/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide("ibm.tivoli.navmodel.TreeTableWidgetDef"); 
 
// includes
dojo.require("ibm.tivoli.navmodel.WidgetDef");

////////////////////////////////////
// TreeTableWidgetDef
//
// This currently inherits all its behavior from TableWidgetDef.
////////////////////////////////////  
dojo.declare("ibm.tivoli.navmodel.TreeTableWidgetDef", ibm.tivoli.navmodel.TableWidgetDef, {

	/*=====
	constructor_kwArgs: function(baseUrl, provider, datasource, widget, definition, type, version) {
		// baseUrl: String
		//		base url for identifying rest service
		// provider: String
		//		provider id
		// datasource: String
		//		datasource id
		// widget: String
		//		widget type in form <type>-<version>
		// definition: String
		//		widget definition id in form <id>-<version>
		// type: String
		//		definition type:  "user", "shared", or "base"
		// version: Float
		//		version used to communicate with rest service
	},
	=====*/ 
	
	constructor: function(/*constructor_kwArgs*/ kwArgs) {
		// summary:
		//		Constructs TreeTableWidgetDef object.
	}

	/////////////////////////////
	// public methods
	/////////////////////////////

		
	/////////////////////////////
	// dataset section data
	/////////////////////////////	
	

	/////////////////////////////
	// tables section data
	/////////////////////////////	


	/////////////////////////////
	// toolbars section data
	/////////////////////////////

});
