dojo.provide("ibm.tivoli.tip.charts.dijit.ChartThresholds");

dojo.require("ibm.tivoli.widgetbuilder.thresholds.Thresholds");

dojo.declare("ibm.tivoli.tip.charts.dijit.ChartThresholds",[ibm.tivoli.widgetbuilder.thresholds.Thresholds],{	

	widgetDefOri: null,
	
	constructor: function(){
		this.widgetDefOri = null;
	},
	
	startup: function(){
		this.inherited(arguments);
		this.setWidgetDefinition(this.widgetDefinition);
	},
	
	setWidgetDefinition: function(widgetDef){		
		this.widgetDefOri = widgetDef;
		this.widgetDefinition = dojo.clone(widgetDef);
		var usedAttrs = [];
		var dataset = this.widgetDefinition.datasets[0];
		if(this.widgetDefinition.charts){
			var chart = this.widgetDefinition.charts[0];
			for(var i=0;i<dataset.columns.length;i++){			
				for(var j=0;j<chart.yAxis.series.length;j++){
					if(dataset.columns[i].id == chart.yAxis.series[j].dataColumn){
						usedAttrs.push(dataset.columns[i]);
						break;
					}
				}
			}
		}else{
			var table = this.widgetDefinition.tables[0];
			for(var i=0;i<dataset.columns.length;i++){				
				for(var j=0;j<table.view.length;j++){
					if(dataset.columns[i].id == table.view[j].id){
						usedAttrs.push(dataset.columns[i]);
						break;
					}
				}
			}
		}		
		dataset.columns = usedAttrs;		
		widgetDef = this.widgetDefinition;
		this.inherited(arguments);
	},
	
	getWidgetDefinition: function(){
		var widgetDef = this.inherited(arguments);		
		this.widgetDefOri.datasets[0].thresholds = widgetDef.datasets[0].thresholds;
		return this.widgetDefOri;
	}

});
