dojo.provide("ibm.tivoli.tip.charts.dijit.FiltersPage");

dojo.require("ibm.tivoli.tip.charts.dijit.ChartPanelSummaryPage");
dojo.require("ibm.tivoli.widgetbuilder.filtering.DataFiltering");

dojo.declare("ibm.tivoli.tip.charts.dijit.FiltersPage",[ibm.tivoli.tip.charts.dijit.ChartPanelSummaryPage],{
	
	constructor: function(){
		this.contentTitle = this.resources_.FILTERS_CONTENT_TITLE;  
		this.contentDesc = this.resources_.FILTERS_CONTENT_DESC;		
		this.pageId = "1st_filterpage";
	},	
	
	OnPageSelected: function(){	
		this.inherited(arguments);		
		if(!this.widgetDefCont){					
			this.widgetDefCont = new ibm.tivoli.widgetbuilder.filtering.DataFiltering({
				testWidget: false, 	
				width: this.operateAreaSize.w +"px",
				height: this.operateAreaSize.h +"px",
				widgetDefinition: this.widgetDef
			},this.operateDiv);	
			this.widgetDefCont.startup();	
			this.widgetDefCont.subscribe(dojo.hitch(this, this.onChange));				
		}else{
			this._setWidgetDefUponDatasetChange();
		}	
	},
	
	getWidgetDefinition: function(){
		this.widgetDef = this.widgetDefCont.getWidgetDefinition();		
		return this.widgetDef;
	},
	
	resize: function(size){		
		if(this._triggerResize(size)){		
		try{
		this.inherited(arguments);
		this.operateAreaSize = {
			w: (this._pageSize.w-5-10)*0.7-5,
			h: this._pageSize.h-5-dojo.coords(this.titleArea.domNode).h
		};
		this.operateArea.domNode.style.width = "70%";
		this.sumContainer.domNode.style.width = "30%";
		this.sumPanel.resize({w: (this._pageSize.w-5-10)*0.3-5, h: this.operateAreaSize.h});
		if ( this.widgetDefCont ) {
		this.widgetDefCont.resize(this.operateAreaSize);
		}
		//dojo.style(this.widgetDefCont.domNode, {width:(size.w*0.5-20)+"px", height:(size.h - 100)+"px"});
		}catch(e){
			console.log ("FiltersPage.resize");
			//work around DataFiltering resize bug
		}
		}
	}

});