dojo.provide("ibm.tivoli.tip.charts.dijit.LabelSelector");

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
dojo.require("dijit.form.FilteringSelect");
dojo.require("dijit.form.Button");

dojo.declare("ibm.tivoli.tip.charts.dijit.LabelSelector",[dijit._Widget,dijit._Templated],{

	widgetsInTemplate: true,
	templatePath: dojo.moduleUrl("ibm.tivoli.tip.charts.dijit","templates/LabelSelector.html"),
	SEARCH_ATTR: "label",
	dataStore: null,	
	rowIndex: 0,
	currentValue: null,
	
	constructor: function(){		
		this.dataStore = null;	
		this.currentValue = null;
	},		
	
	addRow: function(event){		
		event.rowIndex = this.rowIndex;		
	},
	
	removeRow: function(event){		
		event.rowIndex = this.rowIndex;		
	},
	
	postCreate: function(){					
		this.labelBox = new dijit.form.FilteringSelect({
			store: this.dataStore,
			searchAttr: this.SEARCH_ATTR, 
			value:  this.currentValue}, 
			this.labelBoxDiv
		);		
		this.labelBox.connect(this.labelBox, 'onClick', function(){
			dojox.grid.util.comboOpened = !this._opened;			
		});
		dojo.style(this.labelBox.domNode, {"width":"95%"});				
	}	
});