dojo.provide("ibm.tivoli.tip.dijit.TIPDataGrid");

dojo.require("dojox.grid.DataGrid");


dojo.declare("ibm.tivoli.tip.dijit.TIPDataGrid", 
			  dojox.grid.DataGrid,
{
	loadCompleteCallback: null,
	prevScrollTop: 0,
	prevScrollLeft:0,
	//totalRows: 0,
	
   	setLoadCompleteCallback: function(aFunction){
        this.loadCompleteCallback = aFunction;
    },

	_onFetchComplete: function (items, req) {
		this.inherited (arguments);
		
		console.log ("TIPDataGrid._onFetchComplete.  items: ");
		console.log (items);
		
		console.log ("request: ");
		console.log (req);
		
		//this.totalRows = (items.numRows) ? items.numRows : items.length;
		if(this.prevScrollTop != 0){
		   this.setScrollTop(this.prevScrollTop);
		}
		if(this.prevScrollLeft != 0){		
			for(var i in this.views.views){
						v = this.views.views[i];
						if(v.viewWidth == null || v.viewWidth == ""){			   

							 v.scrollboxNode.scrollLeft = this.prevScrollLeft;
							 v.headerNode.scrollLeft = this.prevScrollLeft;
							
						   break;
						}
					}
					}
		if (this.loadCompleteCallback) {
		    this.loadCompleteCallback();
		}
	},
	
	getTotalRows: function () {
		return (this.rowCount);
	}
});
