/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Hledat text",
   "SEARCH_GO_COMMAND_TOOLTIP":"Spustit vyhledávání",
   "SEARCH_TEXT":"Vyhledat",

   "DIALOG_CONFIRM":"Potvrdit",
   "DIALOG_ERROR":"Chyba",
   "DIALOG_INFO":"Informace",
   "DIALOG_VALIDATION":"Ověření",
   "DIALOG_WARNING":"Varování",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Zavřít",
   "DIALOG_BUTTON_CANCEL":"Storno",
   "DIALOG_BUTTON_YES":"Ano",
   "DIALOG_BUTTON_NO":"Ne",
   
   "NEVER_SHOW":"Nikdy znovu nezobrazit",
   
   "TABLE_FOOTER_TEXT":"Vybráno: ${0}, Celkem: ${1}",
   
   "REFRESH":"Obnovit",
   "SELECT_ALL":"Vybrat vše",
   "DESELECT_ALL":"Zrušit veškerý výběr",
   "SEARCH_DROP_DOWN_HELP":"Klepnutím hledat podle sloupců",
   "ALL_COLUMNS":"Všechny sloupce",
   "FILTER_ON":"Filtr na:",
   "OK":"OK",
   
   "PROCESSING":"Probíhá zpracování...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Toto pole je určeno pouze pro čtení.",
   "NUMBER_MAX_LIMIT": "Hodnota nemůže být větší než ${max}.",
   "NUMBER_MIN_LIMIT": "Hodnota nemůže být menší než ${min}.",   
   "NUMBER_INVALID_VALUE": "Toto pole musí mít číselnou hodnotu.",
   "TEXT_INVALID_CHARS": "Hodnota obsahuje nesprávné znaky.",
   "TEXT_REQUIRED": "Toto pole je povinné.",
   "TEXT_MAX_LIMIT": "Hodnota nesmí mít více než ${maxlen} znaků.",
   "TEXT_MIN_LIMIT": "Hodnota nesmí mít méně než ${minlen} znaků.",
   "TEXTAREA_MESSAGE": "Zadáno ${len} znaků, zbývá ${left}.",
   "TEXTAREA_MAX_LIMIT": "Můžete zadat až ${maxlen} znaků.",
   "DATE_INVALID_VALUE": "Platné formáty data jsou: mm/dd/rr nebo mm/dd/rrrr.",
   "TIME_INVALID_VALUE": "Platné formáty času jsou: hh:mm dop. nebo hh:mm odp.",
   "SPINNER_INVALID_VALUE": "Toto pole musí mít číselnou hodnotu.",

   "COLUMNS": "Sloupce",
   "COLUMNS_VISIBLE":"Označte, které sloupce tabulky jsou viditelné",
   "TABLE_PREFERENCES":"Předvolby tabulky",
   "PREFERENCES":"Předvolby",
   "CANCEL": "Storno",
   "PAGE_X_OF_Y":"Stránka ${0} z ${1}",
   "PAGE_OF_Y":"&nbsp; z ${0}",
   "PAGE_LABEL":"Stránky",
   "ROW_SHOW_RATE":"Zobrazuje ${0} z celkového počtu ${1} řádků",
   "AXIS_TITLE":"Kilobajty",
"DEFAULT_PARAMETERS":"Výchozí parametry",
"NEXT":"Další",
"BACK":"Zpět",
"FINISH":"Dokončit",
"OK":"OK",
"NEW":"Nový",
"DELETE":"Odstranit",
"NEW_CONNECTION":"Nové připojení",
"NAME":"Název",
"DESCRIPTION":"Popis",
"PROTOCOL":"Protokol",
"HOSTNAME":"Název hostitele",
"PORT":"Port",
"SERVICE_NAME":"Název služby",
"USERNAME":"Jméno uživatele",
"PASSWORD":"Heslo",
"CREATE":"Vytvořit",
"CANCEL":"Storno",
"GROUPS":"Skupiny",
"SELECT_GROUP":"Vybrat skupinu",
"CHARTS":"Grafy",
"CLOSE":"Zavřít",
"LAST_UPDATED":"Poslední aktualizace: ${0}",
"CHART_NAME":"Název grafu",
"GENERAL":"Obecné",
"VIEW_AS":"Zobrazit jako",
"TABLE":"Tabulka",
"CHART":"Graf",
"SHOW_LEGEND":"Zobrazit legendu",
"AUTO_UPDATE":"Automatická aktualizace",
"SECONDS":"Sekundy",
"MINUTES":"Minuty",
"HEIGHT":"Výška",
"WIDTH":"Šířka",
"PARAMETERS":"Parametry",
"USE_CONTEXT":"Pokud jsou dostupné, použít hodnoty parametrů předané přes kontext z ostatních portletů",
"USE_DEFAULTS":"Vždy použít výchozí hodnoty parametrů",
"PREFERENCES":"Předvolby",
"REFRESH":"Obnovit data",
"RELOAD":"Obnovit návrh",
"TOGGLE_TABLE_CHART":"Přepnout tabulka/graf",
"RETURN_TO_CHART_SELECTOR":"Návrat do selektoru grafů",
"SAVE":"Uložit",
"SAVE_FOR_OTHERS":"Sdílet předvolby",
"CLEAR_DEFAULT_PREFERENCES":"Vymazat sdílené předvolby",
"CLEAR_MY_PREFERENCES":"Vymazat uživatelské předvolby",
"SAVE":"Uložit",
"PUBLISH":"Publikovat",
"RESET":"Resetovat",
"RESTORE_DEFAULTS":"Obnovit výchozí",
"UPLOAD":"Odeslat",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Vlastní grafy jsou uvedeny níže. Pokud máte roli chartCreator nebo chartAdministrator, kterou vám udělil administrátor, můžete odeslat grafy, které byly vytvořeny nástrojem BIRT Designer. Chcete-li použít tento nástroj, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>stáhněte</a> jej, rozbalte a spusťte birt.exe. Po vytvoření a uložení grafu jej můžete odeslat, poté jej vyberte a klepněte na tlačítko Dokončit.",
"IMPORT_CHART":"Vyberte graf, který se má importovat",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Projděte dostupné skupiny grafů a vyberte graf, který se má importovat.",
"WAIT":"Čekejte, prosím...",
"PRINT_PREVIEW":"Náhled tisku",
"SAVE_AS_FILE":"Uložit do souboru",
"SHOW_HIDE_TOOLBAR":"Zobrazit/skrýt panel nástrojů",
"OPTIONS":"Volby",
"DIMENSIONS":"Rozměry",
"NEW_CONNECTION_DESC":"Zadejte hodnoty pro připojení k webové službě sestavování grafů aplikace. Název služby je specifický pro každou aplikaci. Např. název služby pro řadu produktů IBM Tivoli Monitoring je ITMWebService. Podívejte se na příslušnou dokumentaci k produktu, kde naleznete název služby.",
"CHART_ATTRIBUTES":"Atributy grafu",
"UPLOAD_CHART":"Odeslat graf",
"UPLOAD_CHART_DESCRIPTION":"Projděte lokální systém souborů klepnutím na tlačítko Procházet a vyberte soubor s návrhem sestavy obsahující jednotlivý graf. Poté klepněte na tlačítko Odeslat.",
"FILENAME":"Název souboru",
"CLEAR_CACHE":"Vymazat mezipaměť",
"DOWNLOAD_BIRT_DESCRIPTION":"Chcete-li vytvářet vlastní grafy, stáhněte si nástroj BIRT Designer na lokální počítač.",
"CHARTING_VERSION":"Sestavování grafů, verze: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets, verze: ${0}",
"DOJO_VERSION":"Dojo, verze: ${0}",
"ABOUT":"O produktu",
"ITM_PORT_RANGE_MESSAGE":"Zadejte hodnotu mezi 1024 a 65000",
"SELECT_GROUP":"Vybrat skupinu ...",
"SHOW_NAME_IN_CHART":"Zobrazit nadpis v grafu",
"SHOW_LAST_UPDATED":"Zobrazit časové razítko poslední aktualizace",
"LEGEND_LOCATION":"Umístění legendy",
"LEGEND_LOCATION_BOTTOM":"Dole",
"LEGEND_LOCATION_RIGHT":"Vpravo",
"LEGEND":"Legenda",
"PAR_ID":"ID",
"PAR_LABEL":"Popisek",
"PAR_TYPE":"Typ",
"PAR_DEFAULT_VALUE":"Výchozí hodnota",
"PAR_REQUIRED":"Povinné",
"PAGING":"Stránkování",
"RETURN_ALL_ROWS":"Vrátit všechny řádky",
"PAGE_THE_DATA":"Stránkovat data",
"PAGING_SIZE":"Velikost stránkování",
"PAGE_SIZE_RANGE_MESSAGE":"Zadejte hodnotu mezi 2 a 25",
"DRILL_DOWN":"Přejít dál",
"DRILL_UP":"Přejít výš",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtr",
"FILTERTIP": "Zadejte filtr seznamu",
"ADD": "Přidat",
"ADDALL": "Přidat vše",
"REMOVE": "Odebrat",
"REMOVEALL": "Odebrat vše",
"APPLY": "Použít",
"PIE":"Výsečový graf",
"TABLE":"Tabulka",
"LINE":"Řádek",
"CLUSTERED_COLUMNS":"Sdružené sloupce",
"COLUMNS":"Sloupce",
"STACKED_COLUMNS":"Vrstvené sloupce",
"BARS":"Pruhy",
"STACKED_BARS":"Vrstvené pruhy",
"CLUSTERED_BARS":"Sdružené pruhy",

// for TivWizard
"SLIDE_RIGHT":"Posunout vpravo",
"SLIDE_LEFT":"Posunout vlevo",

//for Chart Builder Wizard
"DATASET_TITLE": "Datová sada",
"DATASET_CONTENT_TITLE": "Vybrat datovou sadu",
"DATASET_CONTENT_DESC": "Níže uvedenou oblast použijte k prozkoumání připojení, zdrojů dat a výběru datové sady. Použitím tečkovaného rámečku prozkoumejte další připojení. Dle výběru se aktualizují informace v pravém panelu.",

"PARAMETER_TITLE": "Parametry",
"PARAMETER_CONTENT_TITLE": "Parametry",
"PARAMETER_CONTENT_DESC": "Některé zdroje dat vyžadují parametry pro přístup k datům nebo jejich filtrování. Následující parametry se vyžadují pro přístup k datům. Standardně se přijímají parametry schválené přes spoje z jiných modulů widget na stránce. Chcete-li toto chování zakázat a vždy použít výchozí parametry, vyberte níže uvedené zaškrtávací políčko.",

"FILTERS_TITLE": "Filtry",
"FILTERS_CONTENT_TITLE": "Filtry",
"FILTERS_CONTENT_DESC": "Použití následujících parametrů je volitelné pro další upřesnění dat. Níže uvedená tabulka ukazuje ukázková data založená na povinných parametrech. Pomocí tlačítka filtru upřesněte data a zobrazte výsledky filtrování.",

"VISUALIZATION_TITLE": "Vizualizace",
"VISUALIZATION_CONTENT_TITLE": "Vizualizace",
"VISUALIZATION_CONTENT_DESC": "Vyberte graf pro prezentaci dat. V nastavení os vyberte sloupec z datové tabulky pro vytvoření grafu.",

"THRESHOLD_TITLE": "Prahové hodnoty",
"THRESHOLD_CONTENT_TITLE": "Prahové hodnoty",
"THRESHOLD_CONTENT_DESC": "Vyberte typ prahových hodnot, které chcete použít s tímto modulem widget. Pro modul widget můžete buď vybrat z existujících prahových hodnot, nebo vytvořit vlastní sadu. Stiskem tlačítka Další ponecháte první hodnotu prázdnou bez definování prahových hodnot.",

"VISUALIZATION_OPTION_TITLE": "Volby vizualizace",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Volby vizualizace",
"VISUALIZATION_OPTION_CONTENT_DESC": "Volby, pomocí kterých se mění vzhled, aktualizace a stránky vizualizace. Stránkováním řídíte množství zobrazených hodnot v grafu nebo tabulce. Tuto funkci zapněte, existuje-li v posloupnosti velké množství hodnot.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Obecné",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Motiv barvy",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Light",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Dark",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Počáteční barva",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Žádná",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Vpravo",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Dole",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Stránkování",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Nestránkovat posloupnost hodnot",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Stránkovat posloupnost hodnot",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Posloupnost hodnot na stránku",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Automaticky aktualizovat hodnotu",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Zobrazit časové razítko poslední aktualizace",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Měřítko osy X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Měřítko osy Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatické",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Natočení popisku osy",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Osa X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Osa Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vodorovná",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Svislá",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Úhel vpravo (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Úhel vlevo (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Volby osy",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Zobrazit hlavní značky osy",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Zobrazit vedlejší značky osy",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Zobrazit hlavní popisky osy",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Zobrazit vedlejší popisky osy",
	
"MOVE_UP_LABEL": "Přesunout nahoru",
"MOVE_DOWN_LABEL": "Přesunout dolů",

"AVAILABLE_COLUMN_LABEL": "Dostupné sloupce",
"SELECTED_COLUMN_LABEL": "Vybrané sloupce",

"V_TITLE_LABEL": "Vybrat vizualizaci dat",
"V_CHART_PIE_LABEL": "Popisek výsečového grafu",

"V_CHART_AXIS_X_LABEL": "Osa X:",
"V_CHART_AXIS_Y_LABEL": "Osa Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Výseče",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Popisek",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Osa X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Osa Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Popis",
	
"V_CHART_AXIS_X_LABEL_Text": "Popisek kategorie:",
"V_CHART_AXIS_Y_LABEL_Text": "Popisek hodnoty:",

"PIE_CHART_TOOLTIP": "Výsečový graf",
"LINE_CHART_TOOLTIP": "Spojnicový graf",
"COLUMN_CHART_TOOLTIP": "Sloupcový graf",
"STACKED_COLUMN_CHART_TOOLTIP": "Skládaný sloupcový graf",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Klastrovaný sloupcový graf",
"BAR_CHART_TOOLTIP": "Pruhový graf",
"STACKED_BAR_CHART_TOOLTIP": "Skládaný pruhový graf",
"CLUSTERED_BAR_CHART_TOOLTIP": "Klastrovaný pruhový graf",
"TABLE_CHART_TOOLTIP": "Tabulka"

})

