/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Søgetekst",
   "SEARCH_GO_COMMAND_TOOLTIP":"Udfør søgning",
   "SEARCH_TEXT":"Søg",

   "DIALOG_CONFIRM":"Bekræft",
   "DIALOG_ERROR":"Fejl",
   "DIALOG_INFO":"Oplysninger",
   "DIALOG_VALIDATION":"Validering",
   "DIALOG_WARNING":"Advarsel",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Luk",
   "DIALOG_BUTTON_CANCEL":"Annullér",
   "DIALOG_BUTTON_YES":"Ja",
   "DIALOG_BUTTON_NO":"Nej",
   
   "NEVER_SHOW":"Vis aldrig igen",
   
   "TABLE_FOOTER_TEXT":"Valgt: ${0}, Total: ${1}",
   
   "REFRESH":"Opfrisk",
   "SELECT_ALL":"Markér alle",
   "DESELECT_ALL":"Ophæv markering af alle",
   "SEARCH_DROP_DOWN_HELP":"Klik for at søge efter kolonner.",
   "ALL_COLUMNS":"Alle kolonner",
   "FILTER_ON":"Filtrér efter:",
   "OK":"OK",
   
   "PROCESSING":"Behandler...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Feltet er skrivebeskyttet.",
   "NUMBER_MAX_LIMIT": "Værdien kan ikke være større end ${max}.",
   "NUMBER_MIN_LIMIT": "Værdien kan ikke være mindre end ${min}.",   
   "NUMBER_INVALID_VALUE": "Dette felt skal have en numerisk værdi.",
   "TEXT_INVALID_CHARS": "Værdien indeholder ugyldige tegn.",
   "TEXT_REQUIRED": "Feltet er påkrævet.",
   "TEXT_MAX_LIMIT": "Værdien må ikke have flere end ${maxlen} tegn.",
   "TEXT_MIN_LIMIT": "Værdien skal have mindst ${minlen} tegn.",
   "TEXTAREA_MESSAGE": "Indtastede tegn ${len}, resterende ${left}.",
   "TEXTAREA_MAX_LIMIT": "Du kan indtaste op til ${maxlen} tegn.",
   "DATE_INVALID_VALUE": "Gyldige datoformater: mm/dd/åå eller mm/dd/åååå.",
   "TIME_INVALID_VALUE": "Gyldigt klokkeslætsformat: tt:mm AM eller tt:mm PM.",
   "SPINNER_INVALID_VALUE": "Dette felt skal have en numerisk værdi.",

   "COLUMNS": "Kolonner",
   "COLUMNS_VISIBLE":"Angiv, hvilke tabelkolonner der er synlige",
   "TABLE_PREFERENCES":"Tabelindstillinger",
   "PREFERENCES":"Indstillinger",
   "CANCEL": "Annullér",
   "PAGE_X_OF_Y":"Side ${0} af ${1}",
   "PAGE_OF_Y":"&nbsp; af ${0}",
   "PAGE_LABEL":"Sider",
   "ROW_SHOW_RATE":"Viser ${0} af ${1} af totalt antal rækker",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Standardparametre",
"NEXT":"Næste",
"BACK":"Tilbage",
"FINISH":"Afslut",
"OK":"OK",
"NEW":"Ny",
"DELETE":"Slet",
"NEW_CONNECTION":"Ny forbindelse",
"NAME":"Navn",
"DESCRIPTION":"Beskrivelse",
"PROTOCOL":"Protokol",
"HOSTNAME":"Værtsnavn",
"PORT":"Port",
"SERVICE_NAME":"Servicenavn",
"USERNAME":"Brugernavn",
"PASSWORD":"Kodeord",
"CREATE":"Opret",
"CANCEL":"Annullér",
"GROUPS":"Grupper",
"SELECT_GROUP":"Vælg gruppe",
"CHARTS":"Diagrammer",
"CLOSE":"Luk",
"LAST_UPDATED":"Sidst opdateret: ${0}",
"CHART_NAME":"Diagramnavn",
"GENERAL":"Generelt",
"VIEW_AS":"Vis som",
"TABLE":"Tabel",
"CHART":"Diagram",
"SHOW_LEGEND":"Vis forklaring",
"AUTO_UPDATE":"Automatisk opdatering",
"SECONDS":"Sekunder",
"MINUTES":"Minutter",
"HEIGHT":"Højde",
"WIDTH":"Bredde",
"PARAMETERS":"Parametre",
"USE_CONTEXT":"Brug, når det er muligt, parameterværdier, der er videregivet via kontekst fra andre miniportaler",
"USE_DEFAULTS":"Brug altid standardparameterværdier",
"PREFERENCES":"Indstillinger",
"REFRESH":"Opfrisk data",
"RELOAD":"Opfrisk design",
"TOGGLE_TABLE_CHART":"Skift mellem tabel/diagram",
"RETURN_TO_CHART_SELECTOR":"Vend tilbage til diagramvalg",
"SAVE":"Gem",
"SAVE_FOR_OTHERS":"Delte indstillinger",
"CLEAR_DEFAULT_PREFERENCES":"Ryd delte indstillinger",
"CLEAR_MY_PREFERENCES":"Ryd brugerindstillinger",
"SAVE":"Gem",
"PUBLISH":"Publicér",
"RESET":"Reset",
"RESTORE_DEFAULTS":"Gendan standardværdier",
"UPLOAD":"Upload",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Tilpassede diagrammer vises nedenfor. Hvis du er blevet tildelt rollen chartCreator eller chartAdministrator af administrator, kan du uploade diagrammer, der er oprettet med BIRT Designer. For at bruge programmet skal du <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>downloade</a> det, pakke det ud og udføre birt.exe. Når du har oprettet og gemt et diagram, kan du uploade det og derefter vælge det og klikke på Afslut.",
"IMPORT_CHART":"Vælg diagram til import",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Gennemse de tilgængelige diagramgrupper, og vælg et diagram at importere",
"WAIT":"Vent...",
"PRINT_PREVIEW":"Udskriv eksempel",
"SAVE_AS_FILE":"Gem til fil",
"SHOW_HIDE_TOOLBAR":"Vis/Skjul værktøjslinje",
"OPTIONS":"Indstillinger",
"DIMENSIONS":"Dimensioner",
"NEW_CONNECTION_DESC":"Angiv værdier for at oprette forbindelse til Charting Web Service til programmet. Servicenavnet er specifikt for programmet. F.eks. er servicenavnet til IBM Tivoli Monitoring ITMWebService. Der er flere oplysninger i produktdokumentationen om servicenavnet.",
"CHART_ATTRIBUTES":"Diagramattributter",
"UPLOAD_CHART":"Upload diagram",
"UPLOAD_CHART_DESCRIPTION":"Gennemse det lokale filsystem ved at klikke på Gennemse, og vælg en rapportdesignfil, der indeholder et enkelt diagram. Klik derefter på Upload.",
"FILENAME":"Filnavn",
"CLEAR_CACHE":"Ryd cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Download BIRT Designer til din lokale maskine for at oprette tilpassede diagrammer.",
"CHARTING_VERSION":"Charting Version: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets Version: ${0}",
"DOJO_VERSION":"Dojo Version: ${0}",
"ABOUT":"Om",
"ITM_PORT_RANGE_MESSAGE":"Angiv en værdi mellem 1024 og 65000",
"SELECT_GROUP":"Vælg gruppe ...",
"SHOW_NAME_IN_CHART":"Vis titel i diagram",
"SHOW_LAST_UPDATED":"Vis tidsstempel for sidste opdatering",
"LEGEND_LOCATION":"Placering af forklaring",
"LEGEND_LOCATION_BOTTOM":"Bund",
"LEGEND_LOCATION_RIGHT":"Højre",
"LEGEND":"Forklaring",
"PAR_ID":"Id",
"PAR_LABEL":"Etiket",
"PAR_TYPE":"Type",
"PAR_DEFAULT_VALUE":"Standardværdi",
"PAR_REQUIRED":"Påkrævet",
"PAGING":"Sideinddeling",
"RETURN_ALL_ROWS":"Returnér alle rækker",
"PAGE_THE_DATA":"Sideinddel data",
"PAGING_SIZE":"Sidestørrelse",
"PAGE_SIZE_RANGE_MESSAGE":"Angiv en værdi mellem 2 og 25",
"DRILL_DOWN":"Drill Down",
"DRILL_UP":"Drill Up",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filter",
"FILTERTIP": "Angiv filter til listen",
"ADD": "Tilføj",
"ADDALL": "Tilføj alle",
"REMOVE": "Fjern",
"REMOVEALL": "Fjern alle",
"APPLY": "Anvend",
"PIE":"Lagkage",
"TABLE":"Tabel",
"LINE":"Linje",
"CLUSTERED_COLUMNS":"Kolonner i klynge",
"COLUMNS":"Kolonner",
"STACKED_COLUMNS":"Stakkede kolonner",
"BARS":"Søjler",
"STACKED_BARS":"Stakkede søjler",
"CLUSTERED_BARS":"Søjler i klynge",

// for TivWizard
"SLIDE_RIGHT":"Skub til højre",
"SLIDE_LEFT":"Skub til venstre",

//for Chart Builder Wizard
"DATASET_TITLE": "Datasæt",
"DATASET_CONTENT_TITLE": "Vælg et datasæt",
"DATASET_CONTENT_DESC": "Brug området nedenfor til at undersøge forbindelser og datakilder og vælge et datasæt. Brug navigationssporet til at navigere tilbage for at undersøge andre forbindelser. Skærmbilledet til højre opdateres med oplysninger om det valgte.",

"PARAMETER_TITLE": "Parametre",
"PARAMETER_CONTENT_TITLE": "Parametre",
"PARAMETER_CONTENT_DESC": "Til nogle datakilder kræves parametre for at få adgang til eller filtrere data. Følgende parametre kræves for at få adgang til dataene. Som standard accepteres parametre, der overføres via ledninger fra andre widgetter på siden. Markér afkrydsningsfeltet herunder, hvis du vil deaktivere denne funktionsmåde og altid bruge standardparametre.",

"FILTERS_TITLE": "Filtre",
"FILTERS_CONTENT_TITLE": "Filtre",
"FILTERS_CONTENT_DESC": "Følgende er valgfri parametre, der kan bruges til at indsnævre dataene yderligere. I tabellen nedenfor vises eksempeldata, der er baseret på de krævede parametre. Brug knappen Filter til at opbygge et filter, der indsnævrer dataene, og se resultatet af filtreringen.",

"VISUALIZATION_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_DESC": "Vælg et diagram, som dataene skal præsenteres i. Brug akseindstillingerne til at vælge en kolonne fra datatabellen, som diagrammet skal opbygges ud fra.",

"THRESHOLD_TITLE": "Tærskler",
"THRESHOLD_CONTENT_TITLE": "Tærskler",
"THRESHOLD_CONTENT_DESC": "Vælg den type tærskler, du vil bruge sammen med denne widget. Du kan vælge mellem de eksisterende tærskler eller oprette et tilpasset sæt til denne widget. Lad den første værdi være tom, hvis du ikke vil definere nogen tærskler, og klik på Næste.",

"VISUALIZATION_OPTION_TITLE": "Indstillinger for visualisering",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Indstillinger for visualisering",
"VISUALIZATION_OPTION_CONTENT_DESC": "Indstillingerne ændrer visualiseringens udseende og den måde, som den opdateres og sideinddeles på. Sideinddeling styrer, hvor mange værdier der vises i diagram- eller tabeloversigten. Aktivér funktionen, hvis serien indeholder et stort antal værdier.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Generelt",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Farvetema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - lys",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - mørk",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Startfarve",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Forklaring",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Ingen",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Højre",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Bund",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Sideinddeling",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Sideinddel ikke værdiserien",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Sideinddel værdiserien",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Værdiserie pr. side",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Opdatér automatisk værdien",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Vis tidsstempel for sidste opdatering",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X-akseskala",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y-akseskala",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maksimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatisk",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotation af akseetiket",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-akse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-akse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vandret",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Lodret",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Skråt til højre (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Skråt til venstre (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Akseindstillinger",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Vis store aksemærker",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Vis små aksemærker",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Vis store akseetiketter",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Vis små akseetiketter",
	
"MOVE_UP_LABEL": "Flyt op",
"MOVE_DOWN_LABEL": "Flyt ned",

"AVAILABLE_COLUMN_LABEL": "Tilgængelige kolonner",
"SELECTED_COLUMN_LABEL": "Valgte kolonner",

"V_TITLE_LABEL": "Vælg en datavisualisering",
"V_CHART_PIE_LABEL": "Lagkageetiket",

"V_CHART_AXIS_X_LABEL": "X-akse:",
"V_CHART_AXIS_Y_LABEL": "Y-akse:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Lagkagestykker",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etiket",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-akse",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-akse",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Værktøjstip",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategorietiket:",
"V_CHART_AXIS_Y_LABEL_Text": "Værdietiket:",

"PIE_CHART_TOOLTIP": "Lagkagediagram",
"LINE_CHART_TOOLTIP": "Linjediagram",
"COLUMN_CHART_TOOLTIP": "Kolonnediagram",
"STACKED_COLUMN_CHART_TOOLTIP": "Stakket kolonnediagram",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Klyngekolonnediagram",
"BAR_CHART_TOOLTIP": "Søjlediagram",
"STACKED_BAR_CHART_TOOLTIP": "Stakket søjlediagram",
"CLUSTERED_BAR_CHART_TOOLTIP": "Klyngesøjlediagram",
"TABLE_CHART_TOOLTIP": "Tabel"

})

