/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Suchbegriff",
   "SEARCH_GO_COMMAND_TOOLTIP":"Suche durchführen",
   "SEARCH_TEXT":"Suchen",

   "DIALOG_CONFIRM":"Bestätigen",
   "DIALOG_ERROR":"Fehler",
   "DIALOG_INFO":"Information",
   "DIALOG_VALIDATION":"Überprüfung",
   "DIALOG_WARNING":"Warnung",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Schließen",
   "DIALOG_BUTTON_CANCEL":"Abbrechen",
   "DIALOG_BUTTON_YES":"Ja",
   "DIALOG_BUTTON_NO":"Nein",
   
   "NEVER_SHOW":"Nicht mehr anzeigen",
   
   "TABLE_FOOTER_TEXT":"Ausgewählt: ${0}, Gesamtzahl: ${1}",
   
   "REFRESH":"Aktualisieren",
   "SELECT_ALL":"Alles auswählen",
   "DESELECT_ALL":"Alles abwählen",
   "SEARCH_DROP_DOWN_HELP":"Zum Suchen anhand von Spalten anklicken",
   "ALL_COLUMNS":"Alle Spalten",
   "FILTER_ON":"Filtern nach:",
   "OK":"OK",
   
   "PROCESSING":"Verarbeitung läuft...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Das Feld ist schreibgeschützt.",
   "NUMBER_MAX_LIMIT": "Der Wert darf nicht größer als ${max} sein.",
   "NUMBER_MIN_LIMIT": "Der Wert darf nicht kleiner als ${min} sein.",   
   "NUMBER_INVALID_VALUE": "Dieses Feld muss einen numerischen Wert enthalten.",
   "TEXT_INVALID_CHARS": "Dieses Feld enthält ungültige Zeichen.",
   "TEXT_REQUIRED": "Dieses Feld muss ausgefüllt werden.",
   "TEXT_MAX_LIMIT": "Der Wert darf höchstens ${maxlen} Zeichen enthalten.",
   "TEXT_MIN_LIMIT": "Der Wert muss mindestens ${minlen} Zeichen enthalten.",
   "TEXTAREA_MESSAGE": "Eingegebene Zeichen: ${len}; noch übrig: ${left}.",
   "TEXTAREA_MAX_LIMIT": "Sie können bis zu ${maxlen} Zeichen eingeben.",
   "DATE_INVALID_VALUE": "Gültige Datumsformate sind mm/tt/jj oder mm/tt/jjjj.",
   "TIME_INVALID_VALUE": "Gültige Zeitformate sind hh:mm AM oder hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Dieses Feld muss einen numerischen Wert enthalten.",

   "COLUMNS": "Spalten",
   "COLUMNS_VISIBLE":"Gibt an, welche Tabellenspalten sichtbar sind",
   "TABLE_PREFERENCES":"Vorgaben für Tabellen",
   "PREFERENCES":"Vorgaben",
   "CANCEL": "Abbrechen",
   "PAGE_X_OF_Y":"Seite ${0} von ${1}",
   "PAGE_OF_Y":"&nbsp; von ${0}",
   "PAGE_LABEL":"Seiten",
   "ROW_SHOW_RATE":"Angezeigt werden ${0} von insgesamt ${1} Zeilen",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Standardparameter",
"NEXT":"Weiter",
"BACK":"Zurück",
"FINISH":"Fertigstellen",
"OK":"OK",
"NEW":"Neu",
"DELETE":"Löschen",
"NEW_CONNECTION":"Neue Verbindung",
"NAME":"Name",
"DESCRIPTION":"Beschreibung",
"PROTOCOL":"Protokoll",
"HOSTNAME":"Hostname",
"PORT":"Port",
"SERVICE_NAME":"Servicename",
"USERNAME":"Benutzername",
"PASSWORD":"Kennwort",
"CREATE":"Erstellen",
"CANCEL":"Abbrechen",
"GROUPS":"Gruppen",
"SELECT_GROUP":"Gruppe auswählen",
"CHARTS":"Diagramme",
"CLOSE":"Schließen",
"LAST_UPDATED":"Letzte Aktualisierung: ${0}",
"CHART_NAME":"Diagrammname",
"GENERAL":"Allgemein",
"VIEW_AS":"Anzeigen als",
"TABLE":"Tabelle",
"CHART":"Diagramm",
"SHOW_LEGEND":"Legende anzeigen",
"AUTO_UPDATE":"Automatische Aktualisierung",
"SECONDS":"Sekunden",
"MINUTES":"Minuten",
"HEIGHT":"Höhe",
"WIDTH":"Breite",
"PARAMETERS":"Parameter",
"USE_CONTEXT":"Falls verfügbar, von anderen Portlets über Kontext übergebene Parameterwerte verwenden",
"USE_DEFAULTS":"Immer die Standardparameterwerte verwenden",
"PREFERENCES":"Vorgaben",
"REFRESH":"Daten aktualisieren",
"RELOAD":"Entwurf aktualisieren",
"TOGGLE_TABLE_CHART":"Zwischen Tabelle/Diagramm wechseln",
"RETURN_TO_CHART_SELECTOR":"Zur Diagrammauswahl zurückkehren",
"SAVE":"Speichern",
"SAVE_FOR_OTHERS":"Vorgaben gemeinsam nutzen",
"CLEAR_DEFAULT_PREFERENCES":"Gemeinsam genutzte Vorgaben löschen",
"CLEAR_MY_PREFERENCES":"Benutzervorgaben löschen",
"SAVE":"Speichern",
"PUBLISH":"Veröffentlichen",
"RESET":"Zurücksetzen",
"RESTORE_DEFAULTS":"Standardwerte wiederherstellen",
"UPLOAD":"Hochladen",
"HTTP":"HTTP",
"HTTPS":"HTTPS",
"CUSTOM_CHARTS_DESCRIPTION":"Angepasste Diagramme werden unten aufgelistet. Wenn Sie über die Rolle chartCreator oder chartAdministrator verfügen, die Ihnen von Ihrem Administrator erteilt wird, können Sie Diagramme hochladen, die mit BIRT Designer erstellt wurden. Zum Verwenden von BIRT Designer <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>laden Sie es herunter</a>, dekomprimieren Sie es und führen Sie die Datei birt.exe aus. Nach dem Erstellen und Speichern eines Diagramms können Sie es hochladen, auswählen und auf 'Fertigstellen' klicken. ",
"IMPORT_CHART":"Zu importierendes Diagramm auswählen",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Durchsuchen Sie die verfügbaren Gruppen von Diagrammen, und wählen Sie ein Diagramm für den Import aus.",
"WAIT":"Bitte warten...",
"PRINT_PREVIEW":"Druckvorschau",
"SAVE_AS_FILE":"In Datei speichern",
"SHOW_HIDE_TOOLBAR":"Symbolleiste ein-/ausblenden",
"OPTIONS":"Optionen",
"DIMENSIONS":"Dimensionen",
"NEW_CONNECTION_DESC":"Geben Sie die Werte für das Herstellen der Verbindung zum Diagramm-Web-Service ein. Der Servicename ist jeweils anwendungsspezifisch. Der Servicename für IBM Tivoli Monitoring ist beispielsweise 'ITMWebService'. Den Servicenamen der einzelnen Produkte können Sie der jeweiligen Produktdokumentation entnehmen. ",
"CHART_ATTRIBUTES":"Diagrammattribute",
"UPLOAD_CHART":"Diagramm hochladen",
"UPLOAD_CHART_DESCRIPTION":"Durchsuchen Sie Ihr lokales Dateisystem, indem Sie auf 'Durchsuchen' klicken, um eine Berichtsentwurfsdatei auszuwählen, die ein einzelnes Diagramm enthält. Klicken Sie anschließend auf 'Hochladen', um die Operation abzuschließen.",
"FILENAME":"Dateiname",
"CLEAR_CACHE":"Cache löschen",
"DOWNLOAD_BIRT_DESCRIPTION":"Laden Sie BIRT Designer auf Ihr lokales System herunter, um angepasste Diagramme zu erstellen.",
"CHARTING_VERSION":"Version der Diagrammkomponente: ${0}",
"TIPDOJO_VERSION":"Version der Tivoli-Dojo-Widgets: ${0}",
"DOJO_VERSION":"Dojo-Version: ${0}",
"ABOUT":"Produktinformation",
"ITM_PORT_RANGE_MESSAGE":"Geben Sie einen Wert zwischen 1024 und 65000 ein.",
"SELECT_GROUP":"Gruppe auswählen...",
"SHOW_NAME_IN_CHART":"Titel in Diagramm anzeigen",
"SHOW_LAST_UPDATED":"Zeitmarke der letzten Aktualisierung anzeigen",
"LEGEND_LOCATION":"Position der Legende",
"LEGEND_LOCATION_BOTTOM":"Unten",
"LEGEND_LOCATION_RIGHT":"Rechts",
"LEGEND":"Legende",
"PAR_ID":"ID",
"PAR_LABEL":"Bezeichnung",
"PAR_TYPE":"Typ",
"PAR_DEFAULT_VALUE":"Standardwert",
"PAR_REQUIRED":"Erforderlich",
"PAGING":"Auf Seiten anordnen",
"RETURN_ALL_ROWS":"Alle Zeilen zurückgeben",
"PAGE_THE_DATA":"Daten auf Seiten anordnen",
"PAGING_SIZE":"Seitengröße",
"PAGE_SIZE_RANGE_MESSAGE":"Geben Sie einen Wert zwischen 2 und 25 an.",
"DRILL_DOWN":"Drilldown",
"DRILL_UP":"Drillup",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtern",
"FILTERTIP": "Geben Sie Werte ein, um die Liste zu filtern",
"ADD": "Hinzufügen",
"ADDALL": "Alles hinzufügen",
"REMOVE": "Entfernen",
"REMOVEALL": "Alles entfernen",
"APPLY": "Anwenden",
"PIE":"Kreis",
"TABLE":"Tabelle",
"LINE":"Linie",
"CLUSTERED_COLUMNS":"Gruppierte Säulen",
"COLUMNS":"Säulen",
"STACKED_COLUMNS":"Gestapelte Säulen",
"BARS":"Balken",
"STACKED_BARS":"Gestapelte Balken",
"CLUSTERED_BARS":"Gruppierte Balken",

// for TivWizard
"SLIDE_RIGHT":"Nach rechts verschieben",
"SLIDE_LEFT":"Nach links verschieben",

//for Chart Builder Wizard
"DATASET_TITLE": "Datensatz",
"DATASET_CONTENT_TITLE": "Wählen Sie einen Datensatz aus",
"DATASET_CONTENT_DESC": "Verwenden Sie den Bereich unten, um Verbindungen und Datenquellen zu untersuchen und um einen Datensatz auszuwählen. Verwenden Sie den Navigationspfad, um rückwärts zu navigieren und andere Verbindungen zu untersuchen. Das rechte Teilfenster wird mit einer Vorschau der Informationen für die jeweilige Auswahl aktualisiert. ",

"PARAMETER_TITLE": "Parameter",
"PARAMETER_CONTENT_TITLE": "Parameter",
"PARAMETER_CONTENT_DESC": "Für bestimmte Datenquellen sind Parameter erforderlich, die auf Daten zugreifen oder Daten filtern. Die folgenden Parameter sind zum Zugreifen auf die Daten erforderlich. Standardmäßig werden Parameter, die von anderen Widgets auf der Seite über Verbindungslinien übergeben werden, akzeptiert. Wählen Sie das Kontrollkästchen unten aus, um dieses Verhalten zu inaktivieren und immer die Standardparameter zu verwenden. ",

"FILTERS_TITLE": "Filter",
"FILTERS_CONTENT_TITLE": "Filter",
"FILTERS_CONTENT_DESC": "Im Folgenden werden optionale Parameter dargestellt, die zum weiteren Eingrenzen der Daten verwendet werden. Die Tabelle unten enthält Musterdaten, die auf den erforderlichen Parametern basieren. Verwenden Sie die Schaltfläche 'Filtern', um einen Filter zum Eingrenzen der Daten zu erstellen und die Ergebnisse der Filterung anzuzeigen. ",

"VISUALIZATION_TITLE": "Visualisierung",
"VISUALIZATION_CONTENT_TITLE": "Visualisierung",
"VISUALIZATION_CONTENT_DESC": "Wählen Sie ein Diagramm aus, in dem die Daten dargestellt werden. Verwenden Sie die Achseneinstellungen, um Spalten aus der Datentabelle auszuwählen und das Diagram zu erstellen. ",

"THRESHOLD_TITLE": "Schwellenwerte",
"THRESHOLD_CONTENT_TITLE": "Schwellenwerte",
"THRESHOLD_CONTENT_DESC": "Wählen Sie die Schwellenwerttypen aus, die mit diesem Widget verwendet werden sollen. Sie können einen der vorhandenen Schwellenwerte auswählen oder eine angepasste Gruppe für dieses Widget erstellen. Klicken Sie auf 'Weiter' und lassen Sie den ersten Wert leer, wenn keine Schwellenwerte erstellt werden sollen. ",

"VISUALIZATION_OPTION_TITLE": "Visualisierungsoptionen",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Visualisierungsoptionen",
"VISUALIZATION_OPTION_CONTENT_DESC": "Optionen zum Ändern, wie die Visualisierung dargestellt und aktualisiert wird und wie sie Werte auf Seiten anordnet. Das Anordnen auf Seiten steuert, wie viele Werte in der Diagramm- oder Tabellenansicht angezeigt werden. Aktivieren Sie diese Funktion, wenn eine Reihe sehr viele Werte enthält. ",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Allgemein",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Farbschema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - Hell",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - Dunkel",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Anfangsfarbe",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legende",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Keine",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Rechts",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Unten",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Auf Seiten anordnen",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Wertereihen nicht auf Seiten anordnen",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Wertereihen auf Seiten anordnen",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Wertereihen pro Seite",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Wert automatisch aktualisieren",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Zeitmarke der letzten Aktualisierung anzeigen",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Maßstab der X-Achse",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Maßstab der Y-Achse",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "Automatisch",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Drehung der Achsenbezeichnung",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-Achse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-Achse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Vertikal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Nach rechts abwinkeln (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Nach links abwinkeln (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Achsenoptionen",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Teilstriche der großen Achse anzeigen",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Teilstriche der kleinen Achse anzeigen",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Bezeichnungen der großen Achse anzeigen",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Bezeichnungen der kleinen Achse anzeigen",
	
"MOVE_UP_LABEL": "Nach oben",
"MOVE_DOWN_LABEL": "Nach unten",

"AVAILABLE_COLUMN_LABEL": "Verfügbare Spalten",
"SELECTED_COLUMN_LABEL": "Ausgewählte Spalten",

"V_TITLE_LABEL": "Wählen Sie eine Datenvisualisierung aus. ",
"V_CHART_PIE_LABEL": "Kreisbezeichnung",

"V_CHART_AXIS_X_LABEL": "X-Achse:",
"V_CHART_AXIS_Y_LABEL": "Y-Achse:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Kreissektoren",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Bezeichnung",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-Achse",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-Achse",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "QuickInfo",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategoriebezeichnung",
"V_CHART_AXIS_Y_LABEL_Text": "Wertebezeichnung",

"PIE_CHART_TOOLTIP": "Kreisdiagramm",
"LINE_CHART_TOOLTIP": "Kurvendiagramm",
"COLUMN_CHART_TOOLTIP": "Säulendiagramm",
"STACKED_COLUMN_CHART_TOOLTIP": "Stapelsäulendiagramm",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Säulengruppendiagrammm",
"BAR_CHART_TOOLTIP": "Balkendiagramm",
"STACKED_BAR_CHART_TOOLTIP": "Stapelbalkendiagramm",
"CLUSTERED_BAR_CHART_TOOLTIP": "Balkengruppendiagramm",
"TABLE_CHART_TOOLTIP": "Tabelle"

})

