/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Hae teksti",
   "SEARCH_GO_COMMAND_TOOLTIP":"Aja haku",
   "SEARCH_TEXT":"Hae",

   "DIALOG_CONFIRM":"Vahvista",
   "DIALOG_ERROR":"Virhe",
   "DIALOG_INFO":"Ilmoitus",
   "DIALOG_VALIDATION":"Kelpoisuustarkastus",
   "DIALOG_WARNING":"Varoitus",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Sulje",
   "DIALOG_BUTTON_CANCEL":"Peruuta",
   "DIALOG_BUTTON_YES":"Kyllä",
   "DIALOG_BUTTON_NO":"Ei",
   
   "NEVER_SHOW":"Älä näytä uudelleen",
   
   "TABLE_FOOTER_TEXT":"Valitut: ${0}, Kokonaismäärä: ${1}",
   
   "REFRESH":"Päivitä",
   "SELECT_ALL":"Valitse kaikki",
   "DESELECT_ALL":"Poista kaikkien valinta",
   "SEARCH_DROP_DOWN_HELP":"Hae sarakkeiden perusteella napsauttamalla tätä",
   "ALL_COLUMNS":"Kaikki sarakkeet",
   "FILTER_ON":"Suodatusperuste:",
   "OK":"OK",
   
   "PROCESSING":"Käsittely on meneillään...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Tämä kenttä on vain luku -muotoinen.",
   "NUMBER_MAX_LIMIT": "Arvo ei voi olla suurempi kuin ${max}.",
   "NUMBER_MIN_LIMIT": "Arvo ei voi olla pienempi kuin ${min}.",   
   "NUMBER_INVALID_VALUE": "Kentän arvon tulee olla numeroarvo.",
   "TEXT_INVALID_CHARS": "Arvossa on virheellisiä merkkejä.",
   "TEXT_REQUIRED": "Tämä kenttä on pakollinen.",
   "TEXT_MAX_LIMIT": "Kentän merkkien enimmäismäärä on ${maxlen}.",
   "TEXT_MIN_LIMIT": "Kentän merkkien vähimmäismäärä on ${minlen}.",
   "TEXTAREA_MESSAGE": "Merkkejä on annettu ${len}. Jäljellä on ${left}.",
   "TEXTAREA_MAX_LIMIT": "Voit antaa enintään ${maxlen} merkkiä.",
   "DATE_INVALID_VALUE": "Kelvolliset päivämäärän muodot ovat dd.mm.yy tai dd.mm.yyyy.",
   "TIME_INVALID_VALUE": "Kelvolliset kellonajan muodot ovat hh:mm AM tai hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Kentän arvon tulee olla numeroarvo.",

   "COLUMNS": "Sarakkeet",
   "COLUMNS_VISIBLE":"Määritä taulukon näkyvissä olevat sarakkeet",
   "TABLE_PREFERENCES":"Taulukon oletusasetukset",
   "PREFERENCES":"Oletusasetukset",
   "CANCEL": "Peruuta",
   "PAGE_X_OF_Y":"Sivu ${0} / ${1}",
   "PAGE_OF_Y":"&nbsp; / ${0}",
   "PAGE_LABEL":"Sivut",
   "ROW_SHOW_RATE":"Näytetään ${0} riviä ${1} rivistä",
   "AXIS_TITLE":"Kilotavua",
"DEFAULT_PARAMETERS":"Oletusparametrit",
"NEXT":"Seuraava",
"BACK":"Takaisin",
"FINISH":"Valmis",
"OK":"OK",
"NEW":"Uusi",
"DELETE":"Poista",
"NEW_CONNECTION":"Uusi yhteys",
"NAME":"Nimi",
"DESCRIPTION":"Kuvaus",
"PROTOCOL":"Yhteyskäytäntö",
"HOSTNAME":"Pääkoneen nimi",
"PORT":"Portti",
"SERVICE_NAME":"Palvelun nimi",
"USERNAME":"Käyttäjätunnus",
"PASSWORD":"Salasana",
"CREATE":"Luo",
"CANCEL":"Peruuta",
"GROUPS":"Ryhmät",
"SELECT_GROUP":"Valitse ryhmä",
"CHARTS":"Kaaviot",
"CLOSE":"Sulje",
"LAST_UPDATED":"Viimeinen päivitys: ${0}",
"CHART_NAME":"Kaavion nimi",
"GENERAL":"Yleinen",
"VIEW_AS":"Näytä muodossa",
"TABLE":"Taulukko",
"CHART":"Kaavio",
"SHOW_LEGEND":"Näytä selite",
"AUTO_UPDATE":"Automaattinen päivitys",
"SECONDS":"Sekuntia",
"MINUTES":"Minuuttia",
"HEIGHT":"Korkeus",
"WIDTH":"Leveys",
"PARAMETERS":"Parametrit",
"USE_CONTEXT":"Käytä muilta portaalisovelmilta kontekstin kautta siirtyviä parametrien arvoja, kun ne ovat käytettävissä",
"USE_DEFAULTS":"Käytä aina parametrien oletusarvoja",
"PREFERENCES":"Oletusasetukset",
"REFRESH":"Verestä tiedot",
"RELOAD":"Verestä rakenne",
"TOGGLE_TABLE_CHART":"Vaihda tila Taulukko/Kaavio",
"RETURN_TO_CHART_SELECTOR":"Palaa kaavion valitsimeen",
"SAVE":"Tallenna",
"SAVE_FOR_OTHERS":"Jaa oletusasetukset",
"CLEAR_DEFAULT_PREFERENCES":"Tyhjennä yhteiset oletusasetukset",
"CLEAR_MY_PREFERENCES":"Tyhjennä käyttäjän oletusasetukset",
"SAVE":"Tallenna",
"PUBLISH":"Julkaise",
"RESET":"Palauta",
"RESTORE_DEFAULTS":"Palauta oletusarvot",
"UPLOAD":"Siirrä",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Mukautetut kaaviot on lueteltu alhaalla. Jos pääkäyttäjä on myöntänyt sinulle chartCreator tai chartAdministrator -roolin, voit siirtää BIRT Designer -sovelluksella luotuja kaavioita. Käyttääksesi Designer-sovellusta, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>lataa</a> se. Pura ja aja birt.exe. Kun olet luonut ja tallentanut kaavion, siirrä se järjestelmään ja sitten valitse se. Napsauta lopuksi Valmis-painiketta.",
"IMPORT_CHART":"Valitse tuotava kaavio",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Selaa käytettävissä olevia kaavioiden ryhmiä ja valitse tuotava kaavio",
"WAIT":"Odota...",
"PRINT_PREVIEW":"Tulostuksen esikatselu",
"SAVE_AS_FILE":"Tallenna tiedostoon",
"SHOW_HIDE_TOOLBAR":"Näytä/Piilota työkalurivi",
"OPTIONS":"Valinnat",
"DIMENSIONS":"Mitat",
"NEW_CONNECTION_DESC":"Muodosta yhteys sovelluksen kaavioiden laadinnan Web Service -palveluun. Palvelun nimi määräytyy kunkin sovelluksen mukaisesti. Esimerkiksi IBM Tivoli Monitoring -palvelun nimi on ITMWebService. Lisätietoja palvelun nimistä on vastaavan sovelluksen oppaissa.",
"CHART_ATTRIBUTES":"Kaavion määritteet",
"UPLOAD_CHART":"Siirrä kaavio",
"UPLOAD_CHART_DESCRIPTION":"Selaa paikallista tiedostojärjestelmääsi napsauttamalla Selaa-painiketta ja valitse raporttirakennetiedosto, joka sisältää yhden kaavion. Napsauta lopuksi Siirrä-painiketta.",
"FILENAME":"Tiedoston nimi",
"CLEAR_CACHE":"Tyhjennä välimuisti",
"DOWNLOAD_BIRT_DESCRIPTION":"Lataa BIRT Designer -sovellus paikalliseen koneeseen, jos haluat luoda mukautettuja kaavioita.",
"CHARTING_VERSION":"Kaavioiden laadintatoiminnon versio: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets -versio: ${0}",
"DOJO_VERSION":"Dojo-versio: ${0}",
"ABOUT":"Tietoja",
"ITM_PORT_RANGE_MESSAGE":"Kirjoita arvo 1024 - 65000",
"SELECT_GROUP":"Valitse ryhmä...",
"SHOW_NAME_IN_CHART":"Näytä otsikko kaaviossa",
"SHOW_LAST_UPDATED":"Näytä viimeisen päivityksen aikaleima",
"LEGEND_LOCATION":"Selitteen sijainti",
"LEGEND_LOCATION_BOTTOM":"Alareuna",
"LEGEND_LOCATION_RIGHT":"Oikea reuna",
"LEGEND":"Selite",
"PAR_ID":"Tunnus",
"PAR_LABEL":"Nimiö",
"PAR_TYPE":"Laji",
"PAR_DEFAULT_VALUE":"Oletusarvo",
"PAR_REQUIRED":"Pakollinen",
"PAGING":"Sivutus",
"RETURN_ALL_ROWS":"Palauta kaikki rivit",
"PAGE_THE_DATA":"Sivuta tiedot",
"PAGING_SIZE":"Sivutuskoko",
"PAGE_SIZE_RANGE_MESSAGE":"Anna arvo 2 - 25",
"DRILL_DOWN":"Lähennä",
"DRILL_UP":"Loitonna",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Suodatin",
"FILTERTIP": "Suodata luettelo antamalla arvo",
"ADD": "Lisää",
"ADDALL": "Lisää kaikki",
"REMOVE": "Poista",
"REMOVEALL": "Poista kaikki",
"APPLY": "Käytä",
"PIE":"Ympyrä",
"TABLE":"Taulukko",
"LINE":"Viiva",
"CLUSTERED_COLUMNS":"Ryvästetyt palkit",
"COLUMNS":"Sarakkeet",
"STACKED_COLUMNS":"Pinotut palkit",
"BARS":"Pylväät",
"STACKED_BARS":"Pinotut pylväät",
"CLUSTERED_BARS":"Ryvästetyt pylväät",

// for TivWizard
"SLIDE_RIGHT":"Liuku (oikea)",
"SLIDE_LEFT":"Liuku (vasen)",

//for Chart Builder Wizard
"DATASET_TITLE": "Tietojoukko",
"DATASET_CONTENT_TITLE": "Valitse tietojoukko",
"DATASET_CONTENT_DESC": "Alla olevan alueen avulla voit tarkastella yhteyksiä ja tietolähteitä ja valita tietojoukon. Voit palata tarkastelemaan muita yhteyksiä jälkitoiminnon avulla. Valittujen tietojen esikatselunäkymä näkyy oikeanpuoleisessa näytössä.",

"PARAMETER_TITLE": "Parametrit",
"PARAMETER_CONTENT_TITLE": "Parametrit",
"PARAMETER_CONTENT_DESC": "Joidenkin tietolähteiden tietojen käyttö ja suodatus edellyttävät parametreja. Seuraavat parametrit ovat pakollisia tietojen käyttämistä varten. Oletusarvon mukaan yhdistinten ja sivun muiden pienoisohjelmien kautta välitetyt parametrit hyväksytään. Voit poistaa toiminnon käytöstä ja käyttää aina oletusparametreja valitsemalla alla olevan valintaruudun.",

"FILTERS_TITLE": "Suodattimet",
"FILTERS_CONTENT_TITLE": "Suodattimet",
"FILTERS_CONTENT_DESC": "Voit tarkentaa tietoja seuraavien valinnaisten parametrien avulla. Pakollisiin parametreihin perustuvat mallitiedot näkyvät alla olevassa taulukossa. Voit tarkentaa tietoja lisäämällä suodattimen painamalla suodatuspainiketta ja tarkastella sitten suodattimen tuottamia tietoja.",

"VISUALIZATION_TITLE": "Visualisointi",
"VISUALIZATION_CONTENT_TITLE": "Visualisointi",
"VISUALIZATION_CONTENT_DESC": "Valitse kaavio, jolla haluat kuvata tietoja. Muodosta kuvaaja valitsemalla tietotaulukon sarakkeet akseliasetusten avulla.",

"THRESHOLD_TITLE": "Raja-arvot",
"THRESHOLD_CONTENT_TITLE": "Raja-arvot",
"THRESHOLD_CONTENT_DESC": "Valitse raja-arvolaji, jota haluat käyttää tässä pienoisohjelmassa. Voit valita aiemmin määritetyistä raja-arvoista tai luoda tälle pienoisohjelmalle mukautetun arvojoukon. Valitse Seuraava ja jätä ensimmäinen arvo tyhjäksi, jos et halua määrittää raja-arvoja.",

"VISUALIZATION_OPTION_TITLE": "Visualisointiasetukset",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Visualisointiasetukset",
"VISUALIZATION_OPTION_CONTENT_DESC": "Näiden asetusten avulla voit muuttaa visualisoinnin ulkoasua, päivitysasetuksia ja sivua. Sivuasetusten avulla voit määrittää, montako arvoa kuvaajassa ja taulukkonäkymässä näkyy. Ota asetus käyttöön, jos kuvattavassa sarjassa on paljon arvoja.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Yleinen",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Väriteema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP (vaalea)",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP (tumma)",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Aloitusväri",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Selite",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Ei mitään",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Oikea reuna",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Alareuna",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Sivutus",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Älä sivuta arvosarjaa",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Sivuta arvosarja",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Arvosarjoja sivulla",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Päivitä arvo automaattisesti",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Näytä edellisen päivityksen aikaleima",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X-akselin asteikko",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y-akselin asteikko",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Pienin arvo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Suurin arvo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automaattinen",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Akseleiden nimiöiden kierto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-akseli",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-akseli",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vaakasuunta",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Pystysuunta",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Vinosti oikeaan (45 astetta)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Vinosti vasempaan (-45 astetta)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Akseliasetukset",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Näytä akselin pääasteikkoviivat",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Näytä akselin apuasteikkoviivat",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Näytä akselin päänimiöt",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Näytä akselin apunimiöt",
	
"MOVE_UP_LABEL": "Siirrä ylöspäin",
"MOVE_DOWN_LABEL": "Siirrä alaspäin",

"AVAILABLE_COLUMN_LABEL": "Käytettävissä olevat sarakkeet",
"SELECTED_COLUMN_LABEL": "Valitut sarakkeet",

"V_TITLE_LABEL": "Valitse tietojen visualisointitapa",
"V_CHART_PIE_LABEL": "Ympyräkaavion nimiöt",

"V_CHART_AXIS_X_LABEL": "X-akseli:",
"V_CHART_AXIS_Y_LABEL": "Y-akseli:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Ympyräkaavion sektorit",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Nimiö",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-akseli",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-akseli",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Työkaluvihje",
	
"V_CHART_AXIS_X_LABEL_Text": "Luokkanimiö:",
"V_CHART_AXIS_Y_LABEL_Text": "Arvonimiö:",

"PIE_CHART_TOOLTIP": "Ympyräkaavio",
"LINE_CHART_TOOLTIP": "Viivakaavio",
"COLUMN_CHART_TOOLTIP": "Pylväskaavio",
"STACKED_COLUMN_CHART_TOOLTIP": "Pinottu pylväskaavio",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Ryhmitelty pylväskaavio",
"BAR_CHART_TOOLTIP": "Palkkikaavio",
"STACKED_BAR_CHART_TOOLTIP": "Pinottu palkkikaavio",
"CLUSTERED_BAR_CHART_TOOLTIP": "Ryhmitelty palkkikaavio",
"TABLE_CHART_TOOLTIP": "Taulukko"

})

