/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Texte à rechercher",
   "SEARCH_GO_COMMAND_TOOLTIP":"Exécuter la recherche",
   "SEARCH_TEXT":"Rechercher",

   "DIALOG_CONFIRM":"Confirmer",
   "DIALOG_ERROR":"erreur",
   "DIALOG_INFO":"Informations",
   "DIALOG_VALIDATION":"Validation",
   "DIALOG_WARNING":"Avertissement",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Fermer",
   "DIALOG_BUTTON_CANCEL":"Annuler",
   "DIALOG_BUTTON_YES":"Oui",
   "DIALOG_BUTTON_NO":"Non",
   
   "NEVER_SHOW":"Ne plus jamais afficher",
   
   "TABLE_FOOTER_TEXT":"Sélectionné : ${0}, Total : ${1}",
   
   "REFRESH":"Actualiser",
   "SELECT_ALL":"Sélectionner tout",
   "DESELECT_ALL":"Désélectionner tout",
   "SEARCH_DROP_DOWN_HELP":"Cliquer pour effectuer une recherche sur les colonnes",
   "ALL_COLUMNS":"Toutes les colonnes",
   "FILTER_ON":"Filtrer sur :",
   "OK":"OK",
   
   "PROCESSING":"Traitement en cours...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Cette zone est en lecture seule.",
   "NUMBER_MAX_LIMIT": "La valeur ne peut pas être supérieure à ${max}.",
   "NUMBER_MIN_LIMIT": "La valeur ne peut pas être inférieure à ${min}.",   
   "NUMBER_INVALID_VALUE": "Cette zone doit avoir une valeur numérique.",
   "TEXT_INVALID_CHARS": "La valeur contient des caractères incorrects.",
   "TEXT_REQUIRED": "Cette zone est obligatoire.",
   "TEXT_MAX_LIMIT": "La valeur ne doit pas comporter plus de ${maxlen} caractères.",
   "TEXT_MIN_LIMIT": "La valeur ne doit pas comporter moins de ${minlen} caractères.",
   "TEXTAREA_MESSAGE": "Caractères entrés ${len}, restants ${left}.",
   "TEXTAREA_MAX_LIMIT": "Vous pouvez entrer jusqu'à ${maxlen} caractères.",
   "DATE_INVALID_VALUE": "Les formats de date valides sont : mm/jj/aa ou mm/jj/aaaa.",
   "TIME_INVALID_VALUE": "Les formats d'heure valides sont : hh:mm AM ou hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Cette zone doit avoir une valeur numérique.",

   "COLUMNS": "Colonnes",
   "COLUMNS_VISIBLE":"Indique les colonnes de la table qui sont visibles",
   "TABLE_PREFERENCES":"Préférences de la table",
   "PREFERENCES":"Préférences",
   "CANCEL": "Annuler",
   "PAGE_X_OF_Y":"Page ${0} de ${1}",
   "PAGE_OF_Y":"&nbsp; sur ${0}",
   "PAGE_LABEL":"Pages",
   "ROW_SHOW_RATE":"Affichage de ${0} sur ${1} lignes au total",
   "AXIS_TITLE":"Kilooctets",
"DEFAULT_PARAMETERS":"Paramètres par défaut",
"NEXT":"Suivant",
"BACK":"Précédent",
"FINISH":"Terminer",
"OK":"OK",
"NEW":"Nouveau",
"DELETE":"Supprimer",
"NEW_CONNECTION":"Nouvelle connexion",
"NAME":"Nom",
"DESCRIPTION":"Description",
"PROTOCOL":"Protocole",
"HOSTNAME":"Nom d'hôte",
"PORT":"Port",
"SERVICE_NAME":"Nom de service",
"USERNAME":"Nom d'utilisateur",
"PASSWORD":"Mot de passe",
"CREATE":"Créer",
"CANCEL":"Annuler",
"GROUPS":"Groupes",
"SELECT_GROUP":"Sélectionner un groupe",
"CHARTS":"Graphiques",
"CLOSE":"Fermer",
"LAST_UPDATED":"Dernière mise à jour : ${0}",
"CHART_NAME":"Nom du graphique",
"GENERAL":"Général",
"VIEW_AS":"Afficher sous forme de",
"TABLE":"Table",
"CHART":"Graphique",
"SHOW_LEGEND":"Afficher la légende",
"AUTO_UPDATE":"Mise à jour auto",
"SECONDS":"Secondes",
"MINUTES":"Minutes",
"HEIGHT":"Hauteur",
"WIDTH":"Largeur",
"PARAMETERS":"Paramètres",
"USE_CONTEXT":"Lorsqu'elles sont disponibles, utiliser les valeurs de paramètre transmises via le contexte d'autres portlets",
"USE_DEFAULTS":"Toujours utiliser les valeurs de paramètre par défaut",
"PREFERENCES":"Préférences",
"REFRESH":"Régénérer les données",
"RELOAD":"Régénérer la conception",
"TOGGLE_TABLE_CHART":"Basculer entre tableau et graphique",
"RETURN_TO_CHART_SELECTOR":"Revenir au sélecteur de graphiques",
"SAVE":"Enregistrer",
"SAVE_FOR_OTHERS":"Préférences de partage",
"CLEAR_DEFAULT_PREFERENCES":"Effacer les préférences de partage",
"CLEAR_MY_PREFERENCES":"Effacer les préférences utilisateur",
"SAVE":"Enregistrer",
"PUBLISH":"Publier",
"RESET":"Réinitialiser",
"RESTORE_DEFAULTS":"Restaurer les valeurs par défaut",
"UPLOAD":"Télécharger",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Les graphiques personnalisés sont répertoriés ci-dessous. Si votre administrateur vous a octroyé le rôle chartCreator ou chartAdministrator, vous pouvez télécharger les graphiques qui ont été créés à l'aide de l'outil BIRT Designer. Pour utiliser cet outil, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>téléchargez-le</a>, décompressez-le et exécutez birt.exe. Après avoir créé et enregistré un graphique, vous pouvez le télécharger, puis le sélectionner et cliquer sur Terminer.",
"IMPORT_CHART":"Sélectionner le graphique à importer",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Parcourez les groupes de graphiques disponibles, puis sélectionnez le graphique à importer",
"WAIT":"Veuillez patienter...",
"PRINT_PREVIEW":"Aperçu avant impression",
"SAVE_AS_FILE":"Enregistrer dans un fichier",
"SHOW_HIDE_TOOLBAR":"Afficher/masquer la barre d'outils",
"OPTIONS":"Options",
"DIMENSIONS":"Dimensions",
"NEW_CONNECTION_DESC":"Entrez les valeurs pour vous connecter au service Web de génération de graphiques de l'application.  Le nom du service est spécifique à chaque application. Par exemple, le nom du service IBM Tivoli Monitoring est TMWebService.  Reportez-vous à la documentation correspondante pour obtenir les noms de service.",
"CHART_ATTRIBUTES":"Attributs du graphique",
"UPLOAD_CHART":"Télécharger un graphique",
"UPLOAD_CHART_DESCRIPTION":"Cliquez sur Parcourir pour parcourir le système de fichiers local et sélectionner un fichier de conception de rapport contenant un seul graphique. Ensuite, cliquez sur Télécharger pour terminer.",
"FILENAME":"Nom de fichier",
"CLEAR_CACHE":"Effacer cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Téléchargez BIRT Designer sur votre machine locale pour créer des graphiques personnalisés.",
"CHARTING_VERSION":"Version de représentation graphique : ${0}",
"TIPDOJO_VERSION":"Version des widgets Dojo Tivoli : ${0}",
"DOJO_VERSION":"Version Dojo : ${0}",
"ABOUT":"A propos de",
"ITM_PORT_RANGE_MESSAGE":"Entrez une valeur comprise entre 1024 et 65000",
"SELECT_GROUP":"Sélectionner un groupe ...",
"SHOW_NAME_IN_CHART":"Afficher le titre dans le graphique",
"SHOW_LAST_UPDATED":"Afficher l'horodatage de la dernière mise à jour",
"LEGEND_LOCATION":"Emplacement de la légende",
"LEGEND_LOCATION_BOTTOM":"En bas",
"LEGEND_LOCATION_RIGHT":"A droite",
"LEGEND":"Légende",
"PAR_ID":"Id",
"PAR_LABEL":"Libellé",
"PAR_TYPE":"Type",
"PAR_DEFAULT_VALUE":"Valeur par défaut",
"PAR_REQUIRED":"Requis",
"PAGING":"Pagination",
"RETURN_ALL_ROWS":"Retourner toutes les lignes",
"PAGE_THE_DATA":"Paginer les données",
"PAGING_SIZE":"Taille de pagination",
"PAGE_SIZE_RANGE_MESSAGE":"Entrez une valeur comprise entre 2 et 25",
"DRILL_DOWN":"Explorer en aval",
"DRILL_UP":"Explorer en amont",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtrer",
"FILTERTIP": "Entrez une chaîne pour filtrer la liste",
"ADD": "Ajouter",
"ADDALL": "Ajouter tout",
"REMOVE": "Supprimer",
"REMOVEALL": "Supprimer tout",
"APPLY": "Appliquer",
"PIE":"Secteurs",
"TABLE":"Tableau",
"LINE":"Courbes",
"CLUSTERED_COLUMNS":"Colonnes groupées",
"COLUMNS":"Colonnes",
"STACKED_COLUMNS":"Colonnes empilées",
"BARS":"Barres",
"STACKED_BARS":"Barres empilées",
"CLUSTERED_BARS":"Barres groupées",

// for TivWizard
"SLIDE_RIGHT":"Faire glisser vers la droite",
"SLIDE_LEFT":"Faire glisser vers la gauche",

//for Chart Builder Wizard
"DATASET_TITLE": "Jeu de données",
"DATASET_CONTENT_TITLE": "Sélectionner un jeu de données",
"DATASET_CONTENT_DESC": "Utilisez la zone ci-dessous pour explorer des connexions et des sources de données et sélectionner un jeu de données. Utilisez le fil d'Ariane (breadcrumb) pour revenir en arrière et explorer d'autres connexions. Le panneau droit sera actualisé avec un aperçu des informations correspondant à votre sélection.",

"PARAMETER_TITLE": "Paramètres",
"PARAMETER_CONTENT_TITLE": "Paramètres",
"PARAMETER_CONTENT_DESC": "Certaines sources de données ont besoin de paramètres pour permettre l'accès à des données ou leur filtrage. Les paramètres suivants sont nécessaires pour l'accès aux données. Par défaut, ils proviennent d'autres widgets sur la page. Pour empêcher ce comportement et utiliser systématiquement les paramètres par défaut, cochez la case ci-dessous.",

"FILTERS_TITLE": "Filtres",
"FILTERS_CONTENT_TITLE": "Filtres",
"FILTERS_CONTENT_DESC": "Les paramètres suivants sont optionnels ; ils servent à raffiner davantage les données. La table ci-dessous montre un échantillon de données basé sur les paramètres obligatoires. Utilisez le bouton Filtrer pour construire un filtre, l'appliquer aux données et visualiser le résultat de ce filtrage.",

"VISUALIZATION_TITLE": "Visualisation",
"VISUALIZATION_CONTENT_TITLE": "Visualisation",
"VISUALIZATION_CONTENT_DESC": "Choisissez un graphe de présentation des données. Utilisez les paramètres d'axe pour sélectionner la colonne de la table de données à utiliser pour construire le graphe.",

"THRESHOLD_TITLE": "Seuils",
"THRESHOLD_CONTENT_TITLE": "Seuils",
"THRESHOLD_CONTENT_DESC": "Sélectionnez le type de seuil à utiliser avec ce widget. Vous pouvez faire votre choix parmi les seuils existants ou créer un jeu personnalisé pour ce widget. Si vous ne voulez définir aucun seuil, cliquez sur Suivant en laissant la première valeur à blanc.",

"VISUALIZATION_OPTION_TITLE": "Options de visualisation",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Options de visualisation",
"VISUALIZATION_OPTION_CONTENT_DESC": "Options déterminant le mode de représentation (ou visualisation) des données, la manière dont elles sont mises à jour et leur pagination. La fonction de pagination détermine le nombre de valeurs affichées dans le graphe ou le tableau. Utilisez-la si les séries de données sont constituées de nombreuses valeurs.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Général",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Thème de couleurs",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP clair",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP foncé",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Couleur de départ",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Légende",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Aucune",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "A droite",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "En bas",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Pagination",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Ne pas paginer les séries de valeurs",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Paginer les séries de valeurs",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Séries de valeurs par page",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Mettre à jour la valeur automatiquement",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Afficher l'horodatage de la dernière mise à jour",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Echelle de l'axe des X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Echelle de l'axe des Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotation des libellés sur les axes",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Axe des X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Axe des Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontale",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Verticale",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "45 degrés vers la droite",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "45 degrés vers la gauche",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Options des axes",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Afficher les marques de graduation majeures",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Afficher les marques de graduation mineures",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Afficher les libellés majeurs",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Afficher les libellés mineurs",
	
"MOVE_UP_LABEL": "Déplacer vers le haut",
"MOVE_DOWN_LABEL": "Déplacer vers le bas",

"AVAILABLE_COLUMN_LABEL": "Colonnes disponibles",
"SELECTED_COLUMN_LABEL": "Colonnes sélectionnées",

"V_TITLE_LABEL": "Choisir une représentation des données",
"V_CHART_PIE_LABEL": "Libellé du secteur",

"V_CHART_AXIS_X_LABEL": "Axe des X :",
"V_CHART_AXIS_Y_LABEL": "Axe des Y :",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Secteurs",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Libellé",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Axe des X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Axe des Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Infobulle",
	
"V_CHART_AXIS_X_LABEL_Text": "Libellé de catégorie :",
"V_CHART_AXIS_Y_LABEL_Text": "Libellé de valeur :",

"PIE_CHART_TOOLTIP": "Graphique à secteurs",
"LINE_CHART_TOOLTIP": "Graphique à courbes",
"COLUMN_CHART_TOOLTIP": "Graphique à colonnes",
"STACKED_COLUMN_CHART_TOOLTIP": "Graphique à colonnes empilées",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Graphique à colonnes groupées",
"BAR_CHART_TOOLTIP": "Graphique à barres",
"STACKED_BAR_CHART_TOOLTIP": "Graphique à barres empilées",
"CLUSTERED_BAR_CHART_TOOLTIP": "Graphique à barres groupées",
"TABLE_CHART_TOOLTIP": "Tableau"

})

