/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Keresendő szöveg",
   "SEARCH_GO_COMMAND_TOOLTIP":"Keresés futtatása",
   "SEARCH_TEXT":"Keresés",

   "DIALOG_CONFIRM":"Megerősítés",
   "DIALOG_ERROR":"Hiba",
   "DIALOG_INFO":"Információ",
   "DIALOG_VALIDATION":"Érvényesítés",
   "DIALOG_WARNING":"Figyelmeztetés",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Bezárás",
   "DIALOG_BUTTON_CANCEL":"Mégse",
   "DIALOG_BUTTON_YES":"Igen",
   "DIALOG_BUTTON_NO":"Nem",
   
   "NEVER_SHOW":"Ne jelenjen meg újra",
   
   "TABLE_FOOTER_TEXT":"Kijelölve: ${0}, Összesen: ${1}",
   
   "REFRESH":"Frissítés",
   "SELECT_ALL":"Mindent kijelöl",
   "DESELECT_ALL":"Kijelölések megszüntetése",
   "SEARCH_DROP_DOWN_HELP":"Kattintson ide az oszlopok szerinti kereséshez",
   "ALL_COLUMNS":"Összes oszlop",
   "FILTER_ON":"Szűrés:",
   "OK":"OK",
   
   "PROCESSING":"Feldolgozás...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Ez a mező csak olvasható.",
   "NUMBER_MAX_LIMIT": "Az érték nem lehet nagyobb, mint ${max}.",
   "NUMBER_MIN_LIMIT": "Az érték nem lehet kisebb, mint ${min}.",   
   "NUMBER_INVALID_VALUE": "Ebben a mezőben csak számot adhat meg.",
   "TEXT_INVALID_CHARS": "Az érték helytelen karaktereket tartalmaz.",
   "TEXT_REQUIRED": "Ennek a mezőnek a kitöltése kötelező.",
   "TEXT_MAX_LIMIT": "Az érték legfeljebb ${maxlen} karaktert tartalmazhat.",
   "TEXT_MIN_LIMIT": "Az értéknek legalább ${minlen} karaktert kell tartalmaznia.",
   "TEXTAREA_MESSAGE": "Beírt karakterek száma: ${len}, maradt: ${left}.",
   "TEXTAREA_MAX_LIMIT": "Legfeljebb ${maxlen} karaktert írhat be.",
   "DATE_INVALID_VALUE": "Érvényes dátumformátumok: hh/nn/éé vagy hh/nn/éééé.",
   "TIME_INVALID_VALUE": "Érvényes időformátumok: óó:pp de vagy óó:pp du.",
   "SPINNER_INVALID_VALUE": "Ebben a mezőben csak számot adhat meg.",

   "COLUMNS": "Oszlopok",
   "COLUMNS_VISIBLE":"Adja meg, hogy a táblázat mely oszlopai legyenek láthatóak",
   "TABLE_PREFERENCES":"Táblázat beállításai",
   "PREFERENCES":"Beállítások",
   "CANCEL": "Mégse",
   "PAGE_X_OF_Y":"${0}. oldal a(z) ${1} közül",
   "PAGE_OF_Y":"&nbsp; / ${0}",
   "PAGE_LABEL":"Oldalak",
   "ROW_SHOW_RATE":"Megjelenítve: ${0} sor. Összesen: ${1}.",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Alapértelmezett paraméterek",
"NEXT":"Tovább",
"BACK":"Vissza",
"FINISH":"Befejezés",
"OK":"OK",
"NEW":"Új",
"DELETE":"Törlés",
"NEW_CONNECTION":"Új kapcsolat",
"NAME":"Név",
"DESCRIPTION":"Leírás",
"PROTOCOL":"Protokoll",
"HOSTNAME":"Hosztnév",
"PORT":"Port",
"SERVICE_NAME":"Szolgáltatásnév",
"USERNAME":"Felhasználónév",
"PASSWORD":"Jelszó",
"CREATE":"Létrehozás",
"CANCEL":"Mégse",
"GROUPS":"Csoportok",
"SELECT_GROUP":"Csoport kiválasztása",
"CHARTS":"Diagramok",
"CLOSE":"Bezárás",
"LAST_UPDATED":"Legutóbbi frissítés: ${0}",
"CHART_NAME":"Diagram neve",
"GENERAL":"Általános",
"VIEW_AS":"Megjelenítés mint",
"TABLE":"Táblázat",
"CHART":"Diagram",
"SHOW_LEGEND":"Jelmagyarázat megjelenítése",
"AUTO_UPDATE":"Automatikus frissítés",
"SECONDS":"Másodperc",
"MINUTES":"Perc",
"HEIGHT":"Magasság",
"WIDTH":"Szélesség",
"PARAMETERS":"Paraméterek",
"USE_CONTEXT":"Amikor rendelkezésre áll, akkor a kontextuson keresztül más portletekből átadott paraméterértékek használata",
"USE_DEFAULTS":"Mindig az alapértelmezett paraméterértékek használata",
"PREFERENCES":"Beállítások",
"REFRESH":"Adatok frissítése",
"RELOAD":"Terv frissítése",
"TOGGLE_TABLE_CHART":"Táblázat/diagram váltás",
"RETURN_TO_CHART_SELECTOR":"Visszatérés a diagramválasztóba",
"SAVE":"Mentés",
"SAVE_FOR_OTHERS":"Beállítások megosztása",
"CLEAR_DEFAULT_PREFERENCES":"Megosztott beállítások törlése",
"CLEAR_MY_PREFERENCES":"Felhasználói beállítások törlése",
"SAVE":"Mentés",
"PUBLISH":"Közzététel",
"RESET":"Visszaállítás",
"RESTORE_DEFAULTS":"Alapértékek visszaállítása",
"UPLOAD":"Feltöltés",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Alább látható az egyéni diagramok listája. Ha az adminisztrátor megadta Önnek a chartCreator vagy chartAdministrator szerepet, akkor feltöltheti a BIRT tervezővel készített diagramokat. A Tervező használatához <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>töltse le</a> azt, tömörítse ki, majd futtassa a birt.exe fájlt. Egy diagram létrehozása és mentése után töltse fel a diagramot, majd jelölje ki és kattintson a Befejezés gombra.",
"IMPORT_CHART":"Importálandó diagram kiválasztása",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"A rendelkezésre álló diagramcsoportok tallózása és az importálni kívánt diagram kiválasztása",
"WAIT":"Kérem, várjon...",
"PRINT_PREVIEW":"Nyomtatási kép",
"SAVE_AS_FILE":"Mentés fájlba",
"SHOW_HIDE_TOOLBAR":"Eszköztár megjelenítése/elrejtése",
"OPTIONS":"Beállítások",
"DIMENSIONS":"Méretek",
"NEW_CONNECTION_DESC":"Írja be az értékeket az alkalmazás diagramrajzoló webszolgáltatásához csatlakozáshoz. A szolgáltatás neve alkalmazásonként eltérő lehet. Például az IBM Tivoli Monitoring szolgáltatásának a neve ITMWebService. Keresse meg a megfelelő szolgáltatásnevet a használni kívánt termék dokumentációjában.",
"CHART_ATTRIBUTES":"Diagram jellemzői",
"UPLOAD_CHART":"Diagram feltöltése",
"UPLOAD_CHART_DESCRIPTION":"A Tallózás gombra kattintva keresse meg az egyedülálló diagramot tartalmazó tervfájlt a helyi fájlrendszerben. Majd a végrehajtáshoz kattintson a Feltöltés gombra.",
"FILENAME":"Fájlnév",
"CLEAR_CACHE":"Gyorsítótár kiürítése",
"DOWNLOAD_BIRT_DESCRIPTION":"Töltse le a BIRT tervezőt a helyi számítógépre, hogy egyéni diagramokat hozhasson létre.",
"CHARTING_VERSION":"Diagramrajzoló változat: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets változat: ${0}",
"DOJO_VERSION":"Dojo változat: ${0}",
"ABOUT":"Névjegy",
"ITM_PORT_RANGE_MESSAGE":"Adjon meg 1024 és 65000 közötti értéket",
"SELECT_GROUP":"Csoport kiválasztása...",
"SHOW_NAME_IN_CHART":"Cím megjelenítése a diagramban",
"SHOW_LAST_UPDATED":"Utolsó frissítés időpecsétjének megjelenítése",
"LEGEND_LOCATION":"Jelmagyarázat helye",
"LEGEND_LOCATION_BOTTOM":"Lent",
"LEGEND_LOCATION_RIGHT":"Jobbra",
"LEGEND":"Jelmagyarázat",
"PAR_ID":"Azonosító",
"PAR_LABEL":"Címke",
"PAR_TYPE":"Típus",
"PAR_DEFAULT_VALUE":"Alapértelmezett érték",
"PAR_REQUIRED":"Kötelező",
"PAGING":"Lapozás",
"RETURN_ALL_ROWS":"Összes sor visszaadása",
"PAGE_THE_DATA":"Adatok lapozása",
"PAGING_SIZE":"Lapozás mérete",
"PAGE_SIZE_RANGE_MESSAGE":"Adjon meg egy 2 és 25 közötti értéket",
"DRILL_DOWN":"Ráközelítés",
"DRILL_UP":"Távolítás",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Szűrő",
"FILTERTIP": "Kezdjen el gépelni a lista szűréséhez",
"ADD": "Hozzáadás",
"ADDALL": "Összes hozzáadása",
"REMOVE": "Eltávolítás",
"REMOVEALL": "Összes eltávolítása",
"APPLY": "Alkalmaz",
"PIE":"Kör",
"TABLE":"Táblázat",
"LINE":"Vonal",
"CLUSTERED_COLUMNS":"Fürtözött oszlopok",
"COLUMNS":"Oszlopok",
"STACKED_COLUMNS":"Egymásra rakott oszlopok",
"BARS":"Sávok",
"STACKED_BARS":"Egymásra rakott sávok",
"CLUSTERED_BARS":"Fürtözött sávok",

// for TivWizard
"SLIDE_RIGHT":"Csúsztatás jobbra",
"SLIDE_LEFT":"Csúsztatás balra",

//for Chart Builder Wizard
"DATASET_TITLE": "Adathalmaz",
"DATASET_CONTENT_TITLE": "Adathalmaz kiválasztása",
"DATASET_CONTENT_DESC": "Az alábbi területen megtekintheti a kapcsolatokat és adatforrásokat, illetve kiválaszthat egy adathalmazt. A többi kapcsolat megtekintéséhez a navigációs útvonal segítségével térhet vissza. A jobb oldali panel megjeleníti a kijelölés információinak előnézetét.",

"PARAMETER_TITLE": "Paraméterek",
"PARAMETER_CONTENT_TITLE": "Paraméterek",
"PARAMETER_CONTENT_DESC": "Néhány adatforrás paramétereket igényel az adatok eléréséhez vagy szűréséhez. Az adatok eléréséhez a következő paraméterek megadása kötelező. Alapértelmezés szerint ez az oldalon lévő más felületi elemekből összeköttetésekkel átadott paramétereket fogad el. A viselkedés letiltásához és az alapértelmezett paraméterek használatához jelölje be az alábbi jelölőnégyzetet.",

"FILTERS_TITLE": "Szűrők",
"FILTERS_CONTENT_TITLE": "Szűrők",
"FILTERS_CONTENT_DESC": "A következő elhagyható paraméterek használatával tovább finomíthatja az adatokat. Az alábbi táblázat a kötelező paramétereken alapuló minta adatokat jelenít meg. A Szűrés gombra kattintva összeállíthat egy szűrőt az adatok finomításához és az adott szűrés eredményeinek megtekintéséhez.",

"VISUALIZATION_TITLE": "Vizuális megjelenítés",
"VISUALIZATION_CONTENT_TITLE": "Vizuális megjelenítés",
"VISUALIZATION_CONTENT_DESC": "Válasszon ki egy diagramot az adatok megjelenítéséhez. A tengelybeállításokkal kiválaszthatja az oszlopot az adattáblából a diagram összeállításához.",

"THRESHOLD_TITLE": "Küszöbértékek",
"THRESHOLD_CONTENT_TITLE": "Küszöbértékek",
"THRESHOLD_CONTENT_DESC": "Válassza ki a felületi elemhez használni kívánt küszöbértékek típusát. Választhat meglévő küszöbértékek közül, vagy létrehozhat egy egyéni készletet a felületi elem számára. Ha nem kíván meghatározni küszöbértékeket, akkor hagyja üresen az első értéket, majd kattintson a Tovább gombra.",

"VISUALIZATION_OPTION_TITLE": "Vizuális megjelenítés beállításai",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Vizuális megjelenítés beállításai",
"VISUALIZATION_OPTION_CONTENT_DESC": "A vizuális megjelenítés kinézetének, frissítéseinek és lapozásának módosítására szolgáló beállítások. A lapozás azt szabályozza, hogy a diagramban vagy táblázat nézetben hány érték jelenjen meg. Ha a sorozatban sok érték van, akkor engedélyezze ezt a szolgáltatást.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Általános",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Szín téma",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP világos",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP sötét",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Kezdőszín",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Jelmagyarázat",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Nincs",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Jobbra",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Lent",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Lapozás",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Az értéksorozat ne legyen tördelve.",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Az értéksorozat tördelése",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Értéksorozatok oldalanként",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Az érték automatikus frissítése",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Utolsó frissítés időpecsétjének megjelenítése",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X tengely skála",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y tengely skála",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatikus",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Tengelycímke elforgatása",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X tengely",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y tengely",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vízszintes",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Függőleges",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Jobb oldali szög (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Bal oldali szög (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Tengely beállításai",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Skálaegységek megjelenítése a főtengelyen",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Skálaegységek megjelenítése az altengelyen",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Címkék megjelenítése a főtengelyen",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Címkék megjelenítése az altengelyen",
	
"MOVE_UP_LABEL": "Mozgatás felfelé",
"MOVE_DOWN_LABEL": "Mozgatás lefelé",

"AVAILABLE_COLUMN_LABEL": "Elérhető oszlopok",
"SELECTED_COLUMN_LABEL": "Kiválasztott oszlopok",

"V_TITLE_LABEL": "Adatok vizuális megjelenítésének kiválasztása",
"V_CHART_PIE_LABEL": "Kördiagram címkéje",

"V_CHART_AXIS_X_LABEL": "X tengely",
"V_CHART_AXIS_Y_LABEL": "Y tengely",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Körszeletek",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Címke",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X tengely",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y tengely",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Eszköztipp",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategória címke: ",
"V_CHART_AXIS_Y_LABEL_Text": "Érték címke: ",

"PIE_CHART_TOOLTIP": "Kördiagram",
"LINE_CHART_TOOLTIP": "Vonaldiagram",
"COLUMN_CHART_TOOLTIP": "Oszlopdiagram",
"STACKED_COLUMN_CHART_TOOLTIP": "Halmozott oszlopdiagram",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Szektorokra osztott oszlopdiagram",
"BAR_CHART_TOOLTIP": "Sávdiagram",
"STACKED_BAR_CHART_TOOLTIP": "Halmozott sávdiagram",
"CLUSTERED_BAR_CHART_TOOLTIP": "Szektorokra osztott sávdiagram",
"TABLE_CHART_TOOLTIP": "Táblázat"

})

