/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"テキストの検索",
   "SEARCH_GO_COMMAND_TOOLTIP":"検索の実行",
   "SEARCH_TEXT":"検索",

   "DIALOG_CONFIRM":"確認",
   "DIALOG_ERROR":"エラー",
   "DIALOG_INFO":"情報",
   "DIALOG_VALIDATION":"検証",
   "DIALOG_WARNING":"警告",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"クローズ",
   "DIALOG_BUTTON_CANCEL":"キャンセル",
   "DIALOG_BUTTON_YES":"はい",
   "DIALOG_BUTTON_NO":"いいえ",
   
   "NEVER_SHOW":"再表示しない",
   
   "TABLE_FOOTER_TEXT":"選択済み: ${0}、合計: ${1}",
   
   "REFRESH":"リフレッシュ",
   "SELECT_ALL":"すべて選択",
   "DESELECT_ALL":"選択をすべて解除",
   "SEARCH_DROP_DOWN_HELP":"列で検索する場合はクリック",
   "ALL_COLUMNS":"すべての列",
   "FILTER_ON":"フィルター対象:",
   "OK":"OK",
   
   "PROCESSING":"処理中...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "このフィールドは読み取り専用です。",
   "NUMBER_MAX_LIMIT": "値は ${max} より大きくすることはできません。",
   "NUMBER_MIN_LIMIT": "値は ${min} より小さくすることはできません。",   
   "NUMBER_INVALID_VALUE": "このフィールドには数値を使用する必要があります。",
   "TEXT_INVALID_CHARS": "値には誤った文字が含まれています。",
   "TEXT_REQUIRED": "このフィールドは必須です。",
   "TEXT_MAX_LIMIT": "値は ${maxlen} 文字以下にする必要があります。",
   "TEXT_MIN_LIMIT": "値は ${minlen} 文字以上にする必要があります。",
   "TEXTAREA_MESSAGE": "${len} 文字入力済み、残り ${left} 文字",
   "TEXTAREA_MAX_LIMIT": "${maxlen} 文字まで入力できます。",
   "DATE_INVALID_VALUE": "有効な日付形式は mm/dd/yy または mm/dd/yyyy です。",
   "TIME_INVALID_VALUE": "有効な時刻形式は hh:mm AM または hh:mm PM です。",
   "SPINNER_INVALID_VALUE": "このフィールドには数値を使用する必要があります。",

   "COLUMNS": "列",
   "COLUMNS_VISIBLE":"表示可能なテーブル列を指定します",
   "TABLE_PREFERENCES":"表の設定",
   "PREFERENCES":"設定",
   "CANCEL": "キャンセル ",
   "PAGE_X_OF_Y":"ページ ${0} / ${1}",
   "PAGE_OF_Y":"&nbsp; / ${0}",
   "PAGE_LABEL":"ページ",
   "ROW_SHOW_RATE":"${0} / ${1} の合計行を表示",
   "AXIS_TITLE":"キロバイト",
"DEFAULT_PARAMETERS":"デフォルト・パラメーター",
"NEXT":"次へ",
"BACK":"戻る",
"FINISH":"完了",
"OK":"OK",
"NEW":"新規",
"DELETE":"削除",
"NEW_CONNECTION":"新規の接続",
"NAME":"名前",
"DESCRIPTION":"記述",
"PROTOCOL":"プロトコル",
"HOSTNAME":"ホスト名",
"PORT":"ポート",
"SERVICE_NAME":"サービス名",
"USERNAME":"ユーザー名",
"PASSWORD":"パスワード",
"CREATE":"作成",
"CANCEL":"キャンセル",
"GROUPS":"グループ",
"SELECT_GROUP":"グループの選択",
"CHARTS":"グラフ",
"CLOSE":"クローズ",
"LAST_UPDATED":"最終更新日: ${0}",
"CHART_NAME":"グラフ名",
"GENERAL":"一般",
"VIEW_AS":"表示形式",
"TABLE":"テーブル",
"CHART":"グラフ",
"SHOW_LEGEND":"凡例の表示",
"AUTO_UPDATE":"自動更新",
"SECONDS":"秒",
"MINUTES":"分",
"HEIGHT":"高さ",
"WIDTH":"幅",
"PARAMETERS":"パラメーター",
"USE_CONTEXT":"使用可能な場合、他のポートレットからコンテキスト経由で渡されたパラメーター値を使用",
"USE_DEFAULTS":"常にデフォルト・パラメーター値を使用",
"PREFERENCES":"設定",
"REFRESH":"データの最新表示",
"RELOAD":"デザインの最新表示",
"TOGGLE_TABLE_CHART":"テーブル/グラフの切り替え",
"RETURN_TO_CHART_SELECTOR":"グラフ選択に戻る",
"SAVE":"保存",
"SAVE_FOR_OTHERS":"設定の共有",
"CLEAR_DEFAULT_PREFERENCES":"共有設定のクリア",
"CLEAR_MY_PREFERENCES":"ユーザー設定のクリア",
"SAVE":"保存",
"PUBLISH":"パブリッシュ",
"RESET":"リセット",
"RESTORE_DEFAULTS":"デフォルトの復元",
"UPLOAD":"アップロード",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"以下にカスタム・グラフをリストします。管理者によって chartCreator または chartAdministrator のロールが付与されている場合は、BIRT Designer で作成されたグラフをアップロードできます。Designer を使用するには、これを<a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>ダウンロード</a>して解凍し、birt.exe を実行します。グラフを作成して保存したら、それをアップロードして選択し、「完了」をクリックします。",
"IMPORT_CHART":"インポートするグラフの選択",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"使用可能なグラフのグループを参照して、インポートするグラフを選択します",
"WAIT":"お待ちください...",
"PRINT_PREVIEW":"印刷プレビュー",
"SAVE_AS_FILE":"ファイルに保存",
"SHOW_HIDE_TOOLBAR":"ツールバーを表示/非表示",
"OPTIONS":"オプション",
"DIMENSIONS":"ディメンション",
"NEW_CONNECTION_DESC":"アプリケーションのグラフ作成 Web サービスに接続するための値を入力します。サービス名は各アプリケーションごとに固有です。例えば、IBM Tivoli Monitoring のサービス名は ITMWebService です。サービス名については、各製品の資料を参照してください。",
"CHART_ATTRIBUTES":"グラフ属性",
"UPLOAD_CHART":"グラフのアップロード",
"UPLOAD_CHART_DESCRIPTION":"「参照」をクリックしてローカル・ファイル・システムを参照し、1 つのグラフを含むレポート・デザイン・ファイルを選択します。次に「アップロード」をクリックして完了します。",
"FILENAME":"ファイル名",
"CLEAR_CACHE":"キャッシュのクリア",
"DOWNLOAD_BIRT_DESCRIPTION":"BIRT Designer をローカル・マシンにダウンロードして、カスタム・グラフを作成します。",
"CHARTING_VERSION":"グラフ作成バージョン: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets バージョン: ${0}",
"DOJO_VERSION":"Dojo バージョン: ${0}",
"ABOUT":"製品情報",
"ITM_PORT_RANGE_MESSAGE":"1024 から 65000 の間の値を入力してください",
"SELECT_GROUP":"グループの選択 ...",
"SHOW_NAME_IN_CHART":"タイトルをグラフ内に表示",
"SHOW_LAST_UPDATED":"最終更新のタイム・スタンプを表示",
"LEGEND_LOCATION":"凡例ロケーション",
"LEGEND_LOCATION_BOTTOM":"下",
"LEGEND_LOCATION_RIGHT":"右",
"LEGEND":"凡例",
"PAR_ID":"ID",
"PAR_LABEL":"ラベル",
"PAR_TYPE":"タイプ",
"PAR_DEFAULT_VALUE":"デフォルト値",
"PAR_REQUIRED":"必須",
"PAGING":"ページング",
"RETURN_ALL_ROWS":"すべての行を戻す",
"PAGE_THE_DATA":"データのページ",
"PAGING_SIZE":"ページング・サイズ",
"PAGE_SIZE_RANGE_MESSAGE":"2 から 25 の間の値を入力してください",
"DRILL_DOWN":"ドリルダウン",
"DRILL_UP":"ドリルアップ",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "フィルター",
"FILTERTIP": "リストをフィルタリングする条件の入力",
"ADD": "追加",
"ADDALL": "すべて追加",
"REMOVE": "削除",
"REMOVEALL": "すべて削除",
"APPLY": "適用",
"PIE":"円",
"TABLE":"テーブル",
"LINE":"折れ線",
"CLUSTERED_COLUMNS":"集合列",
"COLUMNS":"列",
"STACKED_COLUMNS":"積み重ね列",
"BARS":"棒",
"STACKED_BARS":"積み重ね棒",
"CLUSTERED_BARS":"集合棒",

// for TivWizard
"SLIDE_RIGHT":"右にスライド",
"SLIDE_LEFT":"左にスライド",

//for Chart Builder Wizard
"DATASET_TITLE": "データ・セット",
"DATASET_CONTENT_TITLE": "データ・セットの選択",
"DATASET_CONTENT_DESC": "以下の領域を使用して、接続およびデータ・ソースを探索し、データ・セットを選択します。パンくずリストを使用して元の場所に戻り、他の接続を検索します。右側のパネルでは、選択に応じて情報のプレビューが更新されます。",

"PARAMETER_TITLE": "パラメーター",
"PARAMETER_CONTENT_TITLE": "パラメーター",
"PARAMETER_CONTENT_DESC": "一部のデータ・ソースには、データへのアクセスまたはデータのフィルタリングにパラメーターが必要です。データにアクセスするためには、次のパラメーターが必要です。デフォルトでは、ページ上の他のウィジェットからワイヤー経由で渡されたパラメーターを受け入れます。この動作を無効にして、常にデフォルトのパラメーターを使用するには、以下のチェック・ボックスを選択します。",

"FILTERS_TITLE": "フィルター",
"FILTERS_CONTENT_TITLE": "フィルター",
"FILTERS_CONTENT_DESC": "以下のパラメーターは、データをさらに絞り込むために使用するオプションのパラメーターです。下のテーブルは、必要なパラメーターに基づくサンプル・データを示します。フィルター・ボタンを使用してデータを絞り込むフィルターを作成し、フィルターの結果を表示します。",

"VISUALIZATION_TITLE": "可視化",
"VISUALIZATION_CONTENT_TITLE": "可視化",
"VISUALIZATION_CONTENT_DESC": "グラフを選択してデータを表示します。軸設定を使用し、データ・テーブルから列を選択してグラフを構成します。",

"THRESHOLD_TITLE": "しきい値",
"THRESHOLD_CONTENT_TITLE": "しきい値",
"THRESHOLD_CONTENT_DESC": "このウィジェットで使用するしきい値のタイプを選択します。既存のしきい値から選択するか、このウィジェットのカスタム・セットを作成できます。しきい値を定義しないためには最初の値をブランクのままにして、「次へ」を押します。",

"VISUALIZATION_OPTION_TITLE": "可視化オプション",
"VISUALIZATION_OPTION_CONTENT_TITLE": "可視化オプション",
"VISUALIZATION_OPTION_CONTENT_DESC": "可視化について表示、更新、およびページングの方法を変更するオプションです。ページングは、グラフまたはテーブル・ビューに表示する値の数を制御します。一連の値が多い場合はこの機能を使用可能にします。",
"VISUALIZATION_OPTION_ITEM_GENERAL": "一般",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "カラー・テーマ",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP ライト",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Dark",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "開始色",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "凡例",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "なし",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "右",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "下",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "ページング",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "表示されている値をページングしない",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "表示されている値のページング",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "ページあたり表示される値",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "自動的に値を更新",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "最終更新のタイム・スタンプを表示",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X 軸のスケール",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y 軸のスケール",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "最小",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "最大",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "自動",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "軸ラベルの回転",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X 軸",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y 軸",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "水平",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "垂直",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "時計回りの角度 (45 度)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "反時計回りの角度 (-45 度)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "軸オプション",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "長軸の目盛りマークを表示",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "短軸の目盛りマークを表示",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "長軸ラベルの表示",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "短軸ラベルの表示",
	
"MOVE_UP_LABEL": "上に移動",
"MOVE_DOWN_LABEL": "下に移動",

"AVAILABLE_COLUMN_LABEL": "使用可能な列",
"SELECTED_COLUMN_LABEL": "選択済みの列",

"V_TITLE_LABEL": "データ可視化の選択",
"V_CHART_PIE_LABEL": "円ラベル",

"V_CHART_AXIS_X_LABEL": "X 軸:",
"V_CHART_AXIS_Y_LABEL": "Y 軸:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "円スライス",
"V_GRID_HEADER_PIE_LABEL_LABEL": "ラベル",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X 軸",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y 軸",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "ツールチップ",
	
"V_CHART_AXIS_X_LABEL_Text": "カテゴリー・ラベル:",
"V_CHART_AXIS_Y_LABEL_Text": "値ラベル:",

"PIE_CHART_TOOLTIP": "円グラフ",
"LINE_CHART_TOOLTIP": "線グラフ",
"COLUMN_CHART_TOOLTIP": "列グラフ",
"STACKED_COLUMN_CHART_TOOLTIP": "積み重ね列グラフ",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "集合列グラフ",
"BAR_CHART_TOOLTIP": "棒グラフ",
"STACKED_BAR_CHART_TOOLTIP": "積み重ね棒グラフ",
"CLUSTERED_BAR_CHART_TOOLTIP": "集合棒グラフ",
"TABLE_CHART_TOOLTIP": "テーブル",
"WIDGET_WAIT_STATUS": "入力を待機しています ...",
"SINGLE_RESOURCE_PROMPT": "選択したリソースのうち 1 つだけを表示"

})
