/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Tekst wyszukiwany",
   "SEARCH_GO_COMMAND_TOOLTIP":"Uruchom wyszukiwanie",
   "SEARCH_TEXT":"Szukaj",

   "DIALOG_CONFIRM":"Potwierdź",
   "DIALOG_ERROR":"Błąd",
   "DIALOG_INFO":"Informacja",
   "DIALOG_VALIDATION":"Sprawdzenie poprawności",
   "DIALOG_WARNING":"Ostrzeżenie",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Zamknij",
   "DIALOG_BUTTON_CANCEL":"Anuluj",
   "DIALOG_BUTTON_YES":"Tak",
   "DIALOG_BUTTON_NO":"Nie",
   
   "NEVER_SHOW":"Nie pokazuj tego więcej",
   
   "TABLE_FOOTER_TEXT":"Wybrano: ${0}, łącznie: ${1}",
   
   "REFRESH":"Odśwież",
   "SELECT_ALL":"Wybierz wszystko",
   "DESELECT_ALL":"Anuluj wybór wszystkiego",
   "SEARCH_DROP_DOWN_HELP":"Kliknij, aby posortować według kolumn",
   "ALL_COLUMNS":"Wszystkie kolumny",
   "FILTER_ON":"Filtruj wg:",
   "OK":"OK",
   
   "PROCESSING":"Przetwarzanie...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "To pole jest tylko do odczytu.",
   "NUMBER_MAX_LIMIT": "Wartość nie może być większa od ${max}.",
   "NUMBER_MIN_LIMIT": "Wartość nie może być mniejsza od ${min}.",   
   "NUMBER_INVALID_VALUE": "W tym polu musi być podana wartość liczbowa.",
   "TEXT_INVALID_CHARS": "Wartość zawiera niepoprawne znaki.",
   "TEXT_REQUIRED": "To pole jest wymagane.",
   "TEXT_MAX_LIMIT": "Wartość nie może mieć więcej niż ${maxlen} znaków.",
   "TEXT_MIN_LIMIT": "Wartość nie może mieć mniej niż ${minlen} znaków.",
   "TEXTAREA_MESSAGE": "Wprowadzono następującą liczbę znaków: ${len}, pozostało: ${left}.",
   "TEXTAREA_MAX_LIMIT": "Można wprowadzić maksymalnie następującą liczbę znaków: ${maxlen}.",
   "DATE_INVALID_VALUE": "Poprawne formaty to: mm/dd/rr lub mm/dd/rrrr.",
   "TIME_INVALID_VALUE": "Poprawne formaty to: gg:mm AM lub gg:mm PM.",
   "SPINNER_INVALID_VALUE": "W tym polu musi być podana wartość liczbowa.",

   "COLUMNS": "Kolumny",
   "COLUMNS_VISIBLE":"Wskazuje, które kolumny tabeli są widoczne",
   "TABLE_PREFERENCES":"Preferencje tabeli",
   "PREFERENCES":"Preferencje",
   "CANCEL": "Anuluj",
   "PAGE_X_OF_Y":"Strona ${0} z ${1}",
   "PAGE_OF_Y":"&nbsp; z ${0}",
   "PAGE_LABEL":"Strony",
   "ROW_SHOW_RATE":"Wyświetlanie ${0} z następującej łącznej liczby wierszy: ${1}",
   "AXIS_TITLE":"kilobajty",
"DEFAULT_PARAMETERS":"Parametry domyślne",
"NEXT":"Dalej",
"BACK":"Wstecz",
"FINISH":"Zakończ",
"OK":"OK",
"NEW":"Nowy",
"DELETE":"Usuń",
"NEW_CONNECTION":"Nowe połączenie",
"NAME":"Nazwa",
"DESCRIPTION":"Opis",
"PROTOCOL":"Protokół",
"HOSTNAME":"Nazwa hosta",
"PORT":"Port",
"SERVICE_NAME":"Nazwa usługi",
"USERNAME":"Nazwa użytkownika",
"PASSWORD":"Hasło",
"CREATE":"Utwórz",
"CANCEL":"Anuluj",
"GROUPS":"Grupy",
"SELECT_GROUP":"Wybierz grupę",
"CHARTS":"Wykresy",
"CLOSE":"Zamknij",
"LAST_UPDATED":"Ostatnia aktualizacja: ${0}",
"CHART_NAME":"Nazwa wykresu",
"GENERAL":"Ogólne",
"VIEW_AS":"Wyświetl jako",
"TABLE":"Tabela",
"CHART":"Wykres",
"SHOW_LEGEND":"Wyświetl legendę",
"AUTO_UPDATE":"Automatyczna aktualizacja",
"SECONDS":"Sekundy",
"MINUTES":"Minuty",
"HEIGHT":"Wysokość",
"WIDTH":"Szerokość",
"PARAMETERS":"Parametry",
"USE_CONTEXT":"Należy użyć wartości parametrów przesłanych przez kontekst z innych portletów, jeśli są dostępne",
"USE_DEFAULTS":"Zawsze należy używać wartości domyślnych parametrów",
"PREFERENCES":"Preferencje",
"REFRESH":"Odśwież dane",
"RELOAD":"Odśwież projekt",
"TOGGLE_TABLE_CHART":"Przełącz tabelę/wykres",
"RETURN_TO_CHART_SELECTOR":"Powrót do wyboru wykresu",
"SAVE":"Zapisz",
"SAVE_FOR_OTHERS":"Współużytkowanie preferencji",
"CLEAR_DEFAULT_PREFERENCES":"Wyczyść współużytkowane preferencje",
"CLEAR_MY_PREFERENCES":"Wyczyść preferencje użytkownika",
"SAVE":"Zapisz",
"PUBLISH":"Publikuj",
"RESET":"Resetuj",
"RESTORE_DEFAULTS":"Przywróć wartości domyślne",
"UPLOAD":"Wyślij",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Poniżej znajdują się wykresy niestandardowe.  Jeśli masz przydzieloną przez administratora rolę chartCreator lub chartAdministrator, możesz przesyłać wykresy utworzone w programie BIRT Designer. Aby wykorzystać ten program, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>pobierz</a> go, zdekompresuj i uruchom program birt.exe. Po utworzeniu i zapisaniu wykresu można go przesłać, wybrać i kliknąć przycisk Zakończ.",
"IMPORT_CHART":"Wybierz wykres do zaimportowania",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Przeglądaj dostępne grupy wykresów i wybierz wykres do zaimportowania",
"WAIT":"Proszę czekać...",
"PRINT_PREVIEW":"Podgląd wydruku",
"SAVE_AS_FILE":"Zapisz w pliku",
"SHOW_HIDE_TOOLBAR":"Pokaż/ukryj pasek narzędzi",
"OPTIONS":"Opcje",
"DIMENSIONS":"Wymiary",
"NEW_CONNECTION_DESC":"Podaj wartości, aby połączyć się z usługą wykresów WWW aplikacji.  Nazwa usługi jest specyficzna dla każdej aplikacji. Na przykład nazwą usługi dla programu IBM Tivoli Monitoring jest ITMWebService.  Sprawdź nazwę usługi w dokumentacji produktu.",
"CHART_ATTRIBUTES":"Atrybuty wykresu",
"UPLOAD_CHART":"Prześlij wykres",
"UPLOAD_CHART_DESCRIPTION":"Po kliknięciu przycisku Przeglądaj można przeglądać lokalny system plików, aby wybrać plik projektu raportu zawierający pojedynczy wykres.  Następnie kliknij przycisk Wyślij, aby zakończyć.",
"FILENAME":"Nazwa pliku",
"CLEAR_CACHE":"Wyczyść pamięć podręczną",
"DOWNLOAD_BIRT_DESCRIPTION":"Pobierz program BIRT Designer, aby tworzyć niestandardowe wykresy.",
"CHARTING_VERSION":"Wersja programu Charting: ${0}",
"TIPDOJO_VERSION":"Wersja Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Wersja Dojo: ${0}",
"ABOUT":"Informacje",
"ITM_PORT_RANGE_MESSAGE":"Wprowadź wartość z zakresu od 1024 do 65000",
"SELECT_GROUP":"Wybierz grupę...",
"SHOW_NAME_IN_CHART":"Pokaż tytuł na wykresie",
"SHOW_LAST_UPDATED":"Pokaż datownik lub ostatnią aktualizację",
"LEGEND_LOCATION":"Położenie legendy",
"LEGEND_LOCATION_BOTTOM":"Dół",
"LEGEND_LOCATION_RIGHT":"Po prawej",
"LEGEND":"Legenda",
"PAR_ID":"ID",
"PAR_LABEL":"Etykieta",
"PAR_TYPE":"Typ",
"PAR_DEFAULT_VALUE":"Wartość domyślna",
"PAR_REQUIRED":"Wymagane",
"PAGING":"Podział na strony",
"RETURN_ALL_ROWS":"Zwróć wszystkie wiersze",
"PAGE_THE_DATA":"Podziel dane na strony",
"PAGING_SIZE":"Wielkość podziału na strony",
"PAGE_SIZE_RANGE_MESSAGE":"Podaj wartość z zakresu od 2 do 25",
"DRILL_DOWN":"Dane szczegółowe",
"DRILL_UP":"Dane bardziej ogólne",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtr",
"FILTERTIP": "Typ filtrowania listy",
"ADD": "Dodaj",
"ADDALL": "Dodaj wszystko",
"REMOVE": "Usuń",
"REMOVEALL": "Usuń wszystko",
"APPLY": "Zastosuj",
"PIE":"Kołowy",
"TABLE":"Tabela",
"LINE":"Wiersz",
"CLUSTERED_COLUMNS":"Kolumny sklastrowane",
"COLUMNS":"Kolumny",
"STACKED_COLUMNS":"Kolumny w stosach",
"BARS":"Słupkowy",
"STACKED_BARS":"Słupki w stosach",
"CLUSTERED_BARS":"Słupki sklastrowane",

// for TivWizard
"SLIDE_RIGHT":"Przesuń w prawo",
"SLIDE_LEFT":"Przesuń w lewo",

//for Chart Builder Wizard
"DATASET_TITLE": "Zestaw danych",
"DATASET_CONTENT_TITLE": "Wybierz zestaw danych",
"DATASET_CONTENT_DESC": "W poniższym obszarze może przeglądać połączenia i źródła danych oraz można wybrać zestaw danych. Za pomocą paska historii nawigacji można wrócić do poprzedniego okna i przejrzeć inne połączenia. W panelu po prawej stronie zostaną zaktualizowane informacje dotyczące wybranego połączenia.",

"PARAMETER_TITLE": "Parametry",
"PARAMETER_CONTENT_TITLE": "Parametry",
"PARAMETER_CONTENT_DESC": "Niektóre źródła danych wymagają podania parametrów w celu uzyskania dostępu do danych lub ich filtrowania. Następujące parametry są wymagane do uzyskania dostępu do danych. Domyślnie działanie akceptuje parametry przekazane z innych widgetów na stronie. Aby zmienić ten sposób działania i zawsze wykorzystywać parametry domyślne, zaznacz poniższe pole wyboru.",

"FILTERS_TITLE": "Filtry",
"FILTERS_CONTENT_TITLE": "Filtry",
"FILTERS_CONTENT_DESC": "Poniżej znajdują się opcjonalne parametry służące do filtrowania danych. Poniższa tabela przedstawia przykładowe dane uzyskane na podstawie wymaganych parametrów. Za pomocą przycisku Filtr można utworzyć filtr i wyświetlić wyniki filtrowania danych.",

"VISUALIZATION_TITLE": "Wizualizacja",
"VISUALIZATION_CONTENT_TITLE": "Wizualizacja",
"VISUALIZATION_CONTENT_DESC": "Wybierz wykres do prezentowania danych. Za pomocą ustawień osi wybierz z tabeli danych kolumny do utworzenia wykresu.",

"THRESHOLD_TITLE": "Progi",
"THRESHOLD_CONTENT_TITLE": "Progi",
"THRESHOLD_CONTENT_DESC": "Wybierz typ progów, które będą wykorzystane w tym widgecie. Można wybrać istniejący próg lub utworzyć dla tego widgetu zestaw niestandardowy. Aby nie definiować progów, nie wpisuj pierwszej wartości i kliknij przycisk Dalej.",

"VISUALIZATION_OPTION_TITLE": "Opcje wizualizacji",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Opcje wizualizacji",
"VISUALIZATION_OPTION_CONTENT_DESC": "Opcje służące do zmiany wyglądu, aktualizacji i stron wizualizacji. Ustawienia strony określają ilość danych wyświetlanych na wykresie lub w widoku tabeli. Włącz tę funkcję, jeśli seria zawiera dużą liczbę wartości.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Ogólne",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Kompozycja kolorów",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - jasny",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - ciemny",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Kolor początkowy",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Brak",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Po prawej",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Dół",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Podział na strony",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Nie dziel na strony serii wartości",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Podziel serie wartości na strony",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Serie wartości na stronę",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Aktualizuj automatycznie wartość",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Pokaż datownik ostatniej aktualizacji",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Skala osi X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Skala osi Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maksimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatycznie",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Obrót etykiety osi",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Oś X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Oś Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Poziomo",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Pionowo",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "W prawo (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "W lewo (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Opcje osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Pokaż główne znaczniki osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Pokaż pomocnicze znaczniki osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Pokaż główne etykiety osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Pokaż pomocnicze etykiety osi",
	
"MOVE_UP_LABEL": "Przenieś w górę",
"MOVE_DOWN_LABEL": "Przenieś w dół",

"AVAILABLE_COLUMN_LABEL": "Dostępne kolumny",
"SELECTED_COLUMN_LABEL": "Wybrane kolumny",

"V_TITLE_LABEL": "Wybierz wizualizację danych",
"V_CHART_PIE_LABEL": "Etykieta wykresu kołowego",

"V_CHART_AXIS_X_LABEL": "Oś X:",
"V_CHART_AXIS_Y_LABEL": "Oś Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Wycinki wykresu kołowego",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etykieta",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Oś X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Oś Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Podpowiedź",
	
"V_CHART_AXIS_X_LABEL_Text": "Etykieta kategorii:",
"V_CHART_AXIS_Y_LABEL_Text": "Etykieta wartości:",

"PIE_CHART_TOOLTIP": "Wykres kołowy",
"LINE_CHART_TOOLTIP": "Wykres liniowy",
"COLUMN_CHART_TOOLTIP": "Wykres kolumnowy",
"STACKED_COLUMN_CHART_TOOLTIP": "Wykres skumulowany kolumnowy",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Wykres sklastrowany kolumnowy",
"BAR_CHART_TOOLTIP": "Wykres słupkowy",
"STACKED_BAR_CHART_TOOLTIP": "Wykres skumulowany słupkowy",
"CLUSTERED_BAR_CHART_TOOLTIP": "Wykres sklastrowany słupkowy",
"TABLE_CHART_TOOLTIP": "Tabela"

})

