/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Search Text",
   "SEARCH_GO_COMMAND_TOOLTIP":"Run Search",
   "SEARCH_TEXT":"Search",

   "DIALOG_CONFIRM":"Confirm",
   "DIALOG_ERROR":"Error",
   "DIALOG_INFO":"Information",
   "DIALOG_VALIDATION":"Validation",
   "DIALOG_WARNING":"Warning",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Close",
   "DIALOG_BUTTON_CANCEL":"Cancel",
   "DIALOG_BUTTON_YES":"Yes",
   "DIALOG_BUTTON_NO":"No",
   
   "NEVER_SHOW":"Never Show Again",
   
   "TABLE_FOOTER_TEXT":"Selected: ${0}, Total: ${1}",
   
   "REFRESH":"Refresh",
   "SELECT_ALL":"Select All",
   "DESELECT_ALL":"Deselect All",
   "SEARCH_DROP_DOWN_HELP":"Click to search by columns",
   "ALL_COLUMNS":"All Columns",
   "FILTER_ON":"Filter On:",
   "OK":"OK",
   
   "PROCESSING":"Processing...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "This field is read only.",
   "NUMBER_MAX_LIMIT": "The value cannot be greater than ${max}.",
   "NUMBER_MIN_LIMIT": "The value cannot be lower than ${min}.",   
   "NUMBER_INVALID_VALUE": "This field must have a numeric value.",
   "TEXT_INVALID_CHARS": "The value contains incorrect characters.",
   "TEXT_REQUIRED": "This field is required.",
   "TEXT_MAX_LIMIT": "The value must have no more than ${maxlen} characters.",
   "TEXT_MIN_LIMIT": "The value must have no less than ${minlen} characters.",
   "TEXTAREA_MESSAGE": "Characters entered ${len}, remaining ${left}.",
   "TEXTAREA_MAX_LIMIT": "You can enter up to ${maxlen} characters.",
   "DATE_INVALID_VALUE": "Valid date formats are: mm/dd/yy or mm/dd/yyyy.",
   "TIME_INVALID_VALUE": "Valid time formats are: hh:mm AM or hh:mm PM.",
   "SPINNER_INVALID_VALUE": "This field must have a numeric value.",

   "COLUMNS": "Columns",
   "COLUMNS_VISIBLE":"Indicate which table columns are visible",
   "TABLE_PREFERENCES":"Table Preferences",
   "PREFERENCES":"Preferences",
   "CANCEL": "Cancel",
   "PAGE_X_OF_Y":"Page ${0} of ${1}",
   "PAGE_OF_Y":"&nbsp; of ${0}",
   "PAGE_LABEL":"Pages",
   "ROW_SHOW_RATE":"Showing ${0} of ${1} total rows",
   "AXIS_TITLE":"Kilobytes",
"DEFAULT_PARAMETERS":"Default Parameters",
"NEXT":"Next",
"BACK":"Back",
"FINISH":"Finish",
"OK":"OK",
"NEW":"New",
"DELETE":"Delete",
"NEW_CONNECTION":"New Connection",
"NAME":"Name",
"DESCRIPTION":"Description",
"PROTOCOL":"Protocol",
"HOSTNAME":"Hostname",
"PORT":"Port",
"SERVICE_NAME":"Service Name",
"USERNAME":"Username",
"PASSWORD":"Password",
"CREATE":"Create",
"CANCEL":"Cancel",
"GROUPS":"Groups",
"SELECT_GROUP":"Select Group",
"CHARTS":"Charts",
"CLOSE":"Close",
"LAST_UPDATED":"Last updated: ${0}",
"CHART_NAME":"Chart Name",
"GENERAL":"General",
"VIEW_AS":"View as",
"TABLE":"Table",
"CHART":"Chart",
"SHOW_LEGEND":"Show Legend",
"AUTO_UPDATE":"Auto Update",
"SECONDS":"Seconds",
"MINUTES":"Minutes",
"HEIGHT":"Height",
"WIDTH":"Width",
"PARAMETERS":"Parameters",
"USE_CONTEXT":"When available, use parameter values passed via context from other portlets",
"USE_DEFAULTS":"Always use the default parameter values",
"PREFERENCES":"Preferences",
"REFRESH":"Refresh Data",
"RELOAD":"Refresh Design",
"TOGGLE_TABLE_CHART":"Toggle Table/Chart",
"RETURN_TO_CHART_SELECTOR":"Return to chart selector",
"SAVE":"Save",
"SAVE_FOR_OTHERS":"Share Preferences",
"CLEAR_DEFAULT_PREFERENCES":"Clear Shared Preferences",
"CLEAR_MY_PREFERENCES":"Clear User Preferences",
"SAVE":"Save",
"PUBLISH":"Publish",
"RESET":"Reset",
"RESTORE_DEFAULTS":"Restore Defaults",
"UPLOAD":"Upload",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Custom charts are listed below. If you have the chartCreator or chartAdministrator role granted by your administrator, you can upload charts that were created with the BIRT Designer. To use the Designer, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>download</a> it, decompress it, and run birt.exe. After creating and saving a chart, you can upload it, then select it and click Finish.",
"IMPORT_CHART":"Select Chart to Import",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Browse the available groups of charts and select a chart to import",
"WAIT":"Please wait...",
"PRINT_PREVIEW":"Print Preview",
"SAVE_AS_FILE":"Save to File",
"SHOW_HIDE_TOOLBAR":"Show/Hide Toolbar",
"OPTIONS":"Options",
"DIMENSIONS":"Dimensions",
"NEW_CONNECTION_DESC":"Enter the values to connect to the Charting Web Service of the application.  Service Name is specific to each application. For example, IBM Tivoli Monitoring's Service Name is ITMWebService.  See the respective product's documentation for its Service Name",
"CHART_ATTRIBUTES":"Chart Attributes",
"UPLOAD_CHART":"Upload Chart",
"UPLOAD_CHART_DESCRIPTION":"Browse your local file system by clicking Browse to select a report design file containing a single chart.  Then click Upload to complete.",
"FILENAME":"Filename",
"CLEAR_CACHE":"Clear cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Download the BIRT Designer to your local machine to create custom charts.",
"CHARTING_VERSION":"Charting Version: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets Version: ${0}",
"DOJO_VERSION":"Dojo Version: ${0}",
"ABOUT":"About",
"ITM_PORT_RANGE_MESSAGE":"Enter a value between 1024 and 65000",
"SELECT_GROUP":"Select Group ...",
"SHOW_NAME_IN_CHART":"Show title in chart",
"SHOW_LAST_UPDATED":"Show timestamp of last update",
"LEGEND_LOCATION":"Legend Location",
"LEGEND_LOCATION_BOTTOM":"Bottom",
"LEGEND_LOCATION_RIGHT":"Right",
"LEGEND":"Legend",
"PAR_ID":"Id",
"PAR_LABEL":"Label",
"PAR_TYPE":"Type",
"PAR_DEFAULT_VALUE":"Default Value",
"PAR_REQUIRED":"Required",
"PAGING":"Paging",
"RETURN_ALL_ROWS":"Return All Rows",
"PAGE_THE_DATA":"Page the data",
"PAGING_SIZE":"Paging Size",
"PAGE_SIZE_RANGE_MESSAGE":"Enter a value between 2 to 25",
"DRILL_DOWN":"Drill Down",
"DRILL_UP":"Drill Up",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filter",
"FILTERTIP": "Type to filter the list",
"ADD": "Add",
"ADDALL": "Add All",
"REMOVE": "Remove",
"REMOVEALL": "Remove All",
"APPLY": "Apply",
"PIE":"Pie",
"TABLE":"Table",
"LINE":"Line",
"CLUSTERED_COLUMNS":"Clustered Columns",
"COLUMNS":"Columns",
"STACKED_COLUMNS":"Stacked Columns",
"BARS":"Bars",
"STACKED_BARS":"Stacked Bars",
"CLUSTERED_BARS":"Clustered Bars",

// for TivWizard
"SLIDE_RIGHT":"Slide Right",
"SLIDE_LEFT":"Slide Left",

//for Chart Builder Wizard
"DATASET_TITLE": "Data Set",
"DATASET_CONTENT_TITLE": "Select a Data Set",
"DATASET_CONTENT_DESC": "Use the area below to explore connections, data sources, and select a data set. Use the breadcrumbs to navigate back to explore other connections. The right panel will update with a preview of information for the selection.",

"PARAMETER_TITLE": "Parameters",
"PARAMETER_CONTENT_TITLE": "Parameters",
"PARAMETER_CONTENT_DESC": "Some data sources require parameters to access or filter data. The following parameters are required to access the data. By default this accept parameters passed via wires from other widgets on the page. To disable this behavior and always use to default parameters, select the checkbox below.",

"FILTERS_TITLE": "Filters",
"FILTERS_CONTENT_TITLE": "Filters",
"FILTERS_CONTENT_DESC": "The following is optional parameters to use to further refine the data. The table below show sample data based on the required parameters. Use the filter button to build a filter to refine the data and view the results of that filtering.",

"VISUALIZATION_TITLE": "Visualization",
"VISUALIZATION_CONTENT_TITLE": "Visualization",
"VISUALIZATION_CONTENT_DESC": "Choose a graph to present the data. Using the axis settings to select column from the data table to construct the graph.",

"THRESHOLD_TITLE": "Thresholds",
"THRESHOLD_CONTENT_TITLE": "Thresholds",
"THRESHOLD_CONTENT_DESC": "Select the type of thresholds you would like to use with this widget. You can pick from the existing thresholds or create a custom set for this widget. Press next, leaving the first value blank to define no thresholds.",

"VISUALIZATION_OPTION_TITLE": "Visualization Options",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Visualization Options",
"VISUALIZATION_OPTION_CONTENT_DESC": "Options to change how the visualization looks, updates, and pages. Paging controls how many values we display in the graph or table view. Enable this feature if there is a large number of values in the series.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "General",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Color theme",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Light",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Dark",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Start color",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legend",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "None",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Right",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Bottom",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Paging",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Do not page the value series",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Page the value series",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Value series per page",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Automatically update the value",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Show time stamp of last update",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X-Axis Scale",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y-Axis Scale",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Axis Label Rotation",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-Axis",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-Axis",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Vertical",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Angle Right (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Angle Left (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Axis Options",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Show major axis tick marks",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Show minor axis tick marks",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Show major axis labels",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Show minor axis labels",
	
"MOVE_UP_LABEL": "Move Up",
"MOVE_DOWN_LABEL": "Move Down",

"AVAILABLE_COLUMN_LABEL": "Availabe Columns",
"SELECTED_COLUMN_LABEL": "Selected Columns",

"V_TITLE_LABEL": "Choose a data visualization",
"V_CHART_PIE_LABEL": "Pie Label",

"V_CHART_AXIS_X_LABEL": "X-Axis:",
"V_CHART_AXIS_Y_LABEL": "Y-Axis:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Pie Slices",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Label",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-Axis",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-Axis",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Tooltip",
	
"V_CHART_AXIS_X_LABEL_Text": "Category Label:",
"V_CHART_AXIS_Y_LABEL_Text": "Values Label:",

"PIE_CHART_TOOLTIP": "Pie Chart",
"LINE_CHART_TOOLTIP": "Line Chart",
"COLUMN_CHART_TOOLTIP": "Column Chart",
"STACKED_COLUMN_CHART_TOOLTIP": "Stacked Column Chart",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Clustered Column Chart",
"BAR_CHART_TOOLTIP": "Bar Chart",
"STACKED_BAR_CHART_TOOLTIP": "Stacked Bar Chart",
"CLUSTERED_BAR_CHART_TOOLTIP": "Clustered Bar Chart",
"TABLE_CHART_TOOLTIP": "Table",
"WIDGET_WAIT_STATUS": "Waiting for input ...",
"SINGLE_RESOURCE_PROMPT": "Showing only one of the selected resources"

})
