/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Iskano besedilo",
   "SEARCH_GO_COMMAND_TOOLTIP":"Zaženi iskanje",
   "SEARCH_TEXT":"Iskanje",

   "DIALOG_CONFIRM":"Potrdi",
   "DIALOG_ERROR":"Napaka",
   "DIALOG_INFO":"Informacije",
   "DIALOG_VALIDATION":"Preverjanje",
   "DIALOG_WARNING":"Opozorilo",
   "DIALOG_BUTTON_OK":"V redu",
   "DIALOG_BUTTON_CLOSE":"Zapri",
   "DIALOG_BUTTON_CANCEL":"Prekliči",
   "DIALOG_BUTTON_YES":"Da",
   "DIALOG_BUTTON_NO":"Ne",
   
   "NEVER_SHOW":"Nikoli več ne prikaži",
   
   "TABLE_FOOTER_TEXT":"Izbrano: ${0}, Skupaj: ${1}",
   
   "REFRESH":"Osveži",
   "SELECT_ALL":"Izberi vse",
   "DESELECT_ALL":"Razveljavi izbiro vseh",
   "SEARCH_DROP_DOWN_HELP":"Kliknite za iskanje po stolpcih",
   "ALL_COLUMNS":"Vsi stolpci",
   "FILTER_ON":"Filter vključen:",
   "OK":"V redu",
   
   "PROCESSING":"Obdelava ...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "To polje je samo za branje.",
   "NUMBER_MAX_LIMIT": "Vrednost ne more biti večja kot ${max}.",
   "NUMBER_MIN_LIMIT": "Vrednost ne more biti manjša kot ${min}.",   
   "NUMBER_INVALID_VALUE": "Polje mora vsebovati številčno vrednost.",
   "TEXT_INVALID_CHARS": "Vrednost vsebuje nepravilne znake.",
   "TEXT_REQUIRED": "To polje je zahtevano.",
   "TEXT_MAX_LIMIT": "Vrednost ne sme imeti več kot ${maxlen} znakov.",
   "TEXT_MIN_LIMIT": "Vrednost ne sme imeti manj kot ${minlen} znakov.",
   "TEXTAREA_MESSAGE": "Vneseni znaki ${len}, preostali ${left}.",
   "TEXTAREA_MAX_LIMIT": "Vnesete lahko do ${maxlen} znakov.",
   "DATE_INVALID_VALUE": "Veljavne oblike zapisa datuma: mm/dd/ll ali mm/dd/llll.",
   "TIME_INVALID_VALUE": "Veljavne oblike zapisa časa: uu:mm AM ali uu:mm PM.",
   "SPINNER_INVALID_VALUE": "Polje mora vsebovati številčno vrednost.",

   "COLUMNS": "Columns",
   "COLUMNS_VISIBLE":"Nakažite, kateri stolpci tabele so vidni",
   "TABLE_PREFERENCES":"Preference tabele",
   "PREFERENCES":"Preference",
   "CANCEL": "Prekliči",
   "PAGE_X_OF_Y":"Stran ${0} od ${1}",
   "PAGE_OF_Y":"&nbsp; od ${0}",
   "PAGE_LABEL":"Strani",
   "ROW_SHOW_RATE":"Prikazanih ${0} od skupaj ${1} vrstic",
   "AXIS_TITLE":"Kilobajti",
"DEFAULT_PARAMETERS":"Privzeti parametri",
"NEXT":"Naprej",
"BACK":"Nazaj",
"FINISH":"Dokončaj",
"OK":"V redu",
"NEW":"Novo",
"DELETE":"Izbriši",
"NEW_CONNECTION":"Nova povezava",
"NAME":"Ime",
"DESCRIPTION":"Opis",
"PROTOCOL":"Protokol",
"HOSTNAME":"Ime gostitelja",
"PORT":"Vrata",
"SERVICE_NAME":"Ime storitve",
"USERNAME":"Uporabniško ime",
"PASSWORD":"Geslo",
"CREATE":"Ustvari",
"CANCEL":"Prekliči",
"GROUPS":"Skupine",
"SELECT_GROUP":"Izbira skupin",
"CHARTS":"Grafikoni",
"CLOSE":"Zapri",
"LAST_UPDATED":"Nazadnje posodobljeno: ${0}",
"CHART_NAME":"Ime grafikona",
"GENERAL":"Splošno",
"VIEW_AS":"Pokaži kot",
"TABLE":"Tabela",
"CHART":"Grafikon",
"SHOW_LEGEND":"Pokaži legendo",
"AUTO_UPDATE":"Samodejna posodobitev",
"SECONDS":"Sekunde",
"MINUTES":"Minute",
"HEIGHT":"Višina",
"WIDTH":"Širina",
"PARAMETERS":"Parametri",
"USE_CONTEXT":"Uporabite vrednosti parametrov, posredovane prek kontekstov iz drugih portalskih programčkov, če so na voljo",
"USE_DEFAULTS":"Vedno uporabi privzete vrednosti parametrov",
"PREFERENCES":"Preference",
"REFRESH":"Osveži podatke",
"RELOAD":"Osveži obliko",
"TOGGLE_TABLE_CHART":"Preklopi v tabelo/grafikon",
"RETURN_TO_CHART_SELECTOR":"Vrni se v izbirnik grafikonov",
"SAVE":"Shrani",
"SAVE_FOR_OTHERS":"Preference v skupni rabi",
"CLEAR_DEFAULT_PREFERENCES":"Počisti preference v skupni rabi",
"CLEAR_MY_PREFERENCES":"Počisti uporabniške preference",
"SAVE":"Shrani",
"PUBLISH":"Objavi",
"RESET":"Ponastavi",
"RESTORE_DEFAULTS":"Obnovi privzeto",
"UPLOAD":"Nalaganje",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Grafikoni po meri so navedeni spodaj. Če vam je skrbnik dodelil vlogo chartCreator ali chartAdministrator, lahko naložite grafikone, ki so bili ustvarjeni z Oblikovalnikom BIRT. Če želite uporabljati oblikovalnik, ga <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>prenesite</a>, raztegnite in zaženite datoteko birt.exe. Ko ustvarite in shranite grafikon, ga lahko naložite, izberete in kliknete Dokončaj.",
"IMPORT_CHART":"Izberite grafikon za uvoz",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Prebrskajte razpoložljive skupine grafikonov in izberite grafikon za uvoz",
"WAIT":"Prosimo, počakajte ...",
"PRINT_PREVIEW":"Predogled tiskanja",
"SAVE_AS_FILE":"Shrani v datoteko",
"SHOW_HIDE_TOOLBAR":"Pokaži/skrij orodno vrstico",
"OPTIONS":"Možnosti",
"DIMENSIONS":"Dimenzije",
"NEW_CONNECTION_DESC":"Za aplikacijo vnesite vrednosti za povezavo s spletno storitvijo za grafikone.  Ime storitve je specifično za vsako aplikacijo. Na primer ime storitve aplikacije IBM Tivoli Monitoring je ITMWebService.  Za ime storitve izdelka glejte dokumentacijo ustreznega izdelka.",
"CHART_ATTRIBUTES":"Atributi grafikona",
"UPLOAD_CHART":"Naloži grafikon",
"UPLOAD_CHART_DESCRIPTION":"S klikom gumba Prebrskaj preglejte lokalni datotečni sistem in izberite datoteko oblikovanja poročila, ki vsebuje en sam grafikon. Nato za dokončanje kliknite Naloži.",
"FILENAME":"Ime datoteke",
"CLEAR_CACHE":"Počisti predpomnilnik",
"DOWNLOAD_BIRT_DESCRIPTION":"Prenesite Oblikovalnik BIRT na lokalni računalnik in ustvarite grafikone po meri.",
"CHARTING_VERSION":"Različica izdelovanja grafikonov: ${0}",
"TIPDOJO_VERSION":"Različica gradnikov Tivoli Dojo: ${0}",
"DOJO_VERSION":"Različica Dojo: ${0}",
"ABOUT":"O programu",
"ITM_PORT_RANGE_MESSAGE":"Vnesite vrednost med 1024 in 65000",
"SELECT_GROUP":"Izbira skupin ...",
"SHOW_NAME_IN_CHART":"Pokaži naslov v grafikonu",
"SHOW_LAST_UPDATED":"Pokaži časovni žig zadnje posodobitve",
"LEGEND_LOCATION":"Lokacija legende",
"LEGEND_LOCATION_BOTTOM":"Na dnu",
"LEGEND_LOCATION_RIGHT":"Desno",
"LEGEND":"Legenda",
"PAR_ID":"ID",
"PAR_LABEL":"Oznaka",
"PAR_TYPE":"Tip",
"PAR_DEFAULT_VALUE":"Privzeta vrednost",
"PAR_REQUIRED":"Potrebno",
"PAGING":"Oštevilčevanje strani",
"RETURN_ALL_ROWS":"Povrni vse vrstice",
"PAGE_THE_DATA":"Oštevilči strani podatkov",
"PAGING_SIZE":"Velikost oštevilčevanja strani",
"PAGE_SIZE_RANGE_MESSAGE":"Vnesite vrednost med 2 in 25",
"DRILL_DOWN":"Prikaži na ravni z manj podrobnostmi",
"DRILL_UP":"Prikaži na ravni z več podrobnostmi",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filter",
"FILTERTIP": "Vtipkajte, da filtrirate seznam",
"ADD": "Dodaj",
"ADDALL": "Dodaj vse",
"REMOVE": "Odstrani",
"REMOVEALL": "Odstrani vse",
"APPLY": "Uveljavi",
"PIE":"Tortni",
"TABLE":"Tabela",
"LINE":"Vrstični",
"CLUSTERED_COLUMNS":"Gručni stolpci",
"COLUMNS":"Columns",
"STACKED_COLUMNS":"Naloženi stolpci",
"BARS":"Bars",
"STACKED_BARS":"Naložene palice",
"CLUSTERED_BARS":"Gručne palice",

// for TivWizard
"SLIDE_RIGHT":"Porini desno",
"SLIDE_LEFT":"Porini levo",

//for Chart Builder Wizard
"DATASET_TITLE": "Nabor podatkov",
"DATASET_CONTENT_TITLE": "Izberite nabor podatkov",
"DATASET_CONTENT_DESC": "V spodnjem področju lahko raziščete povezave, izvore podatkov in izberete nabor podatkov. Za pomikanje nazaj in raziskovanje drugih povezav uporabite sledi. Desna plošča bo posodobljena s predogledom informacij za izbor.",

"PARAMETER_TITLE": "Parametri",
"PARAMETER_CONTENT_TITLE": "Parametri",
"PARAMETER_CONTENT_DESC": "Nekateri izvori podatkov za dostop do podatkov in njihovo filtriranje potrebujejo parametre. Za dostop do podatkov so potrebni naslednji parametri. Privzeto so ti parametri za sprejetje preneseni po ožičenju iz drugih gradnikov na strani. Če želite to onemogočiti in vedno uporabiti privzete parametre, izberite potrditveno polje spodaj.",

"FILTERS_TITLE": "Filtri",
"FILTERS_CONTENT_TITLE": "Filtri",
"FILTERS_CONTENT_DESC": "Naslednje so izbirni parametri, za nadaljnje prečiščevanje podatkov. Spodnja tabela prikazuje vzorčne podatke glede na potrebne parametre. Uporabite gumb filtra, da zgradite filter za prečiščevanje podatkov in si ogledate rezultate filtriranja.",

"VISUALIZATION_TITLE": "Vizualizacija",
"VISUALIZATION_CONTENT_TITLE": "Vizualizacija",
"VISUALIZATION_CONTENT_DESC": "Izberite diagram za predstavitev podatkov. Uporabite nastavitve osi, če želite izbrati stolpec iz tabele podatkov, na podlagi katerega bo ustvarjen diagram.",

"THRESHOLD_TITLE": "Pragi",
"THRESHOLD_CONTENT_TITLE": "Pragi",
"THRESHOLD_CONTENT_DESC": "Izberite vrsto pragov, ki jih želite uporabljati s tem gradnikom. Izbirate lahko med obstoječimi pragi ali pa za ta gradnik ustvarite nabor po meri. Pritisnite Naprej in pustite prvo vrednost prazno, če ne želite definirati pragov.",

"VISUALIZATION_OPTION_TITLE": "Možnosti vizualizacije",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Možnosti vizualizacije",
"VISUALIZATION_OPTION_CONTENT_DESC": "Možnosti za spremembo vizualizacije, posodobitve in strani. Oštevilčevanje nadzira število vrednosti, ki so prikazane v diagramu ali pogledu tabele. To funkcijo omogočite, če je v nizu veliko število vrednosti.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Splošno",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Barvne teme",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - svetlo",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - temno",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Začetna barva",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Brez",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Desno",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Na dnu",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Oštevilčevanje strani",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Ne oštevilči niza vrednosti",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Oštevilči niz vrednosti",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Nizi vrednosti na stran",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Samodejno posodobi vrednost",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Pokaži časovni žig zadnje posodobitve",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Merilo osi x",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Merilo osi Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Najmanjše",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Največje",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "samodejno",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Vrtenje osne oznake",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Os X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Os Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vodoravno",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Navpično",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Desni kot (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Levi kot (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Možnosti osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Prikaži večje oznake vrednosti osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Prikaži manjše oznake vrednosti osi",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Prikaži večje osne oznake",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Prikaži manjše osne oznake",
	
"MOVE_UP_LABEL": "Premakni gor",
"MOVE_DOWN_LABEL": "Premakni dol",

"AVAILABLE_COLUMN_LABEL": "Razpoložljivi stolpci",
"SELECTED_COLUMN_LABEL": "Izbrani stolpci",

"V_TITLE_LABEL": "Izberite vizualizacijo podatkov",
"V_CHART_PIE_LABEL": "Tortna oznaka",

"V_CHART_AXIS_X_LABEL": "Os X:",
"V_CHART_AXIS_Y_LABEL": "Os Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Tortne rezine",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Oznaka",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Os X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Os Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Namig za orodje",
	
"V_CHART_AXIS_X_LABEL_Text": "Oznaka kategorije:",
"V_CHART_AXIS_Y_LABEL_Text": "Oznaka vrednosti:",

"PIE_CHART_TOOLTIP": "Tortni grafikon",
"LINE_CHART_TOOLTIP": "Črtni grafikon",
"COLUMN_CHART_TOOLTIP": "Stolpčni grafikon",
"STACKED_COLUMN_CHART_TOOLTIP": "Naložen stolpčni grafikon",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Gručni stolpčni grafikon",
"BAR_CHART_TOOLTIP": "Palični grafikon",
"STACKED_BAR_CHART_TOOLTIP": "Naložen palični grafikon",
"CLUSTERED_BAR_CHART_TOOLTIP": "Gručni palični grafikon",
"TABLE_CHART_TOOLTIP": "Tabela"

})

