/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"搜尋文字",
   "SEARCH_GO_COMMAND_TOOLTIP":"執行搜尋",
   "SEARCH_TEXT":"搜尋",

   "DIALOG_CONFIRM":"確認",
   "DIALOG_ERROR":"錯誤",
   "DIALOG_INFO":"資訊",
   "DIALOG_VALIDATION":"驗證",
   "DIALOG_WARNING":"警告",
   "DIALOG_BUTTON_OK":"確定",
   "DIALOG_BUTTON_CLOSE":"關閉",
   "DIALOG_BUTTON_CANCEL":"取消",
   "DIALOG_BUTTON_YES":"是",
   "DIALOG_BUTTON_NO":"否",
   
   "NEVER_SHOW":"不再顯示",
   
   "TABLE_FOOTER_TEXT":"已選取：${0} 個，總計：${1} 個",
   
   "REFRESH":"重新整理",
   "SELECT_ALL":"全選",
   "DESELECT_ALL":"取消全選",
   "SEARCH_DROP_DOWN_HELP":"按一下即可依直欄來搜尋。",
   "ALL_COLUMNS":"所有直欄",
   "FILTER_ON":"過濾條件：",
   "OK":"確定",
   
   "PROCESSING":"處理中...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "這個欄位是唯讀的。",
   "NUMBER_MAX_LIMIT": "值不能大於 ${max}。",
   "NUMBER_MIN_LIMIT": "值不能低於 ${min}。",   
   "NUMBER_INVALID_VALUE": "這個欄位必須有數值。",
   "TEXT_INVALID_CHARS": "值包含不正確的字元。",
   "TEXT_REQUIRED": "這個欄位是必要的。",
   "TEXT_MAX_LIMIT": "值必須不能超過 ${maxlen} 個字元。",
   "TEXT_MIN_LIMIT": "值必須不能少於 ${minlen} 個字元。",
   "TEXTAREA_MESSAGE": "已輸入 ${len} 個字元，還需要 ${left} 個。",
   "TEXTAREA_MAX_LIMIT": "您可以輸入最多 ${maxlen} 個字元。",
   "DATE_INVALID_VALUE": "有效日期格式：mm/dd/yy 或 mm/dd/yyyy。",
   "TIME_INVALID_VALUE": "有效時間格式：hh:mm AM 或 hh:mm PM。",
   "SPINNER_INVALID_VALUE": "這個欄位必須有數值。",

   "COLUMNS": "直欄",
   "COLUMNS_VISIBLE":"指出要顯示的表格直欄",
   "TABLE_PREFERENCES":"表格喜好設定",
   "PREFERENCES":"喜好設定",
   "CANCEL": "取消",
   "PAGE_X_OF_Y":"${1} 之 ${0} 頁",
   "PAGE_OF_Y":"&nbsp; ${0} 頁",
   "PAGE_LABEL":"頁面",
   "ROW_SHOW_RATE":"顯示 ${0} 列，總計 ${1} 列",
   "AXIS_TITLE":"KB",
"DEFAULT_PARAMETERS":"預設參數",
"NEXT":"下一步",
"BACK":"上一步",
"FINISH":"完成",
"OK":"確定",
"NEW":"新建",
"DELETE":"刪除",
"NEW_CONNECTION":"新建連線",
"NAME":"名稱",
"DESCRIPTION":"說明",
"PROTOCOL":"通訊協定",
"HOSTNAME":"主機名稱",
"PORT":"埠",
"SERVICE_NAME":"服務名稱",
"USERNAME":"使用者名稱",
"PASSWORD":"密碼",
"CREATE":"建立",
"CANCEL":"取消",
"GROUPS":"群組",
"SELECT_GROUP":"選取群組",
"CHARTS":"圖表",
"CLOSE":"關閉",
"LAST_UPDATED":"前次更新：${0}",
"CHART_NAME":"圖表名稱",
"GENERAL":"一般",
"VIEW_AS":"檢視方式",
"TABLE":"表格",
"CHART":"圖表",
"SHOW_LEGEND":"顯示圖註",
"AUTO_UPDATE":"自動更新",
"SECONDS":"秒",
"MINUTES":"分鐘",
"HEIGHT":"高度",
"WIDTH":"寬度",
"PARAMETERS":"參數",
"USE_CONTEXT":"可用時，請使用透過環境定義從其他 Portlet 傳遞的參數值",
"USE_DEFAULTS":"請一律使用預設參數值",
"PREFERENCES":"喜好設定",
"REFRESH":"重新整理資料",
"RELOAD":"重新整理設計",
"TOGGLE_TABLE_CHART":"切換表格/圖表",
"RETURN_TO_CHART_SELECTOR":"回到圖表選取器",
"SAVE":"儲存",
"SAVE_FOR_OTHERS":"共用喜好設定",
"CLEAR_DEFAULT_PREFERENCES":"清除共用喜好設定",
"CLEAR_MY_PREFERENCES":"清除使用者喜好設定",
"SAVE":"儲存",
"PUBLISH":"發佈",
"RESET":"重設",
"RESTORE_DEFAULTS":"還原預設值",
"UPLOAD":"上傳",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"自訂圖表列示如下。如果您擁有管理者授與的 chartCreator 或 chartAdministrator 角色，則可以上傳使用「BIRT 設計程式」建立的圖表。若要使用此「設計程式」，請將其<a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>下載</a>、解壓縮，並執行 birt.exe。建立並儲存圖表之後，您可以上傳圖表，然後選取圖表並按一下「完成」。",
"IMPORT_CHART":"選取要匯入的圖表",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"瀏覽可用的圖表群組並選取要匯入的圖表",
"WAIT":"請稍候...",
"PRINT_PREVIEW":"預覽列印",
"SAVE_AS_FILE":"儲存至檔案",
"SHOW_HIDE_TOOLBAR":"顯示/隱藏工具列",
"OPTIONS":"選項",
"DIMENSIONS":"維度",
"NEW_CONNECTION_DESC":"輸入要連接至應用程式「圖表作業 Web 服務」的值。「服務名稱」專屬於每一個應用程式。例如，IBM Tivoli Monitoring 的「服務名稱」是 ITMWebService。請參閱個別產品的說明文件，以取得其「服務名稱」。",
"CHART_ATTRIBUTES":"圖表屬性",
"UPLOAD_CHART":"上傳圖表",
"UPLOAD_CHART_DESCRIPTION":"按一下「瀏覽」來瀏覽您的本端檔案系統，以選取包含單一圖表的報告設計檔。然後按一下「上傳」來完成作業。",
"FILENAME":"檔名",
"CLEAR_CACHE":"清除快取",
"DOWNLOAD_BIRT_DESCRIPTION":"將 BIRT Designer 下載到您的本端機器，以建立自訂圖表。",
"CHARTING_VERSION":"圖表作業版本：${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets 版本：${0}",
"DOJO_VERSION":"Dojo 版本：${0}",
"ABOUT":"關於",
"ITM_PORT_RANGE_MESSAGE":"輸入一個位在 1024 及 65000 中間的值",
"SELECT_GROUP":"選取群組 ...",
"SHOW_NAME_IN_CHART":"顯示圖表中的標題",
"SHOW_LAST_UPDATED":"顯示前次更新的時間戳記",
"LEGEND_LOCATION":"圖註位置",
"LEGEND_LOCATION_BOTTOM":"底端",
"LEGEND_LOCATION_RIGHT":"右側",
"LEGEND":"圖註",
"PAR_ID":"ID",
"PAR_LABEL":"標籤",
"PAR_TYPE":"類型",
"PAR_DEFAULT_VALUE":"預設值",
"PAR_REQUIRED":"必要",
"PAGING":"分頁",
"RETURN_ALL_ROWS":"傳回所有列",
"PAGE_THE_DATA":"資料分頁",
"PAGING_SIZE":"分頁大小",
"PAGE_SIZE_RANGE_MESSAGE":"輸入介於 2 和 25 之間的值",
"DRILL_DOWN":"往下探查",
"DRILL_UP":"往上探查",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "過濾器",
"FILTERTIP": "過濾清單的類型",
"ADD": "新增",
"ADDALL": "新增全部",
"REMOVE": "移除",
"REMOVEALL": "全部移除",
"APPLY": "套用",
"PIE":"圓餅圖",
"TABLE":"表格",
"LINE":"直線",
"CLUSTERED_COLUMNS":"叢集直欄",
"COLUMNS":"直欄",
"STACKED_COLUMNS":"堆疊直欄",
"BARS":"列",
"STACKED_BARS":"堆疊列",
"CLUSTERED_BARS":"叢集列",

// for TivWizard
"SLIDE_RIGHT":"向右滑過",
"SLIDE_LEFT":"向左滑過",

//for Chart Builder Wizard
"DATASET_TITLE": "資料集",
"DATASET_CONTENT_TITLE": "選取資料集",
"DATASET_CONTENT_DESC": "請使用下方區域探索連線、資料來源並選取資料集。使用瀏覽途徑往回導覽以探索其他連線。右畫面會以選取項目的資訊預覽進行更新。",

"PARAMETER_TITLE": "參數",
"PARAMETER_CONTENT_TITLE": "參數",
"PARAMETER_CONTENT_DESC": "部分資料來源需要參數以存取或過濾資料。下列是存取資料時的必要參數。依預設，此作業接受透過佈線傳遞自頁面上其他小組件的參數。若要停用此行為並一律使用預設參數，請選取下方的勾選框。",

"FILTERS_TITLE": "過濾器",
"FILTERS_CONTENT_TITLE": "過濾器",
"FILTERS_CONTENT_DESC": "下列是用來進一步過濾資料的選用參數。下表顯示以必要參數為基礎的範例資料。請使用過濾器按鈕建置過濾器，以過濾資料並檢視該過濾作業的結果。",

"VISUALIZATION_TITLE": "視覺化",
"VISUALIZATION_CONTENT_TITLE": "視覺化",
"VISUALIZATION_CONTENT_DESC": "選擇圖形以呈現資料。使用軸設定以從資料表選取直欄來建構圖形。",

"THRESHOLD_TITLE": "臨界值",
"THRESHOLD_CONTENT_TITLE": "臨界值",
"THRESHOLD_CONTENT_DESC": "選取您要用於此小組件的臨界值類型。您可以從現有的臨界值挑選，或為此小組件建立一個自訂集。按下一步可將第一個值保留空白，不定義任何臨界值。",

"VISUALIZATION_OPTION_TITLE": "視覺化選項",
"VISUALIZATION_OPTION_CONTENT_TITLE": "視覺化選項",
"VISUALIZATION_OPTION_CONTENT_DESC": "用來變更視覺化呈現、更新與分頁方式的選項。分頁會控制我們在圖形或表格視圖中顯示的值數目。如果系列中有大量的值，請啟用此特性。",
"VISUALIZATION_OPTION_ITEM_GENERAL": "一般",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "顏色佈景主題",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP 亮色系",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP 暗色系",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "開始顏色",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "圖註",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "無",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "右側",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "底端",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "分頁",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "請勿將值系列分頁",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "將值系列分頁",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "每頁的值系列",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "自動更新值",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "顯示前次更新的時間戳記",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X 軸比例",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y 軸比例",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "最小值",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "最大值",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "自動",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "旋轉軸標籤",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X 軸",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y 軸",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "水平",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "垂直",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "右側角 (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "左側角 (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "軸選項",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "顯示主要軸刻度標記",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "顯示次要軸刻度標記",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "顯示主要軸標籤",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "顯示次要軸標籤",
	
"MOVE_UP_LABEL": "上移",
"MOVE_DOWN_LABEL": "下移",

"AVAILABLE_COLUMN_LABEL": "可用的直欄",
"SELECTED_COLUMN_LABEL": "選取的直欄",

"V_TITLE_LABEL": "選擇資料視覺化",
"V_CHART_PIE_LABEL": "圓餅圖標記",

"V_CHART_AXIS_X_LABEL": "X 軸",
"V_CHART_AXIS_Y_LABEL": "Y 軸",

"V_GRID_HEADER_PIE_VALUE_LABEL": "圓餅圖截塊",
"V_GRID_HEADER_PIE_LABEL_LABEL": "標籤",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X 軸",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y 軸",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "工具提示",
	
"V_CHART_AXIS_X_LABEL_Text": "種類標籤：",
"V_CHART_AXIS_Y_LABEL_Text": "值標籤：",

"PIE_CHART_TOOLTIP": "圓餅圖",
"LINE_CHART_TOOLTIP": "折線圖",
"COLUMN_CHART_TOOLTIP": "直條圖",
"STACKED_COLUMN_CHART_TOOLTIP": "堆疊直條圖",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "叢集直條圖",
"BAR_CHART_TOOLTIP": "長條圖",
"STACKED_BAR_CHART_TOOLTIP": "堆疊長條圖",
"CLUSTERED_BAR_CHART_TOOLTIP": "叢集長條圖",
"TABLE_CHART_TOOLTIP": "表格"

})
