dojo.provide("ibm.tivoli.tip.dijit.tests.tivpages.Page2");

dojo.require("ibm.tivoli.tip.dijit.TivPage");
dojo.require("dijit.form.ValidationTextBox");
dojo.require("ibm.tivoli.tip.dijit.ListBuilder");
dojo.require("dojox.widget.Pager");
dojo.require("dojo.data.ItemFileReadStore");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivpages.Page2", ibm.tivoli.tip.dijit.TivPage, 
{
	templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivpages", "templates/Page2.html"),
	title: "Page 2",

	startup: function()
	{
		if(this._started) return;
		
		this.inherited(arguments);
		this._catalogList.addData(["Sales Metrics", "Fun Metrics", "LOB Metrics", "Call Center Metrics"]);
	},
	
	OnPageSelected: function(myContainer)
	{
    console.log("Page2.OnPageSelected");
		this.inherited(arguments);
		
		// can access parent container by either myContainer argument
		// or by these attributes...
		if (this.notebook)
		  console.info("I am in a notebook: " + this.notebook);
		else if (this.wizard)
		  console.info("I am in a wizard: " + this.wizard);
		else
		  console.info("I'm not in a notebook or wizard: " + myContainer);
	},
	
  AfterPageSelected: function(myContainer)
  {
    console.log("Page2.AfterPageSelected");
    this.inherited(arguments);
  }
});