dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.SubstepFind");

dojo.require("ibm.tivoli.tip.dijit.TivSubstep");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.SubstepFind", [ibm.tivoli.tip.dijit.TivSubstep], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/substepfind.html"),
  title: "Find Item",
  
  postCreate: function()
  {
    dojo.connect(this._okButton, "onclick", this, this.onOK);
    dojo.connect(this._cancelButton, "onclick", this, this.onCancel);
  },
  
  onOK: function()
  {
    // go to next step in loop
    this.visited = true;
    this.wizard.jumpToNextLoopStep();
  },
  
  onCancel: function()
  {
    // go to previous step in loop
    this.wizard.jumpToPreviousLoopStep();
  },
  
  reset: function()
  {
    this._itemType.selectedIndex = 0;
    this._catalog.selectedIndex = 0;
    this._priceRange.selectedIndex = 0;
  }
 
});
