dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage1");

dojo.require("ibm.tivoli.tip.dijit.TivPage");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage1", [ibm.tivoli.tip.dijit.TivPage],
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage1.html"),
  title: "Page 1",
  required: true,
  
  allowNext: function()
  {
    var selectedIndex = this.selectPage.selectedIndex;
    if (selectedIndex == 0)
    {
      alert("please select a page");
      return false;
    }
    else
    {
      var pageClass = this.selectPage.options[selectedIndex].value;
      var aPageNode = dojo.query('.' + pageClass, this.wizard.domNode);
      var actualPage = dijit.getEnclosingWidget(aPageNode[0]);
      actualPage.setDisabled(true);
      actualPage.disableJumpBack();
      return true;
    }
  },
  
  AfterPageSelected: function()
  {
    // When jumping back keep finish button enabled if page 2 is enabled
    var page2 = dijit.getEnclosingWidget(dojo.query(".page2", this.wizard.domNode)[0]);
    if (page2 != null && page2.visited)
      this.wizard.enableFinishButton(true); 
    this.wizard.resetFinishLabel("Finish");
  },  
  
  reset: function()
  {
    dijit.getEnclosingWidget(dojo.query('.page5', this.wizard.domNode)[0]).setDisabled(false);
    dijit.getEnclosingWidget(dojo.query('.page6', this.wizard.domNode)[0]).setDisabled(false);
    this.selectPage.selectedIndex = 0;
  }  

});
