dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage7");

dojo.require("ibm.tivoli.tip.dijit.TivPage");
dojo.require("ibm.tivoli.tip.dijit.TivWizard");
dojo.require("ibm.tivoli.tip.dijit.tests.tivpages.Welcome");
dojo.require("ibm.tivoli.tip.dijit.tests.tivpages.Page2");
dojo.require("ibm.tivoli.tip.dijit.tests.tivpages.Page3");
dojo.require("ibm.tivoli.tip.dijit.tests.tivpages.Summary");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage7", [ibm.tivoli.tip.dijit.TivPage],
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage7.html"),
  title: "Nested Wizard Page",
  
  postCreate: function()
  {
    this.inherited(arguments);     
    console.log("TestPage7 - postCreate");
  },
  
  startup: function()
  {
    if (this._started){ return; }
    console.log("TestPage7 - startup");
    this.inherited(arguments);     
  },
  
  OnPageSelected: function()
  {
    console.log("TestPage7 - OnPageSelected");
    this.inherited(arguments);     
  },
  
  AfterPageSelected: function()
  {
    console.log("TestPage7 - AfterPageSelected");
  },
  
  // Override so buttons work properly 
  isValid: function()
  {
    return true;
  }  
});
