dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage9");

dojo.require("ibm.tivoli.tip.dijit.TivPage");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage9", [ibm.tivoli.tip.dijit.TivPage], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage9.html"),
  title: "Summary",
  
  postCreate: function()
  {
    dojo.connect(this._addItemLink, 'onclick', this, this.onLinkSelected);  
  },

  OnPageSelected: function(wiz)
  {
    this.inherited(arguments);
    
    var page8 = dijit.getEnclosingWidget(dojo.query(".page8", this.wizard.domNode)[0]);
    var val = page8._itemList.value;
    if (val.length > 0) {
      val = val.replace(/\n/g, "<br />");
      this._itemList.innerHTML = val;
    }
    else
      this._itemList.innerHTML = "";
  },

  AfterPageSelected: function()
  {
    this.wizard.enableFinishButton(true);
    this.wizard.resetFinishLabel("Confirm");
    this.wizard.enableNextButton(false);
  },
  
  reset: function ()
  {
    console.log("TestPage9.reset");

    this.setDisabled(true);
  },
  
  allowFinish: function()
  { 
    var ok = (this._testAllowFinish.checked) ? true : false;    
    return ok;
  },
  
  onLinkSelected: function()
  {
    this.wizard.resetFinishLabel("Finish");
    this.wizard.jumpBackToPage(dijit.getEnclosingWidget(dojo.query(".page8", this.wizard.domNode)[0]));
  }
  
});
