dojo.provide("ibm.tivoli.tip.dijit.tests.wiz_pages.Summary");

dojo.require("ibm.tivoli.tip.dijit.TIPWizardV2Page");

dojo.declare("ibm.tivoli.tip.dijit.tests.wiz_pages.Summary", ibm.tivoli.tip.dijit.TIPWizardV2Page, 
{
	templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.wiz_pages", "templates/Summary.html"),
	title: "Summary",
	
	OnPageSelected: function(wiz)
	{
		this.inherited(arguments);
		
		// find my form
		var f = this.domNode;
		while(null != f && f.tagName.toLowerCase() != "form") {
			f = f.parentNode;
		}
		if(null != f) {
			var data = dojo.formToObject(f);
			this._widgetName.innerHTML = data.widget_name || "";
			this._widgetDescription.innerHTML = data.widget_desc || "";
			if(dojo.isArray(data.catalogs)) {
				this._catalogs.innerHTML = data.catalog.join(", ");
			}
			else {
				this._catalogs.innerHTML = data.catalog || "";
			}
			if(dojo.isArray(data.roles)) {
				this._roles.innerHTML = data.role.join(", ");
			}
			else {
				this._roles.innerHTML = data.role || "";
			}
		}
	}
});