/****************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* xxxx-xxx
*
* (C) Copyright IBM Corp. 2007
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
********************************************************** {COPYRIGHT-END} **/

(
 {
    // NOTE: the next item is an actual number NOT a string.  Specifies maximum size of the exception message.
    MAX_WIDTH_EXC_MSG            : 500,    // Do not translate 
    // If an exception message is truncated, the below string will be shown in its place          
    TEXT_CROPPED                 : "...",
    
    BIND_ERROR_ID                : "CTGTD1000E",   // Do not translate
    BIND_ERROR_MSG               : "<p><p>Erreur lors du traitement de la demande sur le serveur.<p><p><b>Détail :</b> ${exc}<p><p>${excMsg}",
    
    SERVER_ERROR_MSG             : "<p><p>${geEXE}<p><p><b>Détail :</b> ${exc}<p><p>${excMsg}",

    BIND_TIMEOUT_ID              : "CTGTD1001E",   // Do not translate 
    BIND_TIMEOUT_MSG             : "<p><p>Une demande sur le serveur a pris trop de temps pour se terminer.",

    JS_ERROR_ID                  : "CTGTD1002E",   // Do not translate
    JS_ERROR_MSG                 : "<p><p>Erreur lors du traitement de la réponse du serveur.<p><p><b>Détail :</b> ${name} [${message}]<p><p><b>A :</b> ligne ${lineNumber} sur ${fileName}",

    XHR_ERROR_ID                 : "CTGTD1003E",   // Do not translate
    XHR_ERROR_MSG                : "<p><p>Erreur lors de la création de la demande au serveur.<p><p><b>Erreur :</b> ${message}"
 }
)

