/****************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* xxxx-xxx
*
* (C) Copyright IBM Corp. 2007
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
********************************************************** {COPYRIGHT-END} **/

(
 {
    // NOTE: the next item is an actual number NOT a string.  Specifies maximum size of the exception message.
    MAX_WIDTH_EXC_MSG            : 500,    // Do not translate 
    // If an exception message is truncated, the below string will be shown in its place          
    TEXT_CROPPED                 : "...",
    
    BIND_ERROR_ID                : "CTGTD1000E",   // Do not translate
    BIND_ERROR_MSG               : "<p><p>處理對伺服器的要求時發生錯誤。<p><p><b>明細：</b> ${exc}<p><p>${excMsg}",
    
    SERVER_ERROR_MSG             : "<p><p>${geEXE}<p><p><b>明細：</b> ${exc}<p><p>${excMsg}",

    BIND_TIMEOUT_ID              : "CTGTD1001E",   // Do not translate 
    BIND_TIMEOUT_MSG             : "<p><p>對伺服器的要求花太多時間完成。",

    JS_ERROR_ID                  : "CTGTD1002E",   // Do not translate
    JS_ERROR_MSG                 : "<p><p>處理來自伺服器的回應時發生錯誤。<p><p><b>明細：</b> ${name} [${message}]<p><p><b>位置：</b>行號：${lineNumber}，檔案：${fileName}",

    XHR_ERROR_ID                 : "CTGTD1003E",   // Do not translate
    XHR_ERROR_MSG                : "<p><p>提出伺服器要求時發生錯誤。<p><p><b>錯誤：</b> ${message}"
 }
)

