/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide("ibm.tivoli.tip.navwidget.demo.NavWidgetCustomView2");

dojo.require("dijit.layout.ContentPane");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetPluggableView");

dojo.requireLocalization("ibm.tivoli.tip.navwidget.demo", "resources");

dojo.declare("ibm.tivoli.tip.navwidget.demo.NavWidgetCustomView2",
	[dijit.layout.ContentPane, ibm.tivoli.tip.navwidget.dijit.NavWidgetPluggableView],
	 {		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
	
		// _contentDiv: Object
		//		Coming soon
        _contentDiv: null,
      
        constructor: function() {		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
			this._demoResources = dojo.i18n.getLocalization("ibm.tivoli.tip.navwidget.demo", "resources");
		    this.title = this._demoResources.NAV_WIDGET_CUSTOM_VIEW2;
	        
	        //We don't have a widget def specific to this view, so let's signal to 
	        //super class not to try and load any widget defs on our behalf
			this._usesWidgetDefinition = false;
        },

        _setDatasetLoadData: function(dataset){		
    		// summary:
    		//		Coming soon
    		// description:
    		//		Coming soon
        	// dataset:
        	//		
        	if (!this._contentDiv) {
        		//Create out content div
        		this._contentDiv = dojo.doc.createElement("div");
        		this._contentDiv.id = this.id + "_contentDiv";
    			this.attr("content", this._contentDiv);
        	}
        	
        	//Empty the content div
        	dojo.empty(this._contentDiv);
        	
        	//Create some generic content based on the context this tab has been given...
        	if (this.dataset) {
	        	//Title
	        	var titleParagraph = dojo.doc.createElement("p");
	        	titleParagraph.innerHTML = this.title;
				dojo.place(titleParagraph, this._contentDiv);
	        	
	        	//Dataset ids
				var descriptionParagraph = dojo.doc.createElement("p");
				descriptionParagraph.innerHTML = "This is a very simple pluggable view to provide a custom rendering for a dataset. A deployer can create whatever dijit's desired here.";
				dojo.place(descriptionParagraph, this._contentDiv);
	        	
	        	//Dataset label/id
				var datasetIdParagraph = dojo.doc.createElement("p");
				datasetIdParagraph.innerHTML = "datasetLabel = " + dataset.getLabel() + ", datasetId = " + this.dataset.getId() + ", itemCount = " + dataset.getItemCount() + ", linkCount = " + dataset.getLinkCount();
				dojo.place(datasetIdParagraph, this._contentDiv);
        	}
        	
        	//Call superclass
        	this.inherited(arguments);
        }
    });

