dojo.provide("ibm.tivoli.tip.navwidget.iwidget.DatasetUtils");

dojo.require("ibm.tivoli.navmodel.Utils");

ibm.tivoli.tip.navwidget.iwidget.DatasetUtils.getParameters=function(dataset) {
	var content = ibm.tivoli.navmodel.Utils.getContent(dataset.getVersion());
	var url=dataset.getArg("baseUrl") + dataset.getAttribute("uri") + "/parameters";	
	var params=[];
	dojo.xhrGet({
		url: url,
		handleAs: "json",
		sync: true,
		content: content,
		load: dojo.hitch(this, function(result, ioArgs){
			var paramsLength = result.items.length;
			var index=0;
			for (index = 0;  index < paramsLength;  ++index) {
				params[index] = result.items[index];
			}			
		})
	});
	return params;
};

