dojo.provide("ibm.tivoli.tip.navwidget.iwidget.NodeClickedOnEvent");

dojo.require("ibm.tivoli.tip.navwidget.iwidget.Event");
dojo.require("ibm.tivoli.tip.navwidget.iwidget.Resource");
dojo.require("ibm.tivoli.tip.navwidget.iwidget.Trace");

dojo.declare("ibm.tivoli.tip.navwidget.iwidget.NodeClickedOnEvent",[ibm.tivoli.tip.navwidget.iwidget.Event],{
	constructor: function constructor(args){
		new ibm.tivoli.tip.navwidget.iwidget.Trace(this,["addItems","_addItem"]);
		if(!args){
			this._createNewEvent("http://ibm.com/tip#NodeClickedOn");
		} else if(typeof args === 'string'){
			this._createNewEvent(args);
		} else {
			this._populateExistingEvent(args);
		}
	},
	addItems: function addItems(items){
		if(items){
			if (dojo.isArray(items)) {
			    dojo.forEach(items,dojo.hitch(this,this._addItem));
			}else{
				this._addItem(items);
			}
		}
	},
	_addItem: function _addItem(item){
		var resource=new ibm.tivoli.tip.navwidget.iwidget.Resource(item);
		this._addResource(resource);
	}
});