/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Suchen",
   "SAVE_TEXT":"Anpassungen speichern",
   "PRINT_TEXT":"Drucken",
   "SELECT_TEXT":"Auswählen",
   "PAN_TEXT":"Schwenken",
   "ZOOM_SELECT_TEXT":"Zoom auswählen",
   "ZOOM_IN_TEXT":"Vergrößern",
   "ZOOM_OUT_TEXT":"Verkleinern",
   "FIT_CONTENTS_TEXT":"Inhalte einpassen",
   "REFRESH_TEXT":"Aktualisieren",
   "TOGGLE_LAYOUT_TEXT":"Layout ein-/ausschalten",
   "TREE_LAYOUT":"Baumstruktur",
   "HIERARCHICAL_LAYOUT":"Hierarchisch",
   "FORCE_DIRECTED_LAYOUT":"Kraftbasiert",
   "GRID_LAYOUT":"Raster",
   "SHORT_LINK_LAYOUT":"Kurzer Link",
   "LONG_LINK_LAYOUT":"Langer Link",
   "CUSTOM":"Angepasst",
   "SAVE":"Anpassungen speichern",
   "CANCEL":"Abbrechen",
   "RESTORE_DEFAULTS":"Standardwerte wiederherstellen",
   "LAYOUT_MODE":"Layoutmodus:",
   "FLOW_DIRECTION":"Ablaufrichtung:",
   "LINK_STYLE":"Globale Linkdarstellung:",
   "CONNECTOR_STYLE":"Konnektordarstellung:",
   "GLOBAL_ALIGNMENT":"Globale Anordnung:",
   "LEVEL_ALIGNMENT":"Ebenenanordnung:",	
   "LEVEL_JUSTIFICATION":"Ebenenausrichtung:",
   "LEVELING_STRATEGY":"Ebenenberechnungsstrategie:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Globale horizontale Anordnung:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Globale vertikale Anordnung:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Maximale Knotenanzahl pro Zeile oder Spalte:",
   "PREFERRED_LINKS_LENGTH":"Bevorzugte Linklänge:",
   "LINK_STYLE":"Linkdarstellung:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Maximal zulässige Verschiebungen pro Iteration:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Zulässige Anzahl von Iterationen:",
   "CONVERGENCE_THRESHOLD":"Konvergenzgrenzwert:",
   "GLOBAL_LINK_STYLE":"Globale Linkdarstellung:",
   "GLOBAL_SELF_LINK_STYLE":"Globale Darstellung für rückverweisende Links:",
   "GLOBAL_CONNECTOR_STYLE":"Globale Konnektordarstellung:",
   "LINK_OFFSET":"Offset für Link:",
   "MIN_FINAL_SEGMENT_LENGTH":"Mindestlänge des Abschlusssegments:",
   "VERTICAL_MIN_OFFSET":"Vertikaler Mindestoffset:",
   "HORIZONTAL_MIN_OFFSET":"Horizontaler Mindestoffset:",
   "ASPECT_RATIO":"Streckungsverhältnis:",
   "ALGORITHM":"Algorithmus:",
   "GENERAL":"Allgemein",
   "PROPERTIES":"Eigenschaften",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topologieansicht",
   "RESOURCE_VIEW":"Ressourcenansicht",
   "RELATIONSHIP_VIEW":"Beziehungsansicht",
   "LINK_VIEW":"Linkansicht",
   "GET_ADOBE_FLASH_PLAYER":"Adobe Flash Player abrufen",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Zur Anzeige dieses Inhalts müssen Sie sicherstellen, dass Ihr System die <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>Systemvoraussetzungen</a> erfüllt und dass Adobe&reg; Flash&reg; Player ab Version ${version} installiert ist.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Keine",
   "ITEM_REMOVED_MESSAGE":"Dieses Element wurde aus der Datei entfernt.",
   "LINK_REMOVED_MESSAGE":"Dieser Link wurde aus der Datei entfernt.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Diese Beziehung wurde aus der Datei entfernt.",
   "ACTIONS":"Aktionen",
   "PRINT_AS_BITMAP":"Als Bitmap ausgeben:",	   
   "PAGE_COUNT":"Seitenanzahl in Breite oder Höhe:",	 
   "PAGE_COUNT_MAX":"Maximale Anzahl ausgegebener Seiten:",	  
   "PAGE_MARGIN":"Seitenrand:",
   "TYPE":"Typ",
   "SOURCEITEM":"Quelle",
   "TARGETITEM":"Ziel",
   "ITEM1":"Element 1",
   "ITEM2":"Element 2",
   "DATASET1":"Datei 1",
   "DATASET2":"Datei 2",
   "LOADING":"Laden wird ausgeführt",
   "RESULTS_CLICK_TO_SELECT":"Ergebnisse - Auswahl durch Klicken",
   "RESULTS":"Ergebnisse",
   "NO_RESULTS_FOUND":"Keine Ergebnisse gefunden",
   "CENTER_IN_VIEW":"In Ansicht zentrieren",
   "HIGHLIGHT":"Hervorheben",
   "CLEAR_SEARCH":"Suche löschen",
   "DEPTH":"Tiefe",
   "LAYOUT":"Layout",
   "ACTIONS":"Aktionen",
   "SAVE_CANVAS_CONTEXT":"Anpassungen speichern",
   "SAVE_CUSTOMIZATION_QUESTION":"Wollen Sie wirklich alle Anpassungen speichern?",
   "TOGGLE_VIEW":"Ansicht wechseln",
   "ALTERNATING_RADIAL":"Alternierend radial",
   "AUTOMATIC":"Automatisch",
   "BORDER_CENTER":"Randzentriert",
   "BOTTOM":"Unten",
   "CENTER":"Zentriert",
   "CENTERED":"Zentriert",
   "DIRECT":"Direkt",
   "EAST":"Ost",
   "EVENLY_SPACED":"Gleichmäßige Abstände",
   "FAST_MULTILEVEL":"Mehrebenen (Schnell)",
   "FIXED_OFFSET":"Fester Offset",
   "FREE":"Frei",
   "HIGHER_LEVELS":"Höhere Ebenen",
   "INCREMENTAL":"Inkrementell",
   "LEFT":"Links",
   "LEVEL":"Ebene",
   "LOWER_LEVELS":"Niedrigere Ebenen",
   "MIXED":"Gemischt",
   "NO_RESHAPE":"Keine Umformung",
   "NON_INCREMENTAL":"Nicht inkrementell",
   "NORTH":"Nord",
   "OPTIMAL":"Optimal",
   "ORTHOGONAL":"Orthogonal",
   "POLYLINE":"Polylinien",
   "RADIAL":"Radial",
   "RIGHT":"Rechts",
   "SEMI_OPTIMAL":"Semioptimal",
   "SOUTH":"Süd",
   "SPREAD_OUT":"Ausgebreitet",
   "STRAIGHT":"Gerade",
   "THREE_BENDS_ORTHOGONAL":"Drei Knickpunkte - Orthogonal",
   "TILE_TO_COLUMNS":"Anordnen - Spalten",
   "TILE_TO_GRID_FIXED_HEIGHT":"Anordnen - Raster mit fester Höhe",
   "TILE_TO_GRID_FIXED_WIDTH":"Anordnen - Raster mit fester Breite",
   "TILE_TO_ROWS":"Anordnen - Zeilen",
   "TIP_LEAVES_OVER":"Blattelemente kippen",
   "TIP_OVER_BOTH_SIDES":"Über beide Seiten kippen",
   "TIP_OVER_EAST_WEST":"Über Ost-West kippen",
   "TIP_OVER_WEST":"Über West kippen",
   "TIP_OVER":"Kippen",
   "TIP_ROOTS_AND_LEAVES_OVER":"Stamm- und Blattelemente kippen",
   "TIP_ROOTS_OVER":"Stammelemente kippen",
   "TOP":"Oben",
   "TWO_BENDS_ORTHOGONAL":"Zwei Knickpunkte - Orthogonal",
   "WEST":"West",
   "EXPORT":"Export",
   "EXPORT_IMAGE_DIALOG_TITLE":"Export als Image",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Wollen Sie das Diagramm als Image exportieren? Wählen Sie das gewünschte Format aus.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Erweiterte Suche",
   "RESOURCES_COUNT": "Ressourcen: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Beziehungen: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Gefiltert: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Ausgewählt: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Alle",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Layout anpassen: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Fehler",
   "PENDING":"Anstehend",
   "CLOSE":"Schließen"
})

