/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Buscar",
   "SAVE_TEXT":"Guardar personalizaciones",
   "PRINT_TEXT":"Imprimir",
   "SELECT_TEXT":"Seleccionar",
   "PAN_TEXT":"Enfocar",
   "ZOOM_SELECT_TEXT":"Seleccionar zoom",
   "ZOOM_IN_TEXT":"Aumentar",
   "ZOOM_OUT_TEXT":"Reducir",
   "FIT_CONTENTS_TEXT":"Ajustar el contenido",
   "REFRESH_TEXT":"Renovar",
   "TOGGLE_LAYOUT_TEXT":"Conmutar diseño",
   "TREE_LAYOUT":"Árbol",
   "HIERARCHICAL_LAYOUT":"Jerárquico",
   "FORCE_DIRECTED_LAYOUT":"Dirigido por fuerzas",
   "GRID_LAYOUT":"Cuadrícula",
   "SHORT_LINK_LAYOUT":"Enlace corto",
   "LONG_LINK_LAYOUT":"Enlace largo",
   "CUSTOM":"Personalizar",
   "SAVE":"Guardar personalizaciones",
   "CANCEL":"Cancelar",
   "RESTORE_DEFAULTS":"Restaurar valores predeterminados",
   "LAYOUT_MODE":"Modalidad de diseño:",
   "FLOW_DIRECTION":"Dirección de flujo:",
   "LINK_STYLE":"Estilo de enlace global:",
   "CONNECTOR_STYLE":"Estilo de conector:",
   "GLOBAL_ALIGNMENT":"Alineación global:",
   "LEVEL_ALIGNMENT":"Alineación de nivel:",	
   "LEVEL_JUSTIFICATION":"Justificación de nivel:",
   "LEVELING_STRATEGY":"Estrategia de nivelación:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Alineación horizontal global:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Alineación vertical global:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Número máximo de nodos por fila o columna:",
   "PREFERRED_LINKS_LENGTH":"Longitud de enlaces preferida:",
   "LINK_STYLE":"Estilo de enlace:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Máximo de movimientos permitidos por iteración:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Número de iteraciones permitidas:",
   "CONVERGENCE_THRESHOLD":"Umbral de convergencia:",
   "GLOBAL_LINK_STYLE":"Estilo de enlace global:",
   "GLOBAL_SELF_LINK_STYLE":"Estilo de autoenlace global:",
   "GLOBAL_CONNECTOR_STYLE":"Estilo de conector global:",
   "LINK_OFFSET":"Desplazamiento de enlace:",
   "MIN_FINAL_SEGMENT_LENGTH":"Longitud de segmento final mínima:",
   "VERTICAL_MIN_OFFSET":"Desplazamiento vertical mínimo:",
   "HORIZONTAL_MIN_OFFSET":"Desplazamiento horizontal mínimo:",
   "ASPECT_RATIO":"Proporción altura/anchura",
   "ALGORITHM":"Algoritmo:",
   "GENERAL":"General",
   "PROPERTIES":"Propiedades",
   "OK":"Aceptar",
   "TOPOLOGY_VIEW":"Vista de topología",
   "RESOURCE_VIEW":"Vista de recurso",
   "RELATIONSHIP_VIEW":"Vista de relación",
   "LINK_VIEW":"Vista de enlace",
   "GET_ADOBE_FLASH_PLAYER":"Obtener Adobe Flash player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Para ver este contenido, asegúrese de que el sistema cumple los<a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>requisitos del sistema</a> y de que esté instalado Adobe&reg; Flash&reg; Player versión ${version} o superior.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Ninguno",
   "ITEM_REMOVED_MESSAGE":"Este elemento se ha eliminado del conjunto de datos.",
   "LINK_REMOVED_MESSAGE":"Este enlace se ha eliminado del conjunto de datos.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Esta relación se ha eliminado del conjunto de datos.",
   "ACTIONS":"Acciones",
   "PRINT_AS_BITMAP":"Imprimir como mapa de bits:",	   
   "PAGE_COUNT":"Número de páginas en anchura o altura:",	 
   "PAGE_COUNT_MAX":"Máximo de páginas impresas:",	  
   "PAGE_MARGIN":"Margen de página:",
   "TYPE":"Tipo",
   "SOURCEITEM":"De",
   "TARGETITEM":"A",
   "ITEM1":"Elemento 1",
   "ITEM2":"Elemento 2",
   "DATASET1":"Conjunto de datos 1",
   "DATASET2":"Conjunto de datos 2",
   "LOADING":"Cargando",
   "RESULTS_CLICK_TO_SELECT":"Resultados - Pulse para seleccionar",
   "RESULTS":"Resultados",
   "NO_RESULTS_FOUND":"No se han encontrado resultados",
   "CENTER_IN_VIEW":"Centrar en la vista",
   "HIGHLIGHT":"Resaltar",
   "CLEAR_SEARCH":"Borrar búsqueda",
   "DEPTH":"Profundidad",
   "LAYOUT":"Diseño",
   "ACTIONS":"Acciones",
   "SAVE_CANVAS_CONTEXT":"Guardar personalizaciones",
   "SAVE_CUSTOMIZATION_QUESTION":"¿Está seguro de que desea guardar todas las personalizaciones?",
   "TOGGLE_VIEW":"Conmutar vista",
   "ALTERNATING_RADIAL":"radial con alternancia",
   "AUTOMATIC":"automático",
   "BORDER_CENTER":"centro de borde",
   "BOTTOM":"parte inferior",
   "CENTER":"centro",
   "CENTERED":"centrado",
   "DIRECT":"directo",
   "EAST":"este",
   "EVENLY_SPACED":"espaciado uniforme",
   "FAST_MULTILEVEL":"multinivel rápido",
   "FIXED_OFFSET":"desplazamiento fijo",
   "FREE":"libre",
   "HIGHER_LEVELS":"niveles superiores",
   "INCREMENTAL":"incremental",
   "LEFT":"izquierda",
   "LEVEL":"nivel",
   "LOWER_LEVELS":"niveles inferiores",
   "MIXED":"combinado",
   "NO_RESHAPE":"sin remodelar",
   "NON_INCREMENTAL":"no incremental",
   "NORTH":"norte",
   "OPTIMAL":"óptimo",
   "ORTHOGONAL":"ortogonal",
   "POLYLINE":"polilínea",
   "RADIAL":"radial",
   "RIGHT":"derecha",
   "SEMI_OPTIMAL":"semióptimo",
   "SOUTH":"sur",
   "SPREAD_OUT":"dispersar",
   "STRAIGHT":"recto",
   "THREE_BENDS_ORTHOGONAL":"tres curvas ortogonales",
   "TILE_TO_COLUMNS":"mosaico en columnas",
   "TILE_TO_GRID_FIXED_HEIGHT":"mosaico en altura fija de cuadrícula",
   "TILE_TO_GRID_FIXED_WIDTH":"mosaico en ancho fijo de cuadrícula",
   "TILE_TO_ROWS":"mosaico en filas",
   "TIP_LEAVES_OVER":"girar hojas",
   "TIP_OVER_BOTH_SIDES":"girar a ambos lados",
   "TIP_OVER_EAST_WEST":"girar de este a oeste",
   "TIP_OVER_WEST":"girar a oeste",
   "TIP_OVER":"girar",
   "TIP_ROOTS_AND_LEAVES_OVER":"girar raíces y hojas",
   "TIP_ROOTS_OVER":"girar raíces",
   "TOP":"parte superior",
   "TWO_BENDS_ORTHOGONAL":"dos curvas ortogonales",
   "WEST":"oeste",
   "EXPORT":"Exportar",
   "EXPORT_IMAGE_DIALOG_TITLE":"Exportar como imagen",
   "EXPORT_IMAGE_DIALOG_QUESTION":"¿Desea exportar el diagrama como una imagen? Seleccione el formato que desee a continuación.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Búsqueda avanzada",
   "RESOURCES_COUNT": "Recursos: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relaciones: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtrados: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Seleccionados: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Todo",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Personalizar diseño: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Error",
   "PENDING":"Pendiente",
   "CLOSE":"Cerrar"
})

