/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Поиск",
   "SAVE_TEXT":"Сохранить настройки",
   "PRINT_TEXT":"Печать",
   "SELECT_TEXT":"Выбрать",
   "PAN_TEXT":"Панорама",
   "ZOOM_SELECT_TEXT":"Выбрать масштаб",
   "ZOOM_IN_TEXT":"Увеличить",
   "ZOOM_OUT_TEXT":"Уменьшить",
   "FIT_CONTENTS_TEXT":"По содержимому",
   "REFRESH_TEXT":"Обновить",
   "TOGGLE_LAYOUT_TEXT":"Переключить вид",
   "TREE_LAYOUT":"Дерево",
   "HIERARCHICAL_LAYOUT":"Иерархический",
   "FORCE_DIRECTED_LAYOUT":"Направленный принудительно",
   "GRID_LAYOUT":"Сетка",
   "SHORT_LINK_LAYOUT":"Короткая связь",
   "LONG_LINK_LAYOUT":"Длинная связь",
   "CUSTOM":"Пользовательский",
   "SAVE":"Сохранить настройки",
   "CANCEL":"Отмена",
   "RESTORE_DEFAULTS":"Восстановить умолчания",
   "LAYOUT_MODE":"Режим макета:",
   "FLOW_DIRECTION":"Направление потока:",
   "LINK_STYLE":"Стиль глобальных связей:",
   "CONNECTOR_STYLE":"Стиль соединителя:",
   "GLOBAL_ALIGNMENT":"Глобальное выравнивание:",
   "LEVEL_ALIGNMENT":"Выравнивание уровня:",	
   "LEVEL_JUSTIFICATION":"Выключка строк уровня:",
   "LEVELING_STRATEGY":"Стратегия уровней:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Глобальное горизонтальное выравнивание:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Глобальное вертикальное выравнивание:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Максимальное число узлов на строку или столбец:",
   "PREFERRED_LINKS_LENGTH":"Предпочтительная длина связей:",
   "LINK_STYLE":"Стиль связей:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Максимальное допустимое число перемещений на итерацию:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Допустимое число итераций:",
   "CONVERGENCE_THRESHOLD":"Порог схождения:",
   "GLOBAL_LINK_STYLE":"Стиль глобальных связей:",
   "GLOBAL_SELF_LINK_STYLE":"Стиль глобальных связей с собой:",
   "GLOBAL_CONNECTOR_STYLE":"Стиль глобальных соединителей:",
   "LINK_OFFSET":"Смещение связей:",
   "MIN_FINAL_SEGMENT_LENGTH":"Минимальная длина конечного сегмента:",
   "VERTICAL_MIN_OFFSET":"Минимальное смещение по вертикали:",
   "HORIZONTAL_MIN_OFFSET":"Минимальное смещение по горизонтали:",
   "ASPECT_RATIO":"Соотношение сторон:",
   "ALGORITHM":"Алгоритм:",
   "GENERAL":"Общие",
   "PROPERTIES":"Свойства",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Представление топологии",
   "RESOURCE_VIEW":"Представление ресурсов",
   "RELATIONSHIP_VIEW":"Представление взаимосвязей",
   "LINK_VIEW":"Представление связей",
   "GET_ADOBE_FLASH_PLAYER":"Получить Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Для просмотра этого содержимого убедитесь, что ваша система соответствует <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>требованиям к системе</a> и что установлен Adobe&reg; Flash&reg; Player версии ${version} или новее.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Нет",
   "ITEM_REMOVED_MESSAGE":"Этот элемент был удален из набора данных.",
   "LINK_REMOVED_MESSAGE":"Эта связь была удалена из набора данных.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Эта взаимосвязь была удалена из набора данных.",
   "ACTIONS":"Действия",
   "PRINT_AS_BITMAP":"Печать в растровом виде",	   
   "PAGE_COUNT":"Число страниц ы ширину или в высоту",	 
   "PAGE_COUNT_MAX":"Максимальное число напечатанных страниц:",	  
   "PAGE_MARGIN":"Поля страницы:",
   "TYPE":"Тип",
   "SOURCEITEM":"От",
   "TARGETITEM":"До",
   "ITEM1":"Элемент 1",
   "ITEM2":"Элемент 2",
   "DATASET1":"Набор данных 1",
   "DATASET2":"Набор данных 2",
   "LOADING":"Загрузка",
   "RESULTS_CLICK_TO_SELECT":"Результаты - щелкните, чтобы выбрать",
   "RESULTS":"Результаты",
   "NO_RESULTS_FOUND":"Результаты не найдены",
   "CENTER_IN_VIEW":"Центр в поле зрения",
   "HIGHLIGHT":"Выделение",
   "CLEAR_SEARCH":"Очистить поиск",
   "DEPTH":"Глубина",
   "LAYOUT":"Макет",
   "ACTIONS":"Действия",
   "SAVE_CANVAS_CONTEXT":"Сохранить настройки",
   "SAVE_CUSTOMIZATION_QUESTION":"Вы действительно хотите сохранить все настройки?",
   "TOGGLE_VIEW":"Переключить представление",
   "ALTERNATING_RADIAL":"чередующееся радиальное",
   "AUTOMATIC":"автоматическое",
   "BORDER_CENTER":"центр границы",
   "BOTTOM":"нижнее",
   "CENTER":"центральное",
   "CENTERED":"центрированное",
   "DIRECT":"направленное",
   "EAST":"восточное",
   "EVENLY_SPACED":"равномерно распределенное",
   "FAST_MULTILEVEL":"быстрое многоуровневое",
   "FIXED_OFFSET":"фиксированное смещение",
   "FREE":"свободное",
   "HIGHER_LEVELS":"высшие уровни",
   "INCREMENTAL":"инкрементное",
   "LEFT":"левое",
   "LEVEL":"уровень",
   "LOWER_LEVELS":"нижние уровни",
   "MIXED":"смешанное",
   "NO_RESHAPE":"без изменения форм",
   "NON_INCREMENTAL":"неинкрементное",
   "NORTH":"северное",
   "OPTIMAL":"оптимальное",
   "ORTHOGONAL":"ортогональное",
   "POLYLINE":"полилинейное",
   "RADIAL":"радиальное",
   "RIGHT":"правое",
   "SEMI_OPTIMAL":"полуоптимальное",
   "SOUTH":"южное",
   "SPREAD_OUT":"распределенное",
   "STRAIGHT":"прямое",
   "THREE_BENDS_ORTHOGONAL":"трехсоставное ортогональное",
   "TILE_TO_COLUMNS":"разбивка по столбцам",
   "TILE_TO_GRID_FIXED_HEIGHT":"разбивка по сетке с фиксированной высотой",
   "TILE_TO_GRID_FIXED_WIDTH":"разбивка по сетке с фиксированной шириной",
   "TILE_TO_ROWS":"разбивка по строкам",
   "TIP_LEAVES_OVER":"наложение листов",
   "TIP_OVER_BOTH_SIDES":"наложение с двух сторон",
   "TIP_OVER_EAST_WEST":"наложение с востока на запад",
   "TIP_OVER_WEST":"наложение с запада",
   "TIP_OVER":"наложение",
   "TIP_ROOTS_AND_LEAVES_OVER":"наложение корней и листов",
   "TIP_ROOTS_OVER":"наложение корней",
   "TOP":"верхнее",
   "TWO_BENDS_ORTHOGONAL":"двухсоставное ортогональное",
   "WEST":"западное",
   "EXPORT":"Экспорт",
   "EXPORT_IMAGE_DIALOG_TITLE":"Экспортировать как изображение",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Хотите экспортировать эту диаграмму как изображение? Выберите ниже нужный формат.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Расширенный поиск",
   "RESOURCES_COUNT": "Ресурсы: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Взаимосвязи: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Отфильтрованные: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Выбранные: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Все",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Настроить макет: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Ошибка",
   "PENDING":"Ожидание",
   "CLOSE":"Закрыть"
})

