/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Sök",
   "SAVE_TEXT":"Spara anpassningar",
   "PRINT_TEXT":"Skriv ut",
   "SELECT_TEXT":"Välj",
   "PAN_TEXT":"Panorera",
   "ZOOM_SELECT_TEXT":"Välj zoomning",
   "ZOOM_IN_TEXT":"Zooma in",
   "ZOOM_OUT_TEXT":"Zooma ut",
   "FIT_CONTENTS_TEXT":"Anpassa innehåll",
   "REFRESH_TEXT":"Uppdatera",
   "TOGGLE_LAYOUT_TEXT":"Växla layout",
   "TREE_LAYOUT":"Träd",
   "HIERARCHICAL_LAYOUT":"Hierarkisk",
   "FORCE_DIRECTED_LAYOUT":"Kraftriktat",
   "GRID_LAYOUT":"Rutnät",
   "SHORT_LINK_LAYOUT":"Kort länk",
   "LONG_LINK_LAYOUT":"Lång länk",
   "CUSTOM":"Anpassad",
   "SAVE":"Spara anpassningar",
   "CANCEL":"Avbryt",
   "RESTORE_DEFAULTS":"Återställ standardvärden",
   "LAYOUT_MODE":"Layoutläge:",
   "FLOW_DIRECTION":"Flödesriktning:",
   "LINK_STYLE":"Globalt länkformat:",
   "CONNECTOR_STYLE":"Förbindelseformat:",
   "GLOBAL_ALIGNMENT":"Global justering:",
   "LEVEL_ALIGNMENT":"Nivåjustering:",	
   "LEVEL_JUSTIFICATION":"Nivåjustering:",
   "LEVELING_STRATEGY":"Utjämningsstrategi:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Global horisontal justering:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Global vertikal justering:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Maximalt antal noder per rad eller kolumn:",
   "PREFERRED_LINKS_LENGTH":"Önskad länklängd:",
   "LINK_STYLE":"Länkformat:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Maximalt antal tillåtna flytt per iteration:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Tillåtet antal iterationer:",
   "CONVERGENCE_THRESHOLD":"Konvergenströskel:",
   "GLOBAL_LINK_STYLE":"Globalt länkformat:",
   "GLOBAL_SELF_LINK_STYLE":"Globalt självlänksformat:",
   "GLOBAL_CONNECTOR_STYLE":"Globalt förbindelseformat:",
   "LINK_OFFSET":"Länkförskjutning:",
   "MIN_FINAL_SEGMENT_LENGTH":"Minimilängd för slutsegment:",
   "VERTICAL_MIN_OFFSET":"Vertikal minimiförskjutning:",
   "HORIZONTAL_MIN_OFFSET":"Horisontal minimiförskjutning:",
   "ASPECT_RATIO":"Höjd/bredd-förhållande:",
   "ALGORITHM":"Algoritm:",
   "GENERAL":"Allmänt",
   "PROPERTIES":"Egenskaper",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topologivy",
   "RESOURCE_VIEW":"Resursvy",
   "RELATIONSHIP_VIEW":"Relationsvy",
   "LINK_VIEW":"Länkvy",
   "GET_ADOBE_FLASH_PLAYER":"Hämta Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Om du vill visa innehåller kontrollerar du att systemet uppfyller <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>systemkraven</a> och att Adobe&reg; Flash&reg; Player version ${version} eller högre är installerad.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Ingen",
   "ITEM_REMOVED_MESSAGE":"Objektet togs bort från datamängden.",
   "LINK_REMOVED_MESSAGE":"Länken togs bort från datamängden.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Relationen togs bort från datamängden.",
   "ACTIONS":"Åtgärder",
   "PRINT_AS_BITMAP":"Skriv ut som bitmap:",	   
   "PAGE_COUNT":"Antal sidor i bredd eller höjd:",	 
   "PAGE_COUNT_MAX":"Maximalt antal utskriftssidor:",	  
   "PAGE_MARGIN":"Sidmarginal:",
   "TYPE":"Typ",
   "SOURCEITEM":"Från",
   "TARGETITEM":"Till",
   "ITEM1":"Objekt 1",
   "ITEM2":"Objekt 2",
   "DATASET1":"Datauppsättning 1",
   "DATASET2":"Datauppsättning 2",
   "LOADING":"Läser in",
   "RESULTS_CLICK_TO_SELECT":"Resultat - Klicka för att välja",
   "RESULTS":"Resultat",
   "NO_RESULTS_FOUND":"Inga resultat hittades",
   "CENTER_IN_VIEW":"Centrera i vy",
   "HIGHLIGHT":"Markera",
   "CLEAR_SEARCH":"Rensa sökning",
   "DEPTH":"Djup",
   "LAYOUT":"Layout",
   "ACTIONS":"Åtgärder",
   "SAVE_CANVAS_CONTEXT":"Spara anpassningar",
   "SAVE_CUSTOMIZATION_QUESTION":"Vill du spara alla anpassningar?",
   "TOGGLE_VIEW":"Växla vy",
   "ALTERNATING_RADIAL":"alternerande radial",
   "AUTOMATIC":"automatiskt",
   "BORDER_CENTER":"kantmitt",
   "BOTTOM":"botten",
   "CENTER":"mitt",
   "CENTERED":"centrerat",
   "DIRECT":"direkt",
   "EAST":"öst",
   "EVENLY_SPACED":"jämnt fördelade",
   "FAST_MULTILEVEL":"snabb flernivå",
   "FIXED_OFFSET":"fast förskjutning",
   "FREE":"fritt",
   "HIGHER_LEVELS":"högre nivåer",
   "INCREMENTAL":"inkrementellt",
   "LEFT":"vänster",
   "LEVEL":"nivå",
   "LOWER_LEVELS":"lägre nivåer",
   "MIXED":"blandat",
   "NO_RESHAPE":"ingen omformning",
   "NON_INCREMENTAL":"icke-inkrementellt",
   "NORTH":"norr",
   "OPTIMAL":"optimal",
   "ORTHOGONAL":"rätvinkligt",
   "POLYLINE":"polylinje",
   "RADIAL":"radial",
   "RIGHT":"höger",
   "SEMI_OPTIMAL":"semioptimal",
   "SOUTH":"söder",
   "SPREAD_OUT":"fördela",
   "STRAIGHT":"rakt",
   "THREE_BENDS_ORTHOGONAL":"tre rätvinkliga böjningspunkter",
   "TILE_TO_COLUMNS":"sida vid sida till kolumner",
   "TILE_TO_GRID_FIXED_HEIGHT":"sida vid sida till rutnätets fasta höjd",
   "TILE_TO_GRID_FIXED_WIDTH":"sida vid sida till rutnätets fasta bredd",
   "TILE_TO_ROWS":"sida vid sida till rader",
   "TIP_LEAVES_OVER":"spegelvänd löv",
   "TIP_OVER_BOTH_SIDES":"spegelvänd båda sidor",
   "TIP_OVER_EAST_WEST":"spegelvänd öst väst",
   "TIP_OVER_WEST":"spegelvänd väst",
   "TIP_OVER":"spegelvänd",
   "TIP_ROOTS_AND_LEAVES_OVER":"spegelvänd rötter och löv",
   "TIP_ROOTS_OVER":"spegelvänd rötter",
   "TOP":"toppen",
   "TWO_BENDS_ORTHOGONAL":"två rätvinkliga böjningspunkter",
   "WEST":"väst",
   "EXPORT":"Exportera",
   "EXPORT_IMAGE_DIALOG_TITLE":"Exportera som bild",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Vill du exportera diagrammet som en bild? Välj önskat format nedan.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Avancerad sökning",
   "RESOURCES_COUNT": "Resurser: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relationer: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtrerade: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Valda: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Alla",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Anpassa layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Fel",
   "PENDING":"Väntar",
   "CLOSE":"Stäng"
})

