/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide ("ibm.tivoli.tip.navwidget.table.dijit.TableView");

dojo.require("dijit.layout.BorderContainer");
dojo.require("dojox.grid.DataGrid");
dojo.require("dojo.data.ItemFileReadStore");
dojo.require("ibm.tivoli.tip.dojo.Global");
dojo.require("ibm.tivoli.navmodel.Trace");
dojo.require("ibm.tivoli.tip.navwidget.dijit.AsynchContextMenu");
dojo.require("ibm.tivoli.tip.navwidget.topology.dijit.MenuProviderHelper");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetPluggableView");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetTabContainerPluggableView");

dojo.require("dijit.dijit");
dojo.require("dijit.layout.TabContainer");
dojo.require("dijit.layout.ContentPane");
dojo.require("ibm.tivoli.tip.dijit.BusyPane");
dojo.requireLocalization("ibm.tivoli.tip.navwidget", "resources");

ibm.tivoli.tip.navwidget.table.dijit.TableView._trace = new ibm.tivoli.navmodel.Trace("ibm.tivoli.tip.navwidget.table.dijit.TableView");

dojo.declare ("ibm.tivoli.tip.navwidget.table.dijit.TableView",
	[ibm.tivoli.tip.navwidget.dijit.NavWidgetTabContainerPluggableView],
	{		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
	
		// cmProvider: Object
		//		Coming soon
		cmProvider:null, 
		
		//*************************** 
		// "Private"
		//***************************
		
		// _trace: [private] Trace
		//		Utilitiy for trace and logging
		_trace: ibm.tivoli.tip.navwidget.table.dijit.TableView._trace,
		
		// _DEFAULT_WIDGET_DEF_INFO: [private] Object
		//		Coming soon
		_DEFAULT_WIDGET_DEF_INFO: {
			className: "ibm.tivoli.navmodel.WidgetDef", //NOTE: Think there is supposed to eventually be a TableViewDef
			baseUrl: "/ibm/tivoli/rest",
	    	provider: "any",
	    	datasource: "any",
	    	widget: "tableview",
	    	definition: "DefaultTableView"
		},

		constructor: function (container, div, cmProvider) {		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			// container:
			//		
			// div: 
			//		
			// cmProvider:	
			//		
	
			// Use the supplied context menu provider if passed in
		        if (cmProvider) {
		        	this.cmProvider = cmProvider;
		        }
		        else {
			        // create a default context menu provider
		            var helper = new ibm.tivoli.tip.navwidget.topology.dijit.MenuProviderHelper();
			        this.cmProvider = new ibm.tivoli.tip.navwidget.dijit.RESTContextMenuProvider(
			        			{
			        				view: this,
			        				getMenuItemsCallback: dojo.hitch(helper, helper.getMenuItems),
			        				getMenuCommandCallback: dojo.hitch(helper, helper.getMenuCommand)
			        			}
			        		);	        	
		        }

		},

		
		postCreate: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			
			//Call superclass
			this.inherited(arguments);
		},
		
		startup: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			
			this.inherited(arguments);
		},
		
		destroy: function(){		
			// summary:
			//		Coming soon
			// description:
			//		Coming soon
			
			//TODO
            this.inherited(arguments);
		},
		
		_getDefaultWidgetDefInfo: function(){
			return this._DEFAULT_WIDGET_DEF_INFO;
		},
		
		isApplicable: function(/*ibm.tivoli.navmodel.Dataset*/dataset){
			return this.inherited(arguments);
		}
});
