/* 
Licensed Materials - Property of IBM

Role and Policy Modeler

? Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/
dojo.provide("com.ibm.security.modeling.analysis.AnalysisTaskLaunchingHelper");

dojo.require("com.ibm.security.modeling.util.Trace");

dojo.declare("com.ibm.security.modeling.analysis.AnalysisTaskLaunchingHelper",null,{
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.analysis.AnalysisTaskLaunchingHelper"),
	
	constructor : function() {
	},

	launchAnalysisPane:function(factoryName,drillDownData){
		if(factoryName){
			dojo["require"](factoryName);
			var factoryClass = dojo.getObject(factoryName);
			if(factoryClass){
				dojo.publish("LAUNCH_ANALYSISTASK",[factoryClass,drillDownData]);
			}
		}
	}
});
