dojo.provide("com.ibm.security.modeling.analysis.PotentialRoleMemberUserAttributeAnalysisTable");

dojo.require("com.ibm.security.modeling.tables.CustomDisplayStructureFactory");
dojo.require("com.ibm.security.modeling.analysis.UserAttributeAnalysisTable");
dojo.require("com.ibm.security.modeling.api.RoleRestManager");
		
dojo.require("com.ibm.security.modeling.util.Trace");


dojo.declare("com.ibm.security.modeling.analysis.PotentialRoleMemberUserAttributeAnalysisTable", 
		com.ibm.security.modeling.analysis.UserAttributeAnalysisTable , {	
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.analysis.PotentialRoleMemberUserAttributeAnalysisTable"),
	// helpUrl: String
	//     html file name for Learn More link
	helpFile:"ui_search_users_by_attributes.html",
	// learnMoreFile: String
	//     html file name for Learn More link
	learnMoreFile:"tsk_attributes_analysis_show_analysis_pane.html",
	// querySet: String
	//     Query param for analysis URL, provides which data set to fetch
	querySet:"potentialRoleMembers",
	panelTitleKey:"POTENTIAL_MEMBER_USER_ATTRIBUTE_ANALYSIS_TITLE",
	isDefaultSortAscending:false,
	isInheritedFromSearchable : false,
	postMixInProperties: function(args) {
		// tags:
		// protected
		this._trace.entering("", "postMixInProperties");
		this._trace.object(args, "postMixInProperties", "postMixInProperties args");
		this.inherited(arguments);
		this.searchInstructions="";
		this.entityTypeText=this.globalResources.USERS;
		this._trace.exiting("", "postMixInProperties");
		
	}
});