/*
Licensed Materials - Property of IBM

Role and Policy Modeler

 Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */

dojo.provide("com.ibm.security.modeling.api.SchemaRestManager");

dojo.require("com.ibm.security.modeling.api.RestManager");

dojo.declare("com.ibm.security.modeling.api.SchemaRestManager", com.ibm.security.modeling.api.RestManager, 
{
	// entityType: String
	//		Possible Values are users and permissions
	entityType:"",
	availEntityTypes:{
						USERS: "users",
						USER_ATTRIBUTE_ANALYSIS:"userAttributeAnalysis",
						PERMISSIONS: "permissions"
					},
	resourceUri:"/isrm/rest/schema/",
	_researchUri:"/attributes/research",
	constructor: function(args) {
		if(args.entityType == this.availEntityTypes.USERS ){
			this.resourceUri=this.resourceUri+this.availEntityTypes.USERS;
		}else if(args.entityType == this.availEntityTypes.PERMISSIONS ){
			this.resourceUri=this.resourceUri+this.availEntityTypes.PERMISSIONS;
		}else if(args.entityType == this.availEntityTypes.USER_ATTRIBUTE_ANALYSIS ){
			this.resourceUri=this.resourceUri+this.availEntityTypes.USERS+this._researchUri;
		}
	}
});