dojo.provide("com.ibm.security.modeling.dijit.layout.BorderContainer");

dojo.require("dijit.layout.BorderContainer");
dojo.require("dojox.layout.ToggleSplitter");
dojo.require("com.ibm.security.modeling.util.Trace");

dojo.declare("com.ibm.security.modeling.dijit.layout.BorderContainer", [dijit.layout.BorderContainer], {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.dijit.layout.BorderContainer"),
	startup : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(), "startup");
		}
		this.inherited("startup",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(), "startup");
		}
	},
	resize : function() {
		if (this._trace.isFinest()) {
			this._trace.object(arguments, "resize");
			this._trace.entering(this._getTraceId(),"resize");
		}
		this.inherited("resize",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(),"resize");
		}
	},
	_getTraceId : function() {
		return this.id + (this.getParent() ? "-" + this.getParent().id:"");
	}
	
});