/*
Licensed Materials - Property of IBM

Role and Policy Modeler

� Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

dojo.provide("com.ibm.security.modeling.help.HelpLink");

dojo.require("dijit._Widget");

dojo.declare("com.ibm.security.modeling.help.HelpLink", [dijit._Widget], {

	contextRoot: "",
	helpFile: "",
	jumpPoint: "",
	
	postCreate:function() {
		this.inherited(arguments);
		this.domNode.setAttribute("onclick", this._getLaunchScript());
		this.domNode.setAttribute("href", this._getHref());
		this.domNode.setAttribute("target", "_blank");
		this.domNode.setAttribute("name", "IscHelp");
		this.domNode.setAttribute("isc_anchor_bound", "true");
		this.domNode.setAttribute("class","a p");
		
	},
	
	_getLaunchScript: function() {
		return "javascript:window.open('" + this._getHref() + "','PortletHelpWindow','resizable=yes,scrollbars=yes,menubar=no,toolbar=no,status=no,width=800,height=600,top=40,left=40').focus(); return false;";
	},
	
	_getHref: function() {
		return dojo.config.serverProperties.helpContextRoot + "/com.ibm.security.modeling.console.help/ui/" + this.helpFile +"?noframes=true" +"#" + this.jumpPoint;
	}
	

});