dojo.provide("com.ibm.security.modeling.hierarchy.RoleToggleListener");

dojo.require("com.ibm.security.modeling.util.Trace");
dojo.require("ibm.tivoli.navmodel.Exception");
dojo.require("com.ibm.security.modeling.topology.TopologyBuilder");
dojo.require("com.ibm.security.modeling.topology.RoleModelingTopologyFactory");

dojo.declare("com.ibm.security.modeling.hierarchy.RoleToggleListener", null, {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.hierarchy.RoleToggleListener"),
	statics: {TOPOLOGY: 0, LIST: 1},
	topology: null,
	topologyId: null,
	currentModelId: null,
	currentState: this.statics.LIST,
	
	constructor: function(topologyId, modelId) {
	
	}, 
	
	togglePerformed:function() {
	
	},
	
	_createTopology:function() {
		this.topology = new com.ibm.security.modeling.topology.TopologyBuilder(
				new com.ibm.security.modeling.topology.RoleModelingTopologyFactory())
			.withId(this.topologyId)
			.withDataSet(this.currentModelId)
			.onDiv(this.topologyId)
			.build();			
		this.topology.startup();	
	}
});