dojo.provide("com.ibm.security.modeling.layouts.TemplatedPanelWithLayout");
dojo.require("dijit._Widget");
dojo.require("dijit._Templated");
dojo.require("dijit._Container");
dojo.require("com.ibm.security.modeling.util.Trace");
dojo.declare("com.ibm.security.modeling.layouts.TemplatedPanelWithLayout",
        [ dijit._Widget, dijit._Container, dijit._Templated],
{
	widgetsInTemplate: true,
	isLayoutContainer: true,
	className: "com.ibm.security.modeling.layouts.TemplatedPanelWithLayout",
	objectIdentifier: null,
	
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.layouts.TemplatedPanelWithLayout"),
	
	postMixInProperties: function() {
		this.objectIdentifier = this.id + "::" + this.className;
	},
	postCreate : function() {
		this._trace.entering(this.objectIdentifier, "postCreate");
		this.inherited("postCreate",arguments);
		this.started = false;
		this._trace.exiting(this.objectIdentifier, "postCreate");
		
	},
	startup : function () {
		this._trace.entering(this.objectIdentifier, "startup");
		if (!this.started) {
			this.started = true;
			this._trace.finest("invoking parent startup. " + this.objectIdentifier, "startup");
			this.inherited("startup",arguments);
			this.resize();
		} else {
			this._trace.warn("Second call to startup - ignoring. " + this.objectIdentifier, "startup");
		}
		this._trace.exiting(this.objectIdentifier, "startup");
	},
	resize : function () {
		this._trace.entering(this.objectIdentifier, "resize");
		//inherited overridden do not call inherited.  
		this.container.resize(arguments);
		this._trace.exiting(this.objectIdentifier, "resize");
		
	}
});