/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Add Section",
	ADD_CONDITION : "Add Condition",
	ADD_CONDITION_VALUE : "Add Selected Value",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "The membership qualifier editor cannot be closed. Membership qualifier evaluation is in progress.",
	CONDITION : "Condition",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contains",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "starts with",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "ends with",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "equals",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "not equals",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "greater than",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "greater than or equal",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "less than",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "less than or equal",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contained in",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "not contained in",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "There are unsaved changes to the membership qualifier that will be lost if you leave this page. Are you sure you want to continue?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Click <b>Add Section</b> to add a section that specifies the membership of the role. At least one section is required.",
	EMPTY_SECTION_INSTRUCTIONS: "Click <b>Add Condition</b> to add a condition that specifies the membership of the role.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Condition not set",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "unset operator",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "empty values",
	
	EDIT_CONDITION: "Edit Condition",
	EDIT_LOGICAL_OPERATOR: "Edit Logical Operator",
	EDIT_SECTION: "Edit Section",
	EDIT_SECTION_NAME: "Edit Name",
	
	EVALUATING_FILTER : "Evaluating membership qualifier...",
	
	FILTER_RE_EVALUATE_TEXT : "Reevaluate",

	HINT_CONDITION_ATTRIBUTE : "Select an attribute",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Select an operator",
	HINT_CONDITION_VALUE_HIERARCHY : "Select hierarchy value",
	HINT_CONDITION_VALUE_IDENTITY : "Select identity value",
	HINT_CONDITION_VALUE_INTEGER : "Enter number value",
	HINT_CONDITION_VALUE_STRING : "Enter string value or select from list",
	HINT_SECTION_NAME : "Enter a name to describe the qualifier rules",
	
	INVALID_NUMBER_VALUE: "Invalid value. Enter a number value between -2147483649 and 2147483648",
	
	LABEL_SECTION_NAME: "Name",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Attribute",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operator",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Value",
	LABEL_REMOVE_CONDITION: "Remove Condition",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "New Section",

	REMOVE_CONDITION : "Remove Condition",
	REMOVE_CONDITION_VALUE : "Remove Value",
	REMOVE_SECTION : "Remove Section",
	ROLE_PROPERTIES : "Role Properties",

	SAVING_FILTER : "Saving membership qualifier...",


	SEARCH_CONDITION_VALUE : "Search Value",
	SEARCH_DIALOG_TITLE : "Select Role Membership Qualifier Values - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Select the values you want to add, based on the attribute that you selected in the membership qualifier.",

	TITLE : "Membership Qualifier"
/* Please keep the preceding list in alphabetical order by property name */
})