/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "اضافة قسم",
	ADD_CONDITION : "اضافة شرط",
	ADD_CONDITION_VALUE : "اضافة القيمة المحددة",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "لا يمكن اغلاق محرر وحدة تصنيف العضوية. جارى تشغيل تقييم وحدة تصنيف العضوية.",
	CONDITION : "الشرط",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "تحتوى على",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "تبدأ بواسطة",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "تنتهى بواسطة",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "يساوى",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "لا يساوى",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "أكبر من",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "أكبر من أو يساوى",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "أقل من",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "أقل من أو يساوى",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "المتضمنة فى",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "غير متضمنة فى",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "هناك تغييرات لم يتم حفظها الى وحدة تصنيف العضوية والتى سوف تفقدها اذا تركت هذه الصفحة. هل أنت متأكد من أنك تريد الاستمرار؟",
	
	EMPTY_FILTER_INSTRUCTIONS: "اضغط <b>اضافة قسم</b> لاضافة قسم يحدد عضوية الوظيفة. مطلوب قسم واحد على الأقل.",
	EMPTY_SECTION_INSTRUCTIONS: "اضغط <b>اضافة شرط</b> لاضافة شرط يحدد عضوية الوظيفة.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "لم يتم تحديد الشرط",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "معامل غير محدد",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "قيم خالية",
	
	EDIT_CONDITION: "تحرير الشرط",
	EDIT_LOGICAL_OPERATOR: "تحرير المعامل المنطقى",
	EDIT_SECTION: "تحرير القسم",
	EDIT_SECTION_NAME: "تحرير الاسم",
	
	EVALUATING_FILTER : "تقييم وحدة تصنيف العضوية...",
	
	FILTER_RE_EVALUATE_TEXT : "اعادة التقييم",

	HINT_CONDITION_ATTRIBUTE : "قم بتحديد خاصية",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "تحديد معامل",
	HINT_CONDITION_VALUE_HIERARCHY : "تحديد قيمة التسلسل",
	HINT_CONDITION_VALUE_IDENTITY : "تحديد قيمة الكود",
	HINT_CONDITION_VALUE_INTEGER : "ادخال قيمة رقمية",
	HINT_CONDITION_VALUE_STRING : "قم بادخال قيمة مجموعة الحروف أو قم بالتحديد من الكشف",
	HINT_SECTION_NAME : "قم بادخال اسم لوصف قواعد وحدة التصنيف",
	
	INVALID_NUMBER_VALUE: "قيمة غير صحيحة. قم بادخال قيمة رقمية بين -2147483649 و 2147483648",
	
	LABEL_SECTION_NAME: "الاسم",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "الخاصية المميزة",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "معامل",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "القيمة",
	LABEL_REMOVE_CONDITION: "ازالة الشرط",
	
	LOGICAL_OPERATOR_AND : "و",
	LOGICAL_OPERATOR_OR : "أو",

	NEW_SECTION_NAME : "قسم جديد",

	REMOVE_CONDITION : "ازالة الشرط",
	REMOVE_CONDITION_VALUE : "ازالة قيمة",
	REMOVE_SECTION : "ازالة القسم",
	ROLE_PROPERTIES : "خصائص الوظيفة",

	SAVING_FILTER : "حفظ وحدة تصنيف العضوية...",


	SEARCH_CONDITION_VALUE : "البحث فى القيمة",
	SEARCH_DIALOG_TITLE : "تحديد قيم وحدة تصنيف عضوية الوظيفة - {0}",
	SEARCH_DIALOG_INSTRUCTION : "قم بتحديد القيمة التى تريد اضافتها، بناءا على الخاصية المميزة التى قمت بتحديدها فى وحدة تصنيف العضوية.",

	TITLE : "وحدة تصنيف العضوية"
/* Please keep the preceding list in alphabetical order by property name */
})
