/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Přidat sekci",
	ADD_CONDITION : "Přidat podmínku",
	ADD_CONDITION_VALUE : "Přidat vybranou hodnotu",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Editor kvalifikátoru členství nelze zavřít. Probíhá vyhodnocení kvalifikátoru členství.",
	CONDITION : "Podmínka",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "obsahuje",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "začíná",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "končí",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "rovná se",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "nerovná se",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "větší než",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "vyšší než nebo rovnající se",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "menší než",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "menší než nebo rovnající se",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "obsažen v",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "neobsažen v",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Existují neuložené změny kvalifikátoru členství, které budou ztraceny, pokud tuto stránku opustíte. Jste si jisti, že chcete pokračovat?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Klepněte na volbu <b>Přidat sekci</b>, abyste přidali sekci, která uvádí členství role. Alespoň jedna část je povinná.",
	EMPTY_SECTION_INSTRUCTIONS: "Klepněte na volbu <b>Přidat podmínku</b>, abyste přidali podmínku, která uvádí členství role.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Podmínka není nastavena",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "nenastavený operátor",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "prázdné hodnoty",
	
	EDIT_CONDITION: "Upravit podmínku",
	EDIT_LOGICAL_OPERATOR: "Upravit logický operátor",
	EDIT_SECTION: "Upravit část",
	EDIT_SECTION_NAME: "Upravit název",
	
	EVALUATING_FILTER : "Vyhodnocování kvalifikátoru členství...",
	
	FILTER_RE_EVALUATE_TEXT : "Nové vyhodnocení",

	HINT_CONDITION_ATTRIBUTE : "Výběr atributu",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Vyberte operátor",
	HINT_CONDITION_VALUE_HIERARCHY : "Vyberte hodnotu hierarchie",
	HINT_CONDITION_VALUE_IDENTITY : "Vyberte hodnotu identity",
	HINT_CONDITION_VALUE_INTEGER : "Zadejte hodnotu čísla",
	HINT_CONDITION_VALUE_STRING : "Zadejte hodnotu řetězce nebo ji vyberte ze seznamu",
	HINT_SECTION_NAME : "Zadejte název, který bude popisovat pravidla kvalifikátoru",
	
	INVALID_NUMBER_VALUE: "Neplatná hodnota. Zadejte číselnou hodnotu mezi -2147483649 a 2147483648",
	
	LABEL_SECTION_NAME: "Název",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Atribut",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operátor",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Hodnota",
	LABEL_REMOVE_CONDITION: "Odebrat podmínku",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "Nová část",

	REMOVE_CONDITION : "Odebrat podmínku",
	REMOVE_CONDITION_VALUE : "Odebrat hodnotu",
	REMOVE_SECTION : "Odebrat sekci",
	ROLE_PROPERTIES : "Vlastnosti role",

	SAVING_FILTER : "Ukládání kvalifikátoru členství...",


	SEARCH_CONDITION_VALUE : "Hledat hodnotu",
	SEARCH_DIALOG_TITLE : "Vyberte hodnoty kvalifikátoru členství role - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Na základě atributu vybraného v kvalifikátoru členství vyberte hodnoty, které chcete přidat.",

	TITLE : "Kvalifikátor členství"
/* Please keep the preceding list in alphabetical order by property name */
})

