/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Abschnitt hinzufügen",
	ADD_CONDITION : "Bedingung hinzufügen",
	ADD_CONDITION_VALUE : "Ausgewählten Wert hinzufügen",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Der Editor für Zugehörigkeitsqualifikationsmerkmale kann nicht geschlossen werden. Die Auswertung für Zugehörigkeitsqualifikationsmerkmale ist in Bearbeitung.",
	CONDITION : "Bedingung",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "enthält",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "beginnt mit",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "endet mit",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "gleich",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "ungleich",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "größer als",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "größer-gleich",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "kleiner als",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "kleiner-gleich",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "enthalten in",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "nicht enthalten in",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Es sind nicht gespeicherte Änderungen am Qualifikationsmerkmal für Zugehörigkeit vorhanden, die bei Verlassen dieser Seite verloren gehen. Sind Sie sicher, dass Sie fortfahren möchten?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Klicken Sie auf <b>Abschnitt hinzufügen</b>, um einen Abschnitt hinzuzufügen, der die Zugehörigkeit der Rolle angibt. Mindestens ein Abschnitt ist erforderlich.",
	EMPTY_SECTION_INSTRUCTIONS: "Klicken Sie auf <b>Bedingung hinzufügen</b>, um eine Bedingung hinzuzufügen, die die Zugehörigkeit der Rolle angibt.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Bedingung nicht definiert",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "nicht definierter Operator",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "leere Werte",
	
	EDIT_CONDITION: "Bedingung bearbeiten",
	EDIT_LOGICAL_OPERATOR: "Logischen Operator bearbeiten",
	EDIT_SECTION: "Abschnitt bearbeiten",
	EDIT_SECTION_NAME: "Namen bearbeiten",
	
	EVALUATING_FILTER : "Auswertung des Qualifikationsmerkmals für die Zugehörigkeit läuft ...",
	
	FILTER_RE_EVALUATE_TEXT : "Erneut auswerten",

	HINT_CONDITION_ATTRIBUTE : "Attribut auswählen",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Operator auswählen",
	HINT_CONDITION_VALUE_HIERARCHY : "Hierarchiewert auswählen",
	HINT_CONDITION_VALUE_IDENTITY : "Identitätswert auswählen",
	HINT_CONDITION_VALUE_INTEGER : "Zahlenwert eingeben",
	HINT_CONDITION_VALUE_STRING : "Zeichenfolgewert eingeben oder aus Liste auswählen",
	HINT_SECTION_NAME : "Geben Sie einen Namen ein, der die Qualifikationsmerkmalregeln beschreibt",
	
	INVALID_NUMBER_VALUE: "Ungültiger Wert. Geben Sie einen Zahlenwert zwischen -2147483649 und 2147483648 ein",
	
	LABEL_SECTION_NAME: "Name",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Attribut",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operator",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Wert",
	LABEL_REMOVE_CONDITION: "Bedingung entfernen",
	
	LOGICAL_OPERATOR_AND : "UND",
	LOGICAL_OPERATOR_OR : "ODER",

	NEW_SECTION_NAME : "Neuer Abschnitt",

	REMOVE_CONDITION : "Bedingung entfernen",
	REMOVE_CONDITION_VALUE : "Wert entfernen",
	REMOVE_SECTION : "Abschnitt entfernen",
	ROLE_PROPERTIES : "Eigenschaften von Rollen",

	SAVING_FILTER : "Speichern des Qualifikationsmerkmals für die Zugehörigkeit läuft ...",


	SEARCH_CONDITION_VALUE : "Suchwert",
	SEARCH_DIALOG_TITLE : "Qualifikationsmerkmalwerte für Rollenzugehörigkeit auswählen - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Wählen Sie die hinzuzufügenden Werte auf der Basis des Attributs aus, das Sie im Zugehörigkeitsqualifikationsmerkmal ausgewählt haben.",

	TITLE : "Qualifikationsmerkmal für Zugehörigkeit"
/* Please keep the preceding list in alphabetical order by property name */
})
