/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Ajouter une section",
	ADD_CONDITION : "Ajouter une condition",
	ADD_CONDITION_VALUE : "Ajouter une valeur sélectionnée",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Impossible de fermer l'éditeur de qualificateur d'appartenance. Une évaluation du qualificateur d'appartenance est en cours.",
	CONDITION : "Condition",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contient",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "commence par",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "se termine par",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "est égal à",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "n'est pas égal à",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "supérieur à",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "supérieur ou égal à",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "inférieur à",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "inférieur ou égal à",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contenu dans",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "n'est pas contenu dans",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Les changements non enregistrés apportés au qualificateur d'appartenance seront perdus si vous quittez cette page. Voulez-vous vraiment continuer ?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Cliquez sur <b>Ajouter une section</b> pour ajouter une section qui indique l'appartenance du rôle. Au moins une section est requise.",
	EMPTY_SECTION_INSTRUCTIONS: "Cliquez sur <b>Ajouter une condition</b> pour ajouter une condition qui indique l'appartenance du rôle.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Condition non définie",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "annuler la définition de l'opérateur",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "valeurs vides",
	
	EDIT_CONDITION: "Modifier la condition",
	EDIT_LOGICAL_OPERATOR: "Modifier l'opérateur logique",
	EDIT_SECTION: "Modifier la section",
	EDIT_SECTION_NAME: "Modifier le nom",
	
	EVALUATING_FILTER : "Evaluation du qualificateur d'appartenance...",
	
	FILTER_RE_EVALUATE_TEXT : "Réévaluer",

	HINT_CONDITION_ATTRIBUTE : "Sélectionnez un attribut",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Sélectionnez un opérateur",
	HINT_CONDITION_VALUE_HIERARCHY : "Sélectionnez une valeur de hiérarchie",
	HINT_CONDITION_VALUE_IDENTITY : "Sélectionnez une valeur d'identité",
	HINT_CONDITION_VALUE_INTEGER : "Entrez une valeur numérique",
	HINT_CONDITION_VALUE_STRING : "Entrez une valeur de chaîne ou sélectionnez-en une dans la liste",
	HINT_SECTION_NAME : "Entrez un nom pour décrire les règles du qualificateur",
	
	INVALID_NUMBER_VALUE: "Valeur non valide. Entrez une valeur numérique entre -2147483649 et 2147483648",
	
	LABEL_SECTION_NAME: "Nom",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Attribut",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Opérateur",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Valeur",
	LABEL_REMOVE_CONDITION: "Supprimer la condition",
	
	LOGICAL_OPERATOR_AND : "ET",
	LOGICAL_OPERATOR_OR : "OU",

	NEW_SECTION_NAME : "Nouvelle section",

	REMOVE_CONDITION : "Supprimer la condition",
	REMOVE_CONDITION_VALUE : "Supprimer la valeur",
	REMOVE_SECTION : "Supprimer la section",
	ROLE_PROPERTIES : "Propriétés du rôle",

	SAVING_FILTER : "Enregistrement du qualificateur d'appartenance...",


	SEARCH_CONDITION_VALUE : "Rechercher la valeur",
	SEARCH_DIALOG_TITLE : "Sélectionner les valeurs du qualificateur d'appartenance de rôle - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Sélectionnez les valeurs à ajouter en fonction de l'attribut choisi dans le qualificateur d'appartenance.",

	TITLE : "Qualificateur d'appartenance"
/* Please keep the preceding list in alphabetical order by property name */
})
