/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Szakasz hozzáadása",
	ADD_CONDITION : "Feltétel hozzáadása",
	ADD_CONDITION_VALUE : "Kijelölt érték felvétele",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "A tagságminősítő-szerkesztő nem zárható be. A tagságminősítő kiértékelése folyamatban van.",
	CONDITION : "Feltétel",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "tartalmazza",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "kezdődik",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "végződik",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "egyenlő",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "nem egyenlő",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "nagyobb, mint",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "nem kisebb, mint",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "kisebb, mint",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "nem nagyobb, mint",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "tartalmazzák",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "nem tartalmazzák",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "A tagságminősítőn még nem mentett módosítások történtek, melyek el fognak veszni, ha elhagyja az oldalt. Biztos benne, hogy folytatni kívánja?",
	
	EMPTY_FILTER_INSTRUCTIONS: "A szerep tagságát meghatározó szakasz hozzáadásához kattintson a <b>Szakasz hozzáadása</b> lehetőségre. Legalább egy szakasznak kötelező léteznie.",
	EMPTY_SECTION_INSTRUCTIONS: "A szerep tagságát meghatározó feltétel hozzáadásához kattintson a <b>Feltétel hozzáadása</b> lehetőségre.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "A feltétel nincs beállítva",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "beállítatlan operátor",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "üres értékek",
	
	EDIT_CONDITION: "Feltétel szerkesztése",
	EDIT_LOGICAL_OPERATOR: "Logikai operátor szerkesztése",
	EDIT_SECTION: "Szakasz szerkesztése",
	EDIT_SECTION_NAME: "Név szerkesztése",
	
	EVALUATING_FILTER : "Tagságminősítő kiértékelése...",
	
	FILTER_RE_EVALUATE_TEXT : "Ismételt kiértékelés",

	HINT_CONDITION_ATTRIBUTE : "Attribútum kijelölése",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Válasszon ki egy operátort",
	HINT_CONDITION_VALUE_HIERARCHY : "Válasszon ki egy hierarchiaértéket",
	HINT_CONDITION_VALUE_IDENTITY : "Válasszon ki egy azonosságértéket",
	HINT_CONDITION_VALUE_INTEGER : "Adjon meg egy szám típusú értéket",
	HINT_CONDITION_VALUE_STRING : "Adjon meg egy karaktersorozat-értéket, vagy válasszon a listáról",
	HINT_SECTION_NAME : "Írjon be egy nevet a minősítő szabályok leírásához",
	
	INVALID_NUMBER_VALUE: "Érvénytelen érték. Adjon meg egy -2147483649 és 2147483648 közé eső számértéket",
	
	LABEL_SECTION_NAME: "Név",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Attribútum",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Műveleti jel",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Érték",
	LABEL_REMOVE_CONDITION: "Feltétel eltávolítása",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "Új szakasz",

	REMOVE_CONDITION : "Feltétel eltávolítása",
	REMOVE_CONDITION_VALUE : "Érték eltávolítása",
	REMOVE_SECTION : "Szakasz eltávolítása",
	ROLE_PROPERTIES : "Szereptulajdonságok",

	SAVING_FILTER : "Tagságminősítő mentése...",


	SEARCH_CONDITION_VALUE : "Keresési érték",
	SEARCH_DIALOG_TITLE : "Szereptagság-minősítő értékek kiválasztása - {0}",
	SEARCH_DIALOG_INSTRUCTION : "A tagságminősítőben kiválasztott attribútum alapján válassza ki a hozzáadni kívánt értékeket.",

	TITLE : "Tagságminősítő"
/* Please keep the preceding list in alphabetical order by property name */
})
