/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Aggiungi sezione",
	ADD_CONDITION : "Aggiungi condizione",
	ADD_CONDITION_VALUE : "Aggiungi valore selezionato",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Impossibile chiudere l'editor del qualificatore di appartenenza. La valutazione del qualificatore di appartenenza è in corso.",
	CONDITION : "Condizione",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contiene",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "inizia con",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "termina con",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "è uguale a",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "non è uguale a",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "maggiore di",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "maggiore o uguale",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "minore di",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "minore o uguale",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contenuto in",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "non contenuto in",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Sono presenti modifiche non salvate nel qualificatore di appartenenza che andranno perdute se si chiude la pagina. Si è sicuri di voler continuare?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Fare clic su <b>Aggiungi sezione</b> per aggiungere una sezione che specifica l'appartenenza del ruolo. È richiesta almeno una sezione.",
	EMPTY_SECTION_INSTRUCTIONS: "Fare clic su <b>Aggiungi condizione</b> per aggiungere una condizione che specifica l'appartenenza del ruolo.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Condizione non impostata",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "annulla impostazione operatore",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "valori vuoti",
	
	EDIT_CONDITION: "Modifica condizione",
	EDIT_LOGICAL_OPERATOR: "Modifica operatore logico",
	EDIT_SECTION: "Modifica sezione",
	EDIT_SECTION_NAME: "Modifica nome",
	
	EVALUATING_FILTER : "Valutazione qualificatore di appartenenza in corso...",
	
	FILTER_RE_EVALUATE_TEXT : "Valuta di nuovo",

	HINT_CONDITION_ATTRIBUTE : "Seleziona un attributo",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Seleziona un operatore",
	HINT_CONDITION_VALUE_HIERARCHY : "Seleziona valore di gerarchia",
	HINT_CONDITION_VALUE_IDENTITY : "Seleziona un valore di identità",
	HINT_CONDITION_VALUE_INTEGER : "Immettere il valore del numero",
	HINT_CONDITION_VALUE_STRING : "Immettere il valore di stringa o selezionare dall'elenco",
	HINT_SECTION_NAME : "Immettere un nome per descrivere le regole di qualificatore",
	
	INVALID_NUMBER_VALUE: "Valore non valido. Immettere un valore numerico compreso tra -2147483649 e 2147483648",
	
	LABEL_SECTION_NAME: "Nome",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Attributo",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operatore",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Valore",
	LABEL_REMOVE_CONDITION: "Rimuovi condizione",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "Nuova sezione",

	REMOVE_CONDITION : "Rimuovi condizione",
	REMOVE_CONDITION_VALUE : "Rimuovi valore",
	REMOVE_SECTION : "Rimuovi sezione",
	ROLE_PROPERTIES : "Appartenenza al ruolo",

	SAVING_FILTER : "Salvataggio del qualificatore di appartenenza in corso...",


	SEARCH_CONDITION_VALUE : "Ricerca valore",
	SEARCH_DIALOG_TITLE : "Seleziona valori del qualificatore di appartenenza ruolo - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Selezionare i valori che si desidera aggiungere, in base all'attributo selezionato nel qualificatore di appartenenza.",

	TITLE : "Qualificatore di appartenenza"
/* Please keep the preceding list in alphabetical order by property name */
})
