/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "セクションを追加",
	ADD_CONDITION : "条件の追加",
	ADD_CONDITION_VALUE : "選択した値を追加",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "メンバーシップ限定子エディターを終了できません。メンバーシップ限定子評価が進行中です。",
	CONDITION : "条件",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "含む",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "始まる",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "終わる",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "等しい",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "等しくない",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "より大",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "より大または等しい",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "より小",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "より小または等しい",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "含まれる",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "含まれない",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "メンバーシップ限定子に対する未保存の変更内容は、このページを閉じると失われます。続行しますか?",
	
	EMPTY_FILTER_INSTRUCTIONS: "「<b>セクションを追加</b>」をクリックして、役割のメンバーシップを指定するセクションを追加します。少なくとも 1 つのセクションが必要です。",
	EMPTY_SECTION_INSTRUCTIONS: "「<b>条件</b>」をクリックして、役割のメンバーシップを指定する条件を追加します。",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "条件が設定されていません",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "演算子が設定されていません",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "空値",
	
	EDIT_CONDITION: "条件の編集",
	EDIT_LOGICAL_OPERATOR: "論理演算子の編集",
	EDIT_SECTION: "セクションの編集",
	EDIT_SECTION_NAME: "名前の編集",
	
	EVALUATING_FILTER : "メンバーシップ限定子を評価しています...",
	
	FILTER_RE_EVALUATE_TEXT : "再評価",

	HINT_CONDITION_ATTRIBUTE : "属性の選択",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "演算子の選択",
	HINT_CONDITION_VALUE_HIERARCHY : "階層値の選択",
	HINT_CONDITION_VALUE_IDENTITY : "ID 値の選択",
	HINT_CONDITION_VALUE_INTEGER : "数値の入力",
	HINT_CONDITION_VALUE_STRING : "ストリング値を入力するかリストから選択します",
	HINT_SECTION_NAME : "限定子ルールを説明する名前を入力します",
	
	INVALID_NUMBER_VALUE: "無効な値です。-2147483649 から 2147483648 までの数値を入力してください",
	
	LABEL_SECTION_NAME: "名前",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "属性",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "演算子",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "値",
	LABEL_REMOVE_CONDITION: "条件の削除",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "新規セクション",

	REMOVE_CONDITION : "条件の削除",
	REMOVE_CONDITION_VALUE : "値の削除",
	REMOVE_SECTION : "セクションの削除",
	ROLE_PROPERTIES : "役割プロパティー",

	SAVING_FILTER : "メンバーシップ限定子を保存しています...",


	SEARCH_CONDITION_VALUE : "検索値",
	SEARCH_DIALOG_TITLE : "役割メンバーシップ限定子値の選択 - {0}",
	SEARCH_DIALOG_INSTRUCTION : "メンバーシップ限定子で選択した属性に基づいて、追加する値を選択します。",

	TITLE : "メンバーシップ限定子"
/* Please keep the preceding list in alphabetical order by property name */
})
