/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Incluir Seção",
	ADD_CONDITION : "Incluir Condição",
	ADD_CONDITION_VALUE : "Incluir Valor Selecionado",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "O editor do qualificador de associação não pode ser encerrado. A avaliação do qualificador de associação está em andamento.",
	CONDITION : "Condição",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contém",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "inicia com",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "termina com",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "igual",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "diferente",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "maior que",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "maior que ou igual a",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "menor que",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "menor que ou igual a",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contido em",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "não contido em",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Há mudanças não salvas no qualificador de associação que serão perdidas se você sair desta página. Tem certeza de que deseja continuar?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Clique em <b>Incluir Seção</b> para incluir uma seção que especifica a associação da função. Pelo menos uma seção é necessária.",
	EMPTY_SECTION_INSTRUCTIONS: "Clique em <b>Incluir Condição</b> para incluir uma condição que especifique a associação da função.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Condição Não Configurada",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "operador não configurado",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "valores vazios",
	
	EDIT_CONDITION: "Editar Condição",
	EDIT_LOGICAL_OPERATOR: "Editar Operador Lógico",
	EDIT_SECTION: "Editar Seção",
	EDIT_SECTION_NAME: "Editar Nome",
	
	EVALUATING_FILTER : "Avaliando o qualificador de associação...",
	
	FILTER_RE_EVALUATE_TEXT : "Reavaliar",

	HINT_CONDITION_ATTRIBUTE : "Selecionar um atributo",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Selecionar um operador",
	HINT_CONDITION_VALUE_HIERARCHY : "Selecionar valor de hierarquia",
	HINT_CONDITION_VALUE_IDENTITY : "Selecionar o valor da identidade",
	HINT_CONDITION_VALUE_INTEGER : "Inserir valor de número",
	HINT_CONDITION_VALUE_STRING : "Insira o valor de sequência ou selecione a partir da lista",
	HINT_SECTION_NAME : "Insira um nome para descrever as regras de qualificador",
	
	INVALID_NUMBER_VALUE: "Valor inválido. Insira um valor numérico entre -2147483649 e 2147483648",
	
	LABEL_SECTION_NAME: "Nome",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Atributo",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operador",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Valor",
	LABEL_REMOVE_CONDITION: "Remover Condição",
	
	LOGICAL_OPERATOR_AND : "E",
	LOGICAL_OPERATOR_OR : "OU",

	NEW_SECTION_NAME : "Nova Seção",

	REMOVE_CONDITION : "Remover Condição",
	REMOVE_CONDITION_VALUE : "Remover Valor",
	REMOVE_SECTION : "Remover Seção",
	ROLE_PROPERTIES : "Propriedades da Função",

	SAVING_FILTER : "Salvando o qualificador de associação...",


	SEARCH_CONDITION_VALUE : "Valor da Procura",
	SEARCH_DIALOG_TITLE : "Selecionar Valores do Qualificador de Associação de Função - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Selecione os valores que você deseja incluir com base no atributo selecionado no qualificador de associação.",

	TITLE : "Qualificador de Associação"
/* Please keep the preceding list in alphabetical order by property name */
})
