dojo.provide("com.ibm.security.modeling.mining.SingleRoleImpactPane");

dojo.require("dijit.form.Select");
dojo.requireLocalization("com.ibm.security.modeling.mining", "SingleRoleImpactPaneText");
dojo.declare("com.ibm.security.modeling.mining.SingleRoleImpactPane", [ dijit._Widget, dijit._Templated ], {
	
	templatePath : dojo.moduleUrl("com.ibm.security.modeling.mining", "templates/MiningAlgorithmImpactPane.html"),

	widgetsInTemplate : true,
	keyForValue:'value',
	attributeMap : {
		impactLabel : {node : "impactLabelnode", type : "innerText"}
		
	},
	constructor:function(){
	   this.globalResources = dojo.i18n.getLocalization("com.ibm.security.modeling", "GlobalText");
	  this.localResources = dojo.i18n.getLocalization("com.ibm.security.modeling.mining", "SingleRoleImpactPaneText");
	   
	},
	
	postCreate : function() {
		
		this.inherited( arguments);
		this.selectWidget = this.attachWidget();
		this.selectWidget.placeAt(this.widget,"replace");
		this.impactLabelnode.innerHTML=this.localResources.IMPACTLABEL_YES+"<br/><br/>"+this.localResources.IMPACTLABEL_NO;

	},
    attachWidget:function(){
        
        var widget = new dijit.form.Select({
        options: [
			{
			    label: this.localResources.YES,
			    value: 'YES',
			    selected: true
			},
            {
                label: this.localResources.NO,
                value: 'NO'
            }],
            style:"width:35%"
        
        });
    
      //  this.set("impactLabel",this.localResources["IMPACTLABEL_"+widget.attr('value')]);
        widget.onChange=dojo.hitch(this,this.onChange);
        
        
        return widget;
    },
    onChange:function(value){
       //this.set("impactLabel",this.localResources["IMPACTLABEL_"+value]);
    },
    validate:function(){
        var validationObject = {valid:true,message:""};
        return validationObject;
    },
    //will return the current value of widget
    getValue:function(){
        var key = this.keyForValue;
        var obj = {};
        obj[key]=this.selectWidget.attr("value");
        return obj;
    }
});

