
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "معلومات اضافية",
		"DELETING_FILTER" : "حذف مرشح البيانات...",
		"ERROR_WARNING_TAB": "الأخطاء والتحذيرات",
		"GENERAL_TAB": "عام",
		"GENERAL_TAB_FIELD_NAME": "الاسم:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "الوصف:",
		"GENERAL_TAB_FIELD_TYPE": "النوع:",
		"GENERAL_TAB_FIELD_FOLDER": "الحافظة:",
		"GENERAL_TAB_FIELD_OWNERS": "الملاك:",
		"GENERAL_TAB_INSTRUCTIONS": "قم بكتابة اسم ووصف للوظيفة، ثم حدد نوع الوظيفة وملاك الوظيفة. عندما تنتهى، قم بتحديد علامة تبويب أخرى، أو اضغط على مسار التجول <b>الوظائف والسياسات</b>.",
		"HIERARCHY_TAB": "التسلسل",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "الوظائف الفرعية",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "الوظائف الرئيسية",
		"HIERARCHY_TAB_INSTRUCTIONS": "قم باضافة وازالة الوظائف الفرعية والرئيسية. تتوارث هذه الوظائف التصاريح من من أى وظائف رئيسية تقوم باضافتها. تتوارث أيضا عضوية المستخدم الخاصة بأى وظائف فرعية تقوم باضافتها. أى وظائف فرعية تقوم باضافتها تتوارث التصاريح من هذه الوظيفة. بعد أن قمت بتحديد الوظائف الرئيسية والفرعية التى تريد ارفاقها بالوظيفة، حدد علامة تبويب أخرى أو اضغط على مسار التجول <b>الوظائف والسياسات</b>.",
		"LIFECYCLE_TAB_INSTRUCTION":"مراجعة حالة دورة الحياة بالكامل وحالة الطلبات المنفردة. اضغط على الوصلة فى عمود الحالة للحصول على معلومات تفصيلية عن طلب بعينه. تقوم وصلة الحالة بفتح نافذة متصفح جديدة أو علامة تبويب والتى تعرض السجل التاريخى لطلب دورة الحياة.",
		"LIFECYCLE_TAB_TITLE":"طلبات دورة الحياة",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "لا يمكن اغلاق مفكرة خصائص الوظيفة بينما يجرى تشغيل تقييم وحدة تصنيف العضوية.",
		"PERMISSION_INSTRUCTIONS": "قم باضافة تصاريح للوظيفة، أو ازالة التصاريح من الوظيفة. بعد أن قمت بتحديد التصاريح التى تريد ارفاقها بالوظيفة، حدد علامة تبويب أخرى، أو اضغط على مسار التجول <b>الوظائف والسياسات</b>.",
		"PERMISSION_SEARCH_INSTRUCTION":"البحث فى التصاريح",
		"SAVE_ROLE_DETAILS": "حفظ خصائص الوظيفة...",
		"SOD_TAB": "فصل الواجبات",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "العضوية",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "تكوين...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "الحذف",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "تحرير...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"خطأ فى تحميل وحدة تصنيف العضوية",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "يمكن لوحدة تصنيف العضوية تبسيط ادارة الوظيفة وذلك بتقليل نفقات تخصيص وصيانة مستخدمين منفردين فى وظيفة. يتم عرض وحدة تصنيف العضوية المعرفة حاليا. اضغط <b>تحرير</b> لتعديل محددات وحدة التصنيف. اضغط <b>حذف</b> ان لم تعد بحاجة الى وحدة التصنيف لتعريف عضوية الوظيفة.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "وحدة تصنيف العضوية",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "يمكن لوحدة تصنيف العضوية تبسيط ادارة الوظيفة وذلك بتقليل نفقات تخصيص وصيانة مستخدمين منفردين فى وظيفة. لم يتم تعريف وحدة تصنيف العضوية. قم بتكوين وحدة تصنيف العضوية لتمثيل عضوية الوظيفة الخاصة بها.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "قم باضافة مستخدمين الى الوظيفة، أو ازالة المستخدمين من الوظيفة. يمكنك مشاهدة كل الأعضاء أو المستخدمين المرفقين مباشرة فقط. بعد أن قمت بتحديد المستخدمين الذين تريد ارفاقهم بالوظيفة، حدد علامة تبويب أخرى، اضغط على مسار التجول <b>الوظائف والسياسات</b>.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "مشاهدات العضوية",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "مشاهدة:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "المستخدمون الملحقين مباشرة",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "كل أعضاء الوظيفة"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
