
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "Additional Information",
		"DELETING_FILTER" : "Deleting filter...",
		"ERROR_WARNING_TAB": "Errors and Warnings",
		"GENERAL_TAB": "General",
		"GENERAL_TAB_FIELD_NAME": "Name:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "Description:",
		"GENERAL_TAB_FIELD_TYPE": "Type:",
		"GENERAL_TAB_FIELD_FOLDER": "Folder:",
		"GENERAL_TAB_FIELD_OWNERS": "Owners:",
		"GENERAL_TAB_INSTRUCTIONS": "Type a name and description for the role, and then select the role type and role owners. When you are finished, select another tab, or click the <b>Roles and Policies</b> breadcrumb.",
		"HIERARCHY_TAB": "Hierarchy",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "Child Roles",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "Parent Roles",
		"HIERARCHY_TAB_INSTRUCTIONS": "Add or remove parent and child roles. This role inherits permissions from any parent roles that you add. It also inherits the user membership of any child roles that you add. Any child roles that you add inherit permissions from this role. After you have selected the parent and child roles that you want to associate with the role, select another tab, or click the <b>Roles and Policies</b> breadcrumb.",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "The Role Properties notebook cannot be closed while membership qualifier evaluation is in progress.",
		"PERMISSION_INSTRUCTIONS": "Add permissions to the role, or remove permissions from the role. After you have selected the permissions that you want to associate with the role, select another tab, or click the <b>Roles and Policies</b> breadcrumb.",
		"PERMISSION_SEARCH_INSTRUCTION":"Search permissions",
		"SAVE_ROLE_DETAILS": "Saving role properties...",
		"SOD_TAB": "Separation of Duty",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "Membership",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "Create...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "Delete",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "Edit...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"Error loading membership qualifier",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "A membership qualifier can simplify management of a role by reducing the overhead of assigning and maintaining individual users in a role. The currently defined membership qualifier is displayed. Click <b>Edit</b> to update the qualifier settings. Click <b>Delete</b> if you no longer need the qualifier to define the role's membership.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "Membership Qualifier",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "A membership qualifier can simplify management of a role by reducing the overhead of assigning and maintaining individual users in a role. No membership qualifier is defined. Create a membership qualifier to represent your role's membership.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "Add users to the role, or remove users from the role. You can view all members or only the directly attached users. After you have selected the users that you want to associate with the role, select another tab, or click the <b>Roles and Policies</b> breadcrumb.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "Membership Views",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "View:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "Directly Attached Users",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "All Role Members"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)