/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/
//NLS_CHARSET=ISO
(
	{
		/* Please keep the following list in alphabetical order by property name */
		/* Actions */
		"CONFLICT_INSTRUCTIONS":"The membership of the users in the table below represents conflicts based on the separation of duty constraint. To resolve the conflict, remove the user from at least one of the roles specified in the <b>Conflicting Roles</b> column.",
		"CONFLICT_TITLE":"User Membership Conflicts",
		"CONFLICT_HEADER_COLUMN_0":"Users",
		"CONFLICT_HEADER_COLUMN_1":"Conflicting Roles",
		"CREATE_SOD": "Create Separation of Duty Constraint",		
		"DELETE_SOD": "Delete Separation of Duty Constraint",
		 "DELETE_STATEMENT":"Are you sure you want to delete this separation of duty constraint?",
		"EDIT_SOD": "Edit Separation of Duty Constraint",
		"HEADER_COLUMN_0": "Separation of Duty Constraint",
		"HEADER_COLUMN_1": "Constrained Roles",
		"HEADER_COLUMN_2": "Maximum Roles Allowed",
		"HEADER_COLUMN_3": "User Membership Conflicts",
		"PANEL_INSTRUCTIONS": "Create, edit, and delete separation of duty constraints that are associated with this role. Verify whether any user membership conflicts exist. After you have selected the separation of duty constraints that you want to associate with the role, select another tab, or click the <b>Roles and Policies</b> breadcrumb.",
		"PANEL_TITLE": "Separation of Duty Constraints",
		"TABLE_TITLE": "Separation of Duty Constraints and Conflicts for <i>${roleName}</i>",
		"SEARCH_INSTRUCTION":"Search separation of duty constraints",
		"SOD_PANEL_SEARCH_INSTRUCTIONS": "Search separation of duty constraints",
		"SOD_CONFLICTS_DIALOG_SEARCH_INSTRUCTIONS": "Search users"

		/* Please keep the preceding list in alphabetical order by property name */
	}
)