
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "Información adicional",
		"DELETING_FILTER" : "Suprimiendo el filtro...",
		"ERROR_WARNING_TAB": "Errores y avisos",
		"GENERAL_TAB": "General",
		"GENERAL_TAB_FIELD_NAME": "Nombre:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "Descripción:",
		"GENERAL_TAB_FIELD_TYPE": "Tipo:",
		"GENERAL_TAB_FIELD_FOLDER": "Carpeta:",
		"GENERAL_TAB_FIELD_OWNERS": "Propietarios:",
		"GENERAL_TAB_INSTRUCTIONS": "Escriba un nombre y una descripción para el rol y, a continuación, seleccione el tipo de rol y los propietarios del rol. Cuando haya acabado, seleccione otra ficha o pulse la vía de acceso <b>Roles y políticas</b>.",
		"HIERARCHY_TAB": "Jerarquía",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "Roles hijo",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "Roles padre",
		"HIERARCHY_TAB_INSTRUCTIONS": "Agregue o elimine roles padre e hijo. Este rol hereda los permisos de los roles padre que agregue. También hereda la pertenencia de usuario de cualquiera de los roles hijo que agrega. Cualquier rol hijo que agregue hereda los permisos de este rol. Después de haber seleccionado los roles padre e hijo con los que desea asociar el rol, seleccione otra ficha o pulse la vía de acceso <b>Roles y políticas</b>.",
		"LIFECYCLE_TAB_INSTRUCTION":"Revise el estado de ciclo de vida global y el estado de las solicitudes individuales. Pulse un enlace en la columna Estado para obtener información detallada sobre una solicitud específica. El enlace de estado abre una nueva ventana o ficha del navegador que visualiza el historial de solicitudes de ciclo de vida.",
		"LIFECYCLE_TAB_TITLE":"Solicitudes de ciclo de vida",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "El cuaderno Propiedades de rol no se puede cerrar mientras está en curso la evaluación del calificador de pertenencia.",
		"PERMISSION_INSTRUCTIONS": "Agregue permisos al rol, o elimine permisos del rol. Después de haber seleccionado los permisos que desee asociar al rol, seleccione otra ficha o pulse la vía de acceso <b>Roles y políticas</b>.",
		"PERMISSION_SEARCH_INSTRUCTION":"Buscar permisos",
		"SAVE_ROLE_DETAILS": "Guardando propiedades del rol...",
		"SOD_TAB": "Separación de funciones",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "Pertenencia",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "Crear...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "Suprimir",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "Editar...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"Error al cargar el calificador de pertenencia",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "Un calificador de pertenencia puede simplificar la gestión de un rol reduciendo la sobrecarga de asignar y mantener usuarios individuales en un rol. Se visualiza el calificador de pertenencia definido actualmente. Pulse <b>Editar</b> para actualizar los valores del calificador. Pulse <b>Suprimir</b> si ya no necesita el calificador para definir la pertenencia del rol.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "Calificador de pertenencia",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "Un calificador de pertenencia puede simplificar la gestión de un rol reduciendo la sobrecarga de asignar y mantener los usuarios individuales en un rol. No se ha definido ningún calificador de pertenencia. Cree un calificador de pertenencia para representar la pertenencia del rol.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "Agregue usuarios al rol, o elimine usuarios del rol. Puede ver todos los miembros o sólo los miembros conectados directamente. Tras haber seleccionado los usuarios a los que desee asociar el rol, seleccione otra ficha o pulse la vía de acceso <b>Roles y políticas</b>.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "Vistas de la pertenencia",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "Ver:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "Usuarios conectados directamente",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "Todos los miembros de rol"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
