
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "Informations complémentaires",
		"DELETING_FILTER" : "Suppression du filtre...",
		"ERROR_WARNING_TAB": "Erreurs et avertissements",
		"GENERAL_TAB": "Général",
		"GENERAL_TAB_FIELD_NAME": "Nom :",
		"GENERAL_TAB_FIELD_DESCRIPTION": "Description :",
		"GENERAL_TAB_FIELD_TYPE": "Type :",
		"GENERAL_TAB_FIELD_FOLDER": "Dossier :",
		"GENERAL_TAB_FIELD_OWNERS": "Propriétaires :",
		"GENERAL_TAB_INSTRUCTIONS": "Entrez un nom et une description pour le rôle, puis sélectionnez le type et les propriétaires du rôle. Lorsque vous avez terminé, sélectionnez un autre onglet ou cliquez sur le fil d'Ariane <b>Rôles et règles</b>.",
		"HIERARCHY_TAB": "Hiérarchie",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "Rôles enfant",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "Rôles parent",
		"HIERARCHY_TAB_INSTRUCTIONS": "Ajoutez ou supprimez des rôles parent et enfant. Ce rôle hérite des autorisations de chaque rôle parent ajouté. Il hérite également de l'appartenance des utilisateurs de chaque rôle enfant ajouté. Chaque rôle enfant ajouté hérite des autorisations associées à ce rôle. Après avoir sélectionné les rôles parent et enfant que vous souhaitez associer au rôle, sélectionnez un autre onglet ou cliquez sur le fil d'Ariane <b>Rôles et règles</b>.",
		"LIFECYCLE_TAB_INSTRUCTION":"Vérifiez l'état général du cycle de vie, ainsi que l'état des demandes individuelles. Cliquez sur un lien dans la colonne Etat afin d'obtenir des informations détaillées sur une demande spécifique. Le lien de l'état ouvre une nouvelle fenêtre ou un nouvel onglet du navigateur, qui affiche l'historique des demandes de cycle de vie.",
		"LIFECYCLE_TAB_TITLE":"Demandes de cycle de vie",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "Impossible de fermer le bloc-notes de propriétés du rôle car une évaluation du qualificateur d'appartenance est en cours.",
		"PERMISSION_INSTRUCTIONS": "Ajoutez ou supprimez des autorisations au rôle. Après avoir sélectionné les autorisations que vous souhaitez associer au rôle, sélectionnez un autre onglet ou cliquez sur le fil d'Ariane <b>Rôles et règles</b>.",
		"PERMISSION_SEARCH_INSTRUCTION":"Rechercher des autorisations",
		"SAVE_ROLE_DETAILS": "Enregistrement des propriétés du rôle...",
		"SOD_TAB": "Répartition des tâches",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "Appartenance",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "Créer...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "Supprimer",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "Editer...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"Erreur lors du chargement du qualificateur d'appartenance",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "Un qualificateur d'appartenance peut simplifier la gestion d'un rôle en allégeant les tâches d'affectation et de gestion des utilisateurs rattachés au rôle. Le qualificateur d'appartenance actuellement défini est affiché. Cliquez sur <b>Editer</b> pour mettre à jour les paramètres du qualificateur. Cliquez sur <b>Supprimer</b> si vous n'avez plus besoin du qualificateur pour définir l'appartenance du rôle.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "Qualificateur d'appartenance",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "Un qualificateur d'appartenance peut simplifier la gestion d'un rôle en allégeant les tâches d'affectation et de gestion des utilisateurs rattachés au rôle. Aucun qualificateur d'appartenance n'est défini. Créez un qualificateur d'appartenance pour représenter l'appartenance de votre rôle.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "Ajoutez ou supprimez des utilisateurs dans le rôle. Vous pouvez afficher tous les membres ou uniquement les utilisateurs associés directement. Après avoir sélectionné les utilisateurs que vous souhaitez associer au rôle, sélectionnez un autre onglet ou cliquez sur le fil d'Ariane <b>Rôles et règles</b>.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "Vues Appartenance",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "Affichage :",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "Utilisateurs associés directement",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "Tous les membres du rôle"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
