﻿
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "מידע נוסף",
		"DELETING_FILTER" : "מוחק מסנן...",
		"ERROR_WARNING_TAB": "שגיאות ואזהרות",
		"GENERAL_TAB": "כללי",
		"GENERAL_TAB_FIELD_NAME": "שם:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "תיאור:",
		"GENERAL_TAB_FIELD_TYPE": "סוג:",
		"GENERAL_TAB_FIELD_FOLDER": "תיקייה:",
		"GENERAL_TAB_FIELD_OWNERS": "בעלים:",
		"GENERAL_TAB_INSTRUCTIONS": "הקלידו שם ותיאור עבור התפקיד ולאחר מכן בחרו את סוג התפקיד ובעלי התפקיד. כשתסיימו, בחרו לשונית אחרת או לחצו על סימן הדרך <b>תפקידים ופריטי מדיניות</b>.",
		"HIERARCHY_TAB": "היררכיה",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "תפקידי בן",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "תפקידי אב",
		"HIERARCHY_TAB_INSTRUCTIONS": "הוסיפו או סלקו תפקידי אב ובן. תפקיד זה מקבל בירושה הרשאות מכל תפקידי האב שהוספתם. הוא גם מקבל בירושה את חברות המשתמש של כל תפקידי הבן שהוספתם. כל תפקידי הבן שהוספתם מקבלים בירושה הרשאות מתפקיד זה. לאחר שתבחרו בתפקידי האב והבן שברצונכם לשייך לתפקיד זה, בחרו לשונית אחרת או לחצו על סימן הדרך <b>תפקידים ופריטי מדיניות</b>.",
		"LIFECYCLE_TAB_INSTRUCTION":"סקרו המצב הכולל של מחזור החיים ואת הסטאטוס של בקשות בודדות. לחצו על קישור בעמודה 'סטאטוס' לקבלת מידע מפורט לגבי בקשה ספציפית. קישור הסטאטוס נפתח בחלון דפדפן חדש או בלשונית המציגים את ההיסטוריה של בקשות מחזור החיים.",
		"LIFECYCLE_TAB_TITLE":"בקשות מחזור חיים",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "לא ניתן לסגור את הפנקס 'תכונות תפקיד' בזמן שהערכה של מזהה החברות מתבצעת.",
		"PERMISSION_INSTRUCTIONS": "הוסיפו הרשאות לתפקיד או סלקו הרשאות מהתפקיד. לאחר שתבחרו בהרשאות שברצונכם לשייך לתפקיד, בחרו לשונית אחרת או לחצו על סימן הדרך <b>תפקידים ופריטי מדיניות</b>.",
		"PERMISSION_SEARCH_INSTRUCTION":"חיפוש הרשאות",
		"SAVE_ROLE_DETAILS": "שומר תכונות תפקיד...",
		"SOD_TAB": "הפרדת סמכויות",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "חברות",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "יוצר...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "מחיקה",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "עורך...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"שגיאה בטעינת מזהה חברות",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "מזהה החברות יכול לפשט את ניהול התפקיד על-ידי הפחתת התקורה של הקצאת משתמשים בודדים בתפקיד ושמירה עליהם. מזהה החברות המוגדר כעת מוצג. לחצו על <b>עריכה</b> כדי לעדכן את הגדרות המזהה. לחצו על <b>מחיקה</b> אם המזהה אינו דרוש לכם עוד להגדרת החברות בתפקיד.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "מזהה חברות",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "מזהה החברות יכול לפשט את ניהול התפקיד על-ידי הפחתת התקורה של הקצאת משתמשים בודדים בתפקיד ושמירה עליהם. לא הוגדר מזהה חברות. צרו מזהה חברות כדי לייצג את החברות שלכם בתפקיד.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "הוסיפו משתמשים לתפקיד או סלקו משתמשים מהתפקיד. תוכלו להציג את כל החברים או רק את המשתמשים המצורפים באופן ישיר. לאחר שתבחרו במשתמשים שברצונכם לשייך לתפקיד זה, בחרו לשונית אחרת או לחצו על סימן הדרך <b>תפקידים ופריטי מדיניות</b>.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "הצגות של חברות",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "הצגה:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "משתמשים המצורפים באופן ישיר",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "כל החברים בתפקיד"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
