dojo.provide("com.ibm.security.modeling.projects.NewProjectWizardPanelLauncher");

dojo.require("com.ibm.security.modeling.controller.PanelLauncher");

dojo.declare("com.ibm.security.modeling.projects.NewProjectWizardPanelLauncher", com.ibm.security.modeling.controller.PanelLauncher, {
	titleName: null,
	constructor: function(panelStack, contentPane, panelWidget) {
		this.panelWidget = panelWidget;
		this.contentPane = contentPane;
		this.titleName = panelWidget.localResources.CREATE_PROJECT;
		this.breadcrumbArgs = {
				isHidden:true
			};
	},
	launch: function() {
		
		this.publishPanelChangedEvent(this.breadcrumbArgs, dojo.config.panels.PROJECT_CREATE.id);
		if (!this.panelWidget.isNew) {
			this.panelWidget.isCreateView = true;
			this.panelWidget.reset();
		} else {
			this.panelWidget.isNew = false;
		}
		this.inherited(arguments, [this.contentPane, this.titleName]);
	}
	
});