dojo.provide("com.ibm.security.modeling.topology.BlankMenuProviderHelper");

dojo.require("ibm.tivoli.tip.navwidget.topology.dijit.MenuProviderHelperBase");
dojo.require("com.ibm.security.modeling.util.Trace");


dojo.declare("com.ibm.security.modeling.topology.BlankMenuProviderHelper", ibm.tivoli.tip.navwidget.topology.dijit.MenuProviderHelperBase, {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.topology.BlankMenuProviderHelper"),
	// required, as it is used as the getMenuItemsCallback with the menu provider
	getMenuItems: function(context) {
		this._trace.entering("", "getMenuItems");
		//this._trace.object(context, "getMenuItems");
		//var items = this.inherited(arguments);

		var items=[];//making context menu blank as we dont want any menu to apear on topology
		this._trace.exiting("", "getMenuItems");
		return items;
	}
});