dojo.provide("com.ibm.security.modeling.topology.RoleModelingTopologyFactory");

dojo.require("com.ibm.security.modeling.topology.AbstractTopologyFactory");
dojo.require("com.ibm.security.modeling.topology.RoleModelingMenuProviderHelper");
dojo.require("com.ibm.security.modeling.topology.RoleModelingDoubleClickHandler");
dojo.require("ibm.tivoli.navmodel.Dataset");

dojo.declare("com.ibm.security.modeling.topology.RoleModelingTopologyFactory", com.ibm.security.modeling.topology.AbstractTopologyFactory, {
	constructor: function(){
	
	},
	createMenuProviderHelper:function(){
		return new com.ibm.security.modeling.topology.RoleModelingMenuProviderHelper();
	},
	createDoubleClickHandler:function(modelId, pageWidget){
		return new com.ibm.security.modeling.topology.RoleModelingDoubleClickHandler(modelId, pageWidget);
	},
	createDataSet:function(dataSetId,navWidget){
		return new ibm.tivoli.navmodel.Dataset({		    
			baseUrl: "/ibm/tivoli/rest",
			provider: "com.ibm.security.modeling.console.topology.roles",
			dataset: "com.ibm.security.modeling.console.topology.roles",	
			defaultProperties: [],
			parameters: {modelid:dataSetId},
			useDatastore: false});
	},
	getWidgetDefinitionId:function(){
		return "RoleTopology-0.1.0";
	}
});