dojo.provide("com.ibm.security.modeling.topology.TopologyGlobalFunctions");
(function() {
	com.ibm.security.modeling.topology.TopologyGlobalFunctions = {};
	launchCreateRolePanel = function (uri,parentList, isToolbar){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.createRole(uri,parentList, isToolbar);
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};

	launchCopyRolePanel = function (uri, parentList, name){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.copyRole(uri, parentList, name);
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	
	launchRoleDetailPanel = function (e){
		trace.entering("", "launchRoleDetailPanel");
		mainContainer.launchRolePanelBySelectedTopologyItem();
		trace.exiting("", "launchRoleDetailPanel");
	};
	
	launchRoleDetailPanelFromTopologyContextMenu = function (nodeId) {
		mainContainer.launchRolePanelByRoleId(nodeId);
	};
	
	launchLifecycleSubmitRequest = function (items, requestType){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.launchLifecycleSubmitRequest(items, requestType);
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	
	getRoleLifecycleProvider = function (){
		if(mainContainer){
			return mainContainer.roleHierarchyPanel.getRoleLifecycleProvider();
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	
	launchRoleErrorWarningPanel = function (nodeId){		
		mainContainer.launchRolePanelByRoleId(nodeId, "errorWarning");
	};
	
	launchDeleteRolePanel = function (uri,nodeId){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.launchDeleteRoleDialog(uri,nodeId);
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	
	switchToScopingHierarchyTableView = function (){
		trace.entering("", "switchToScopingHierarchyTableView");
		dojo.publish("ProjectEditScopeTopologySwitchTableView");
		trace.exiting("", "switchToScopingHierarchyTableView");
	};
	
	switchToSearchScopingHierarchyTableView = function switchToSearchScopingHierarchyTableView(){
		trace.entering("", "switchToSearchScopingHierarchyTableView");
		dojo.publish("ProjectEditScopeTopologySwitchTableView");
		trace.exiting("", "switchToSearchScopingHierarchyTableView");
	};
	
	switchToRoleHierarchyTableView = function (){
	
		trace.entering("", "switchToRoleHierarchyTableView");
		dojo.publish("RoleHierarchTopologySwitchTableView");
		trace.exiting("", "switchToRoleHierarchyTableView");
	};
	
	refreshTopology = function (){
		trace.entering("", "refreshTopology");
		dojo.publish("REFRESHTOPOLOGY");
		trace.exiting("", "refreshTopology");
	};
	
	switchToTableView = function (){
		trace.entering("", "switchToTableView");
		if(mainContainer){
			mainContainer.switchToTableView();
		}else{
			trace.error("Page widget not found, ignoring request");
		}
		trace.exiting("", "switchToTableView");
	};

	launchExportProjectDialog = function (){
		if(mainContainer){
			mainContainer.launchExportProjectDialog();
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	launchCopyGlobalRoleDialogDialog = function (){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.launchCopyRolesDialog();
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
	launchGenerateRoles = function(){
		if(mainContainer){
			mainContainer.roleHierarchyPanel.launchGenerateRoles();
		}else{
			trace.error("Page widget not found, ignoring request");
		}
	};
})();