dojo.provide("com.ibm.security.modeling.topology.TopologyUtil");
dojo.requireLocalization("com.ibm.security.modeling", "GlobalText");
(function(){
	com.ibm.security.modeling.topology.TopologyUtil = {
	updateTopologyButtonLabels: function(navWidget,resourceBundle){
		
		resourceBundle = resourceBundle ||dojo.i18n.getLocalization("com.ibm.security.modeling", "GlobalText");
		
		var items = navWidget._toolbar.getToolbar().getChildren();
		var i;
		for(i=0;i<items.length;i++){
			var item = items[i];
			if(item.declaredClass === "dijit.form.Button"){
				console.log(item.label);
				if(item.label.indexOf("RAPM_LABEL_") === 0){
					var suffix = item.label.substr(item.label.indexOf("RAPM_LABEL_")+11);
					item.set("label", this._getLocalizedLabel(suffix,resourceBundle));
				}else if(item.id.indexOf(ibm.tivoli.tip.navwidget.topology.dijit.TopologyToolbar.itemTypes.ZOOM_IN_BUTTON) != -1){
					//Keeping this for - future implementation of focus to set to the selected node.
					this._zoomInButton = item;
				}
			}else if(item.declaredClass === "dijit.form.DropDownButton"){
				if(item.label.indexOf("RAPM_LABEL_") == 0){
					var suffix = item.label.substr(item.label.indexOf("RAPM_LABEL_")+11);
					item.set("label", this._getLocalizedLabel(suffix,resourceBundle));
					item.set("title", this._getLocalizedLabel(suffix,resourceBundle));
					//TODO Need to set localized labels for options of this dropdown.
					var menuItems = item.dropDown.getChildren();
					for(i=0;i<menuItems.length;i++){
						var menuItem = menuItems[i];
						menuItem.set("label", this._getLocalizedLabel(menuItem.label,resourceBundle));
					}
				}
			}
		}
		
	},
	_getLocalizedLabel: function(key,resourceBundle){
		
		var label = key;
		var returnLabel = "";
		if((resourceBundle[label] != null) && (!(resourceBundle[label] == undefined)) ){
			returnLabel = resourceBundle[label];
		}else{
			returnLabel = label + "Not translated";
		}
		
		return returnLabel;
   }
	
};
})();