dojo.provide("com.ibm.security.modeling.util.CommonUtilities");


dojo.declare("com.ibm.security.modeling.util.Image",null,{
	
	//
    getImageHTML:function(src,alt,alignClass,heightClass,insert,before){
	    var _stringUtils = new com.ibm.security.modeling.util.StringUtils(),
		alt = _stringUtils.parseHTMLandNormalize(alt||"");
	   alignClass=alignClass||"";
	   heightClass=heightClass||"";
	   insert=insert||"";
	   if(before){
		   return  "<div title='"+alt+"'class='"+alignClass+"'>"+insert+"<img class='"+heightClass+"' src='"+src+"' alt='"+alt+"' /></div>";
	   }else{
		   return  "<div title='"+alt+"'class='"+alignClass+"'><img class='"+heightClass+"' src='"+src+"' alt='"+alt+"' />"+insert+"</div>";
	   }
	   
    }
}
);

dojo.declare("com.ibm.security.modeling.util.Anchor",
		[ dijit._Widget, dijit._Templated],{
input:null,
callback:null,
add:null,
	
templateString:"<a  dojoAttachEvent='onclick:callback'  href='javascript:void(0)' style='border-bottom-style: none;height:auto'><span style='padding-right:0.2em;cursor:default;'>${add}</span>${_processedInput}</a>",	

postMixInProperties: function(){
	var stringUtils = new com.ibm.security.modeling.util.StringUtils();
	this._processedInput = (dojo.isFunction(this.input.toString))?this.input.toString():this.input;
	this._processedInput = stringUtils.parseHTMLandNormalize(this._processedInput);
}

});


dojo.declare("com.ibm.security.modeling.util.StringUtils",
				null,{
	constructor:function(){
	   this.escapeCharacter={
			
	   };
    },
	parseHTMLTag: function(colHeader){
    	if (!colHeader) {
			return "";
		}
        colHeader= new String(colHeader);
        //return colHeader.replace("<", "&#60;").replace("/", "&#47;").replace(">", "&#62;");
        return colHeader.replace(/&/gm, "&amp;").replace(/</gm, "&lt;").replace(/>/gm, "&gt;").replace(/"/gm, "&quot;").replace(/'/gm,"&#39;");
    },
    convertBackToHTML:function(textHTML){
    	if (!textHTML) {
			return "";
		}
        //return colHeader.replace(/&/gm, "&amp;").replace(/</gm, "&lt;").replace(/>/gm, "&gt;").replace(/"/gm, "&quot;");
        return textHTML.replace(/&#39;/gm, "'").replace(/&quot;/gm, '"').replace(/&gt;/gm, ">").replace(/&lt;/gm, "<").replace(/&amp;/gm, "&");
    },
    normalizeString: function(inputString) {
    	if (!inputString) {
			return "";
		}
        var normalizedString = "";
        normalizedString = inputString.replace(/\r/g, "\\r").replace(/\n/g, "\\n").replace(/\t/g, "\\t");
        
        return normalizedString;
    },
    parseHTMLandNormalize:function(string){
    	if (!string) {
			return "";
		}
        string = this.normalizeString(string);
        return this.parseHTMLTag(string);
    },
    breakString:function(unbrokenString, maxUnbrokenCharacters){
    	var brokenString = unbrokenString;

    	var defaultMaxUnbrokenCharacters = 50;
    	if ((maxUnbrokenCharacters == undefined) ||
    		(maxUnbrokenCharacters == null)) {
    		maxUnbrokenCharacters = defaultMaxUnbrokenCharacters;
    	}

    	var unbrokenTokens = unbrokenString.split(" ");
    	if (unbrokenTokens != null) {
			for (var i = 0; i < unbrokenTokens.length; i++) {
				var unbrokenToken = unbrokenTokens[i];
				if (unbrokenToken.length > maxUnbrokenCharacters) {
					var remainingUnbrokenToken = unbrokenToken;
					var brokenToken = "";
					while (remainingUnbrokenToken.length > maxUnbrokenCharacters) {
						brokenToken = brokenToken + remainingUnbrokenToken.substring(0, maxUnbrokenCharacters);
						remainingUnbrokenToken = remainingUnbrokenToken.substring(maxUnbrokenCharacters);
						if (remainingUnbrokenToken.length > 0) {
							brokenToken = brokenToken + "<wbr/>";
						}
					}
					brokenToken = brokenToken + remainingUnbrokenToken;
					brokenString = brokenString.replace(unbrokenToken, brokenToken);
				}
			}
		}

        return brokenString;
    }
});

dojo.declare("com.ibm.security.modeling.util.LearnMoreWidget", [dijit._Widget, dijit._Templated],{
	message: null,
	linkText: null,
	helpFileName: null,
	widgetsInTemplate: true,
	callback: function(){
			alert("Open the help file " + this.helpFileName);
	},
	//templateString:"<div dojoAttachPoint='learnMore'><div>${message}</div><div id='${id}_learnMoreLink' dojoType='com.ibm.security.modeling.util.Anchor' input='${linkText}' callback='callback'></div></div>",
	//templateString:"<div dojoAttachPoint='learnMore'><div>${message}</div><div id='${id}_learnMoreLink' dojoAttachPoint='link1'></div></div>",
	//templateString:"<div dojoAttachPoint='learnMore'><p>${message}</p><div><a href='javascript:void(0)' >Learn More</a></div></div>",
	templateString:"<div dojoAttachPoint='learnMore'><p>${message}</p><a dojoAttachPoint='link' ></a></div>",
	
	
	
	postMixInProperties: function(){
		this.inherited(arguments);
	},
	
	
	
	postCreate : function(){
		this.inherited(arguments);
		dojo.require("com.ibm.security.modeling.help.HelpLink");
		this.learnMoreLink = com.ibm.security.modeling.help.HelpLink({
			id: this.id+"_help",
			helpFile:this.helpFileName
		});
		this.link.setAttribute("onclick", this.learnMoreLink._getLaunchScript());
		this.link.setAttribute("href", this.learnMoreLink._getHref());
		this.link.setAttribute("target", "_blank");
		this.link.setAttribute("name", "IscHelp");
		this.link.setAttribute("isc_anchor_bound", "true");
		this.link.setAttribute("class","a p");
		dojo.place(this.learnMoreLink.domNode, this.link, "only");
		this.learnMoreLink.domNode.innerHTML=this.linkText;
	},
	
	startup : function(){
		this.inherited(arguments);
	},
	
	destroy: function(){
		this.learnMoreLink.destroy();
		this.inherited(arguments);
	}
	
});
//mocking static type method .

com.ibm.security.modeling.util.HtmlEscapingUtils= {
		 parseHTMLTag: function(colHeader){
			if (!colHeader) {
				return "";
			}
		     colHeader= new String(colHeader);
		     //return colHeader.replace("<", "&#60;").replace("/", "&#47;").replace(">", "&#62;");
		     return colHeader.replace(/&/gm, "&amp;").replace(/</gm, "&lt;").replace(/>/gm, "&gt;").replace(/"/gm, "&quot;").replace(/'/gm,"&#39;");
		 },
		 convertBackToHTML:function(textHTML){
			 if (!textHTML) {
				 return "";
			 }
		     //return colHeader.replace(/&/gm, "&amp;").replace(/</gm, "&lt;").replace(/>/gm, "&gt;").replace(/"/gm, "&quot;");
		     return textHTML.replace(/&#39;/gm, "'").replace(/&quot;/gm, '"').replace(/&gt;/gm, ">").replace(/&lt;/gm, "<").replace(/&amp;/gm, "&");
		 },
		 normalizeString: function(inputString) {
			 if (!inputString) {
				 return "";
			 }
		     var normalizedString = "";
		     normalizedString = inputString.replace(/\r/g, "\\r").replace(/\n/g, "\\n").replace(/\t/g, "\\t");
		     
		     return normalizedString;
		 },
		 denormalizeString: function(inputString) {
		 	if (!inputString) {
			 	return "";
		 	}
	     	var denormalizedString = "";
	     	denormalizedString = inputString.replace(/\t/g, "\\t").replace(/\n/g, "\\n").replace(/\r/g, "\\r");
	     
	     	return denormalizedString;
	 	},
	 	denormalizeAndConvertBackToHTML : function(string){
		 	if (!string) {
			 	return "";
		 	}
	     	string = this.denormalizeString(string);
	     	return this.convertBackToHTML(string);
	 	},
		parseHTMLandNormalize:function(string){
			 if (!string) {
				 return "";
			 }
		     string = this.normalizeString(string);
		     return this.parseHTMLTag(string);
		 },
		 breakString:function(unbrokenString, maxUnbrokenCharacters){
		    	var brokenString = unbrokenString;

		    	var defaultMaxUnbrokenCharacters = 50;
		    	if ((maxUnbrokenCharacters == undefined) ||
		    		(maxUnbrokenCharacters == null)) {
		    		maxUnbrokenCharacters = defaultMaxUnbrokenCharacters;
		    	}

		    	var unbrokenTokens = unbrokenString.split(" ");
		    	if (unbrokenTokens != null) {
					for (var i = 0; i < unbrokenTokens.length; i++) {
						var unbrokenToken = unbrokenTokens[i];
						if (unbrokenToken.length > maxUnbrokenCharacters) {
							var remainingUnbrokenToken = unbrokenToken;
							var brokenToken = "";
							while (remainingUnbrokenToken.length > maxUnbrokenCharacters) {
								brokenToken = brokenToken + remainingUnbrokenToken.substring(0, maxUnbrokenCharacters);
								remainingUnbrokenToken = remainingUnbrokenToken.substring(maxUnbrokenCharacters);
								if (remainingUnbrokenToken.length > 0) {
									brokenToken = brokenToken + "<wbr/>";
								}
							}
							brokenToken = brokenToken + remainingUnbrokenToken;
							brokenString = brokenString.replace(unbrokenToken, brokenToken);
						}
					}
				}

		        return brokenString;
		    }

}

