dojo.provide("com.ibm.security.modeling.util.XhrUtilities");

dojo.require("com.ibm.security.modeling.util.Trace");
dojo.require("com.ibm.security.modeling.util.ConsoleUtilities");

(function() {
	XhrUtilities = {
		_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.util.XhrUtilities"),
		addSessionDetailInRequest: function() {
			var origXhr = dojo.xhr;
			dojo.xhr=function(/*String*/ method, /*dojo.__XhrArgs*/ args, /*Boolean?*/ hasBody){
				if(method === "POST"){
					if(args && !args.headers){
						args.headers={};
					}
					var sessionName=ConsoleUtilities.getSessionCookieName();
					var seesionVal=ConsoleUtilities.getSessionCookieVal();
					if(sessionName){
						args.headers[sessionName]=seesionVal;
					}
				}
				return origXhr(method,args,hasBody);
			};
		}
	};
})();