/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

//NLS_CHARSET=ISO

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"DEFAULT_PERMISSION_TITLE" : "What do permissions granted by role 'x' have in common?",
		"DEFAULT_USER_TITLE": "What do members of role 'x' have in common?",
		"DISTRIBUTION":"Distribution",
		"IN":"In",
		"OUT":"Out",
		"IN_OUT":"In and Out",
		"INCLUDE_INHERITANCE" : "Include inheritance",
		"INCLUDE_ROLE_MEMBER_INHERITANCE" : "Include inherited role members",
		"INCLUDE_ROLE_PERMISSION_INHERITANCE" : "Include inherited role permissions",
		"NO_VALUE" : "No value",
		"SCORE":"Score",
		"DISTRIBUTION_COUNT_TOOLTIP" : "${attributeValue} ${countPercent}%",
		"IN_COUNT_TOOLTIP" : "${inCount} in",
		"OUT_COUNT_TOOLTIP" : "${outCount} out",
		"PERMISSION_TITLE":"What do permissions granted by role '${roleName}' have in common?",
		"USER_TITLE": "What do members of role '${roleName}' have in common?",
		"USER_ATTRIBUTES": "User Attributes",
		"NO_ROLE_SELECTED":"This task performs analysis on a role. No role is selected. You must first select a role before performing analysis tasks. To analyze a role from the Roles and Policies window, select a role, right-click the role, and then select <b>Analyze Role</b>.  Alternatively, you can edit the role, which opens the Role Properties window for that role. The role is used as the current selection for analysis."
		
		/* Please keep the preceding list in alphabetical order by property name */
	}
)