/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

//NLS_CHARSET=ISO

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"DEFAULT_PERMISSION_TITLE" : "Qu'est-ce que les autorisations octroyées par le rôle 'x' ont en commun ?",
		"DEFAULT_USER_TITLE": "Qu'est-ce que les membres du rôle 'x' ont en commun ?",
		"DISTRIBUTION":"Distribution",
		"IN":"Conforme",
		"OUT":"Non conforme",
		"IN_OUT":"Conforme et Non conforme",
		"INCLUDE_INHERITANCE" : "Inclure l'héritage",
		"INCLUDE_ROLE_MEMBER_INHERITANCE" : "Inclure les membres du rôle hérités",
		"INCLUDE_ROLE_PERMISSION_INHERITANCE" : "Inclure les autorisations du rôle hérités",
		"NO_VALUE" : "Aucune valeur",
		"SCORE":"Résultat",
		"DISTRIBUTION_COUNT_TOOLTIP" : "${attributeValue} ${countPercent}%",
		"IN_COUNT_TOOLTIP" : "${inCount} conforme(s)",
		"OUT_COUNT_TOOLTIP" : "${outCount} non conforme(s)",
		"PERMISSION_TITLE":"Qu'est-ce que les autorisations octroyées par le rôle '${roleName}' ont en commun ?",
		"USER_TITLE": "Qu'est-ce que les membres du rôle '${roleName}' ont en commun ?",
		"USER_ATTRIBUTES": "Attributs utilisateur",
		"NO_ROLE_SELECTED":"Cette tâche effectue l'analyse d'un rôle. Aucun rôle n'est sélectionné. Pour effectuer des tâches d'analyse, vous devez au préalable sélectionner un rôle. Pour analyser un rôle à partir de la fenêtre Rôles et règles, sélectionnez un rôle, effectuez un clic droit sur le rôle, puis sélectionnez <b>Analyser le rôle</b>.  Vous pouvez également modifier le rôle qui ouvre la fenêtre Propriétés du rôle. Le rôle est utilisé en tant que sélection en cours pour l'analyse."
		
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
