/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

//NLS_CHARSET=ISO

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"DEFAULT_PERMISSION_TITLE" : "Cosa hanno in comune le autorizzazioni garantite dal ruolo 'x'?",
		"DEFAULT_USER_TITLE": "Cosa hanno in comune i membri del ruolo 'x'?",
		"DISTRIBUTION":"Distribuzione",
		"IN":"Corrispondenti",
		"OUT":"Non corrispondenti",
		"IN_OUT":"Corrispondenti e non corrispondenti",
		"INCLUDE_INHERITANCE" : "Includi eredità",
		"INCLUDE_ROLE_MEMBER_INHERITANCE" : "Includi membri del ruolo ereditati",
		"INCLUDE_ROLE_PERMISSION_INHERITANCE" : "Includi autorizzazioni ruolo ereditate",
		"NO_VALUE" : "Nessun valore",
		"SCORE":"Punteggio",
		"DISTRIBUTION_COUNT_TOOLTIP" : "${attributeValue} ${countPercent}%",
		"IN_COUNT_TOOLTIP" : "${inCount} corrispondenti",
		"OUT_COUNT_TOOLTIP" : "${outCount} non corrispondenti",
		"PERMISSION_TITLE":"Cosa hanno in comune le autorizzazioni garantite dal ruolo '${roleName}'?",
		"USER_TITLE": "Cosa hanno in comune i membri del ruolo '${roleName}'?",
		"USER_ATTRIBUTES": "Attributi utente",
		"NO_ROLE_SELECTED":"Questa attività esegue l'analisi su un ruolo. Nessun ruolo è selezionato. È necessario selezionare un ruolo prima di eseguire le attività di analisi. Per analizzare un ruolo dalla finestra Ruoli e politiche, selezionare un ruolo, fare clic con il pulsante destro del mouse sul ruolo e quindi selezionare <b>Analizza ruolo</b>. In alternativa, è possibile modificare il ruolo che apre la relativa finestra Proprietà ruolo. Il ruolo viene utilizzato come selezione corrente per l'analisi."
		
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
