/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

//NLS_CHARSET=ISO

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"DEFAULT_PERMISSION_TITLE" : "役割「x」によって付与される権限にはどのような共通点があるでしょうか?",
		"DEFAULT_USER_TITLE": "役割「x」のメンバーにはどのような共通点があるでしょうか?",
		"DISTRIBUTION":"配分",
		"IN":"一致",
		"OUT":"不一致",
		"IN_OUT":"一致と不一致",
		"INCLUDE_INHERITANCE" : "継承を含める",
		"INCLUDE_ROLE_MEMBER_INHERITANCE" : "継承された役割メンバーを含む",
		"INCLUDE_ROLE_PERMISSION_INHERITANCE" : "継承された役割権限を含む",
		"NO_VALUE" : "値なし",
		"SCORE":"スコア",
		"DISTRIBUTION_COUNT_TOOLTIP" : "${attributeValue} ${countPercent}%",
		"IN_COUNT_TOOLTIP" : "${inCount} 個が一致",
		"OUT_COUNT_TOOLTIP" : "${outCount} 個が不一致",
		"PERMISSION_TITLE":"役割 '${roleName}' によって付与される権限にはどのような共通点があるでしょうか?",
		"USER_TITLE": "役割 '${roleName}' のメンバーにはどのような共通点があるでしょうか?",
		"USER_ATTRIBUTES": "ユーザー属性",
		"NO_ROLE_SELECTED":"このタスクは役割に対する分析を実行します。役割が選択されていません。分析タスクを実行する前に、まず役割を選択する必要があります。「役割およびポリシー」ウィンドウから役割を分析するには、役割を選択し、その役割を右クリックして「<b>役割の分析</b>」を選択します。または、役割を編集することもできます。これにより、その役割の「役割プロパティー」ウィンドウが開きます。この役割は、分析を行うための現在の選択として使用されます。"
		
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
