CREATE TABLE ATTRIBUTE_NEW (
		ATTRIBUTE_ID BIGINT NOT NULL,
		ATTRIBUTE_URI VARCHAR(240) NOT NULL,
		ATTRIBUTE_TYPE CHAR(1) NOT NULL,
		ATTRIBUTE_NAME VARCHAR(240) NOT NULL,
		ATTRIBUTE_DESCR VARCHAR(1024),
		ATTRIBUTE_PERMRELATION CHAR(1) NOT NULL,
		ATTRIBUTE_IDENTRELATION CHAR(1) NOT NULL,
		ATTRIBUTE_ROLERELATION CHAR(1) NOT NULL,
		ATTRIBUTE_SODRELATION CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTRSOURCE_NEW (
		ATTRSOURCE_ID BIGINT NOT NULL,
		ATTRSOURCE_URI VARCHAR(240) NOT NULL,
		ATTRSOURCE_NAME VARCHAR(240) NOT NULL,
		ATTRSOURCE_DESCR VARCHAR(1024)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_HIERARCHY_NEW (
		HIERARCHY_ID BIGINT NOT NULL,
		HIERARCHY_ATTRIBUTE_ID BIGINT,
		HIERARCHY_PARENT BIGINT,
		HIERARCHY_URI VARCHAR(240) NOT NULL,
		HIERARCHY_PATH VARCHAR(1024) NOT NULL,
		HIERARCHY_LEVEL INTEGER NOT NULL,
		HIERARCHY_VALUE VARCHAR(240) NOT NULL,
		HIERARCHY_DESCR VARCHAR(1024),
		HIERARCHY_SYNCHRONIZE INTEGER
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_IDENTITY_NEW (
		ATTR_IDENTITY_ID BIGINT NOT NULL,
		ATTR_IDENTITY_ATTRIBUTE_ID BIGINT NOT NULL,
		ATTR_IDENTITY_VALUE BIGINT NOT NULL,
		ATTR_IDENTITY_IDENTITY_ID BIGINT,
		ATTR_IDENTITY_PERMISSION_ID BIGINT,
		ATTR_IDENTITY_ROLEPOLY_ID BIGINT,
		ATTR_IDENTITY_SOD_ID BIGINT,
		ATTR_IDTY_ATTRSOURCE_ID BIGINT,
		ATTR_IDTY_RECORD_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_INT_NEW (
		ATTR_INT_ID BIGINT NOT NULL,
		ATTR_INT_ATTRIBUTE_ID BIGINT NOT NULL,
		ATTR_INT_VALUE INTEGER NOT NULL,
		ATTR_INT_IDENTITY_ID BIGINT,
		ATTR_INT_PERMISSION_ID BIGINT,
		ATTR_INT_ROLEPOLY_ID BIGINT,
		ATTR_INT_SOD_ID BIGINT,
		ATTR_INT_ATTRSOURCE_ID BIGINT,
		ATTR_INT_RECORD_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_STRING_NEW (
		ATTR_STRING_ID BIGINT NOT NULL,
		ATTR_STRING_ATTRIBUTE_ID BIGINT NOT NULL,
		ATTR_STRING_VALUE VARCHAR(240) NOT NULL,
		ATTR_STRING_IDENTITY_ID BIGINT,
		ATTR_STRING_PERMISSION_ID BIGINT,
		ATTR_STRING_ROLEPOLY_ID BIGINT,
		ATTR_STRING_SOD_ID BIGINT,
		ATTR_STR_ATTRSOURCE_ID BIGINT,
		ATTR_STR_RECORD_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_TREE_NEW (
		ATTR_TREE_ID BIGINT NOT NULL,
		ATTR_TREE_ATTRIBUTE_ID BIGINT NOT NULL,
		ATTR_TREE_VALUE BIGINT NOT NULL,
		ATTR_TREE_IDENTITY_ID BIGINT,
		ATTR_TREE_PERMISSION_ID BIGINT,
		ATTR_TREE_ROLEPOLY_ID BIGINT,
		ATTR_TREE_SOD_ID BIGINT,
		ATTR_TREE_ATTRSOURCE_ID BIGINT,
		ATTR_TREE_RECORD_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ATTR_USAGE_NEW (
		ATTR_USAGE_ID BIGINT NOT NULL,
		ATTR_USAGE_ATTRIBUTE_ID BIGINT NOT NULL,
		ATTR_USAGE_VALUE CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IDENTITY_NEW (
		IDENTITY_ID BIGINT NOT NULL,
		IDENTITY_URI VARCHAR(240) NOT NULL,
		IDENTITY_NAME VARCHAR(240) NOT NULL,
		IDENTITY_CUSTOM_ATTR1 VARCHAR(240),
		IDENTITY_CUSTOM_ATTR2 VARCHAR(240),
		IDENTITY_CUSTOM_ATTR3 VARCHAR(240),
		IDENTITY_CUSTOM_ATTR4 VARCHAR(240),
		IDENTITY_CUSTOM_ATTR5 VARCHAR(240),
		IDENTITY_SYNCHRONIZE INTEGER
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IDENTITY_PERMISSION_NEW (
		IDENTITY_PERM_ID BIGINT NOT NULL,
		IDENTITY_PERM_IDENTITY_ID BIGINT NOT NULL,
		IDENTITY_PERM_PERMISSION_ID BIGINT NOT NULL,
		IDENTITY_PERM_ATTRSOURCE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IDENTITY_ROLE_NEW (
		IDENTITY_ROLE_ID BIGINT NOT NULL,
		IDENTITY_ROLE_IDENTITY_ID BIGINT NOT NULL,
		IDENTITY_ROLE_ROLE_ID BIGINT NOT NULL,
		IDENTITY_ROLE_FILTER_ID BIGINT,
		IDENTITY_ROLE_ATTRSOURCE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ATTRIBUTE_NEW (
		IMPORT_ATTRIBUTE_ID BIGINT NOT NULL,
		IMPORT_ATTRIBUTE_URI VARCHAR(240) NOT NULL,
		IMPORT_ATTRIBUTE_TYPE CHAR(1) NOT NULL,
		IMPORT_ATTRIBUTE_NAME VARCHAR(240) NOT NULL,
		IMPORT_ATTRIBUTE_DESCR VARCHAR(1024),
		IMPORT_ATTRIBUTE_SOURCE_URI VARCHAR(240),
		IMPORT_ATTR_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_ATTR_IMPORT_FILE_ID BIGINT NOT NULL,
		IMPORT_ATTRIBUTE_PERMRELATION CHAR(1) NOT NULL,
		IMPORT_ATTRIBUTE_IDRELATION CHAR(1) NOT NULL,
		IMPORT_ATTRIBUTE_SODRELATION CHAR(1) NOT NULL,
		IMPORT_ATTRIBUTE_ROLERELATION CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ATTRSOURCE_NEW (
		IMPORT_ATTRSOURCE_ID BIGINT NOT NULL,
		IMPORT_ATTRSOURCE_URI VARCHAR(240) NOT NULL,
		IMPORT_ATTRSOURCE_NAME VARCHAR(240) NOT NULL,
		IMPORT_ASRC_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_ATTRSOURCE_DESCR VARCHAR(1024),
		IMPORT_ASRC_IMPORT_FILE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ATTR_HIERARCHY_NEW (
		IMPORT_HIERARCHY_ID BIGINT NOT NULL,
		IMPORT_HIERARCHY_URI VARCHAR(240) NOT NULL,
		IMPORT_HIERARCHY_ATTR_URI VARCHAR(240) NOT NULL,
		IMPORT_HIERARCHY_NAME VARCHAR(240) NOT NULL,
		IMPORT_HIERARCHY_DESCR VARCHAR(1024),
		IMPORT_HIER_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_HIER_IMPORT_FILE_ID BIGINT NOT NULL,
		IMPORT_HIERARCHY_PARENT_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ATTR_STRING_NEW (
		IMPORT_ATTR_STRING_ENTITY_URI VARCHAR(240),
		IMPORT_ATTR_STRING_VALUE VARCHAR(1024) NOT NULL,
		IMPORT_ATTS_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_ATTR_STRING_ID BIGINT NOT NULL,
		IMPORT_ATTR_STRING_ATTR_URI VARCHAR(240) NOT NULL,
		IMPORT_ATTS_IMPORT_FILE_ID BIGINT NOT NULL,
		IMPORT_ATTR_STRING_SOURCE_URI VARCHAR(240),
		IMPORT_ATTR_STRING_ENTITYTYPE CHAR(1) NOT NULL,
		IMPORT_ATTR_STRING_ATTR_TYPE CHAR(1) NOT NULL,
		IMPORT_ATTR_SOURCE_RECORD_UID VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ATTR_USAGE_NEW (
		IMPORT_ATTR_USAGE_ID BIGINT NOT NULL,
		IMP_ATTUS_IMPORT_ATTRIBUTE_ID BIGINT NOT NULL,
		IMPORT_ATTR_USAGE_VALUE CHAR(1) NOT NULL,
		IMPORT_ATTUS_SESSION_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ENTITY_ATTACHMENT_NEW (
		IMP_E_A_ENTITY_URI VARCHAR(240) NOT NULL,
		IMP_E_A_ATTACHED_ENTITY_URI VARCHAR(240) NOT NULL,
		IMP_EA_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMP_EA_IMPORT_FILE_ID BIGINT NOT NULL,
		IMP_E_A_ATTACH_TYPE CHAR(1) NOT NULL,
		IMP_E_A_SOURCE_URI VARCHAR(240),
		IMP_E_A_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ENTITY_SOURCE_LOOKUP_NEW (
		IMP_E_SRCLK_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMP_E_SRC_LK_ENTITY_URI VARCHAR(240) NOT NULL,
		IMP_E_SRC_LK_ENTSOURCE_URI VARCHAR(240) NOT NULL,
		IMP_E_SRCLK_IMPORT_FILE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_FILE_NEW (
		IMPORT_FILE_ID BIGINT NOT NULL,
		IMPORT_FILE_NAME VARCHAR(240) NOT NULL,
		IMPORT_FILE_DESCR VARCHAR(1024),
		IMPORT_FILE_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_FILE_STATUS CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_IDENT_SOURCE_LOOKUP_NEW (
		IMP_I_SRCLK_IMP_SESSION_ID BIGINT NOT NULL,
		IMP_I_SRCLK_IDENT_URI VARCHAR(240) NOT NULL,
		IMP_I_SRCLK_IDENT_SRC_URI VARCHAR(240) NOT NULL,
		IMP_I_SRCLK_SRC_REC_UID VARCHAR(240) NOT NULL,
		IMP_I_SRCLK_IMP_FILE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_MESSAGES_NEW (
		IMPORT_MESSAGE_ID BIGINT NOT NULL,
		IMPORT_MSSG_IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_MSSG_IMPORT_FILE_ID BIGINT,
		IMPORT_MESSAGE_SEVERITY INTEGER NOT NULL,
		IMPORT_MESSAGE_ATTRSOURCE_URI VARCHAR(240),
		IMPORT_MESSAGE_KEY VARCHAR(240) NOT NULL,
		IMPORT_MESSAGE_LINE_NUMBER INTEGER,
		IMPORT_MESSAGE_ARG1 VARCHAR(240),
		IMPORT_MESSAGE_ARG2 VARCHAR(240),
		IMPORT_MESSAGE_ARG3 VARCHAR(240),
		IMPORT_MESSAGE_ARG4 VARCHAR(1024),
		IMPORT_MESSAGE_ENTITY_TYPE CHAR(1) NOT NULL,
		IMPORT_MESSAGE_ENTITY_URI VARCHAR(240),
		IMPORT_MESSAGE_PROCESS_TYPE CHAR(1) NOT NULL,
		IMPORT_MESSAGE_TMS_KEY VARCHAR(10) NOT NULL,
		IMPORT_MESSAGE_TIMESTAMP BIGINT
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_ROLEPOLYTYPE_NEW (
		IMPORT_RPTYPE_NAME VARCHAR(240) NOT NULL,
		IMPORT_RPTYPE_SESSION_ID BIGINT NOT NULL,
		IMPORT_RPTYPE_FILE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_SESSION_NEW (
		IMPORT_SESSION_ID BIGINT NOT NULL,
		IMPORT_SESSION_NAME VARCHAR(240) NOT NULL,
		IMPORT_SESSION_START VARCHAR(240),
		IMPORT_SESSION_STOP VARCHAR(240),
		IMPORT_SESSION_DESCR VARCHAR(1024),
		IMPORT_SESSION_STATUS CHAR(1) NOT NULL,
		IMPORT_SESSION_TYPE CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE IMPORT_STATS_NEW (
		IMPORT_STATS_FILE_ID BIGINT,
		IMPORT_STATS_USER_COUNT INTEGER,
		IMPORT_STATS_ROLE_COUNT INTEGER,
		IMPORT_STATS_PERM_COUNT INTEGER,
		IMPORT_STATS_SOD_COUNT INTEGER,
		IMPORT_STATS_UP_COUNT INTEGER,
		IMPORT_STATS_UR_COUNT INTEGER,
		IMPORT_STATS_RP_COUNT INTEGER,
		IMPORT_STATS_MSG_COUNT INTEGER,
		IMPORT_STATS_SESSION_ID BIGINT NOT NULL,
		IMPORT_STATS_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE MODEL_NEW (
		MODEL_ID BIGINT NOT NULL,
		MODEL_PROJECT_ID BIGINT,
		MODEL_CREATEDON BIGINT NOT NULL,
		MODEL_STATUS CHAR(1) NOT NULL,
		MODEL_SYNC_STATUS CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE MODEL_IDENTITY_NEW (
		MODEL_IDENTITY_MODEL_ID BIGINT NOT NULL,
		MODEL_IDENTITY_IDENTITY_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE MODEL_LOCK_NEW (
		MODEL_LOCK_ID BIGINT NOT NULL,
		MODEL_LOCK_MODEL_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE MODEL_MESSAGES_NEW (
		MODEL_MESSAGES_ID BIGINT NOT NULL,
		MODEL_MESSAGES_TIMESTAMP BIGINT NOT NULL,
		MODEL_MESSAGES_SEVERITY INTEGER NOT NULL,
		MODEL_MESSAGES_MODEL_ID BIGINT NOT NULL,
		MODEL_MESSAGES_ROLEPOLY_ID BIGINT,
		MODEL_MESSAGES_SOD_ID BIGINT,
		MODEL_MESSAGES_KEY VARCHAR(240) NOT NULL,
		MODEL_MESSAGES_ARG1 VARCHAR(240),
		MODEL_MESSAGES_ARG2 VARCHAR(240),
		MODEL_MESSAGES_ARG3 VARCHAR(240),
		MODEL_MESSAGES_ARG4 VARCHAR(240),
		MODEL_MESSAGES_ARG5 VARCHAR(240),
		MODEL_MESSAGES_ARG6 VARCHAR(240),
		MODEL_MESSAGES_ARG7 VARCHAR(240),
		MODEL_MESSAGES_ARG8 VARCHAR(240),
		MODEL_MESSAGES_ARG9 VARCHAR(240),
		MODEL_MESSAGES_TMS_KEY VARCHAR(10) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE MODEL_PERMISSION_NEW (
		MODEL_PERMISSION_MODEL_ID BIGINT NOT NULL,
		MODEL_PERMISSION_PERM_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PERMISSION_NEW (
		PERMISSION_ID BIGINT NOT NULL,
		PERMISSION_URI VARCHAR(240) NOT NULL,
		PERMISSION_NAME VARCHAR(240) NOT NULL,
		PERMISSION_DESCRIPTION VARCHAR(1024),
		PERMISSION_ATTRSOURCE_ID BIGINT,
		PERMISSION_CUSTOM_ATTR1 VARCHAR(240),
		PERMISSION_CUSTOM_ATTR2 VARCHAR(240),
		PERMISSION_CUSTOM_ATTR3 VARCHAR(240),
		PERMISSION_CUSTOM_ATTR4 VARCHAR(240),
		PERMISSION_CUSTOM_ATTR5 VARCHAR(240),
		PERMISSION_SYNCHRONIZE INTEGER
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PROJECT_NEW (
		PROJECT_ID BIGINT NOT NULL,
		PROJECT_NAME VARCHAR(240) NOT NULL,
		PROJECT_DESCR VARCHAR(1024),
		PROJECT_PERMISSION_COUNT INTEGER NOT NULL,
		PROJECT_IDENTITY_COUNT INTEGER NOT NULL,
		PROJECT_IDENTITY_PERM_COUNT INTEGER NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_ATTR_IDENTITY_NEW (
		PSCOPE_ATTR_IDENTITY_ID BIGINT NOT NULL,
		PSCOPE_ATTR_IDENTITY_PID BIGINT NOT NULL,
		PSCOPE_ATTR_IDENTITY_ATTR_ID BIGINT NOT NULL,
		PSCOPE_ATTR_IDENTITY_ENT_TYPE CHAR(1) NOT NULL,
		PSCOPE_ATTR_IDENTITY_VALUE BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_ATTR_INT_NEW (
		PSCOPE_ATTR_INT_ID BIGINT NOT NULL,
		PSCOPE_ATTR_INT_PID BIGINT NOT NULL,
		PSCOPE_ATTR_INT_ATTR_ID BIGINT NOT NULL,
		PSCOPE_ATTR_INT_ENT_TYPE CHAR(1) NOT NULL,
		PSCOPE_ATTR_INT_VALUE INTEGER NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_ATTR_STRING_NEW (
		PSCOPE_ATTR_STRING_ID BIGINT NOT NULL,
		PSCOPE_ATTR_STRING_PID BIGINT NOT NULL,
		PSCOPE_ATTR_STRING_ATTR_ID BIGINT NOT NULL,
		PSCOPE_ATTR_STRING_ENT_TYPE CHAR(1) NOT NULL,
		PSCOPE_ATTR_STRING_VALUE VARCHAR(240) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_ATTR_TREE_NEW (
		PSCOPE_ATTR_TREE_ID BIGINT NOT NULL,
		PSCOPE_ATTR_TREE_PID BIGINT NOT NULL,
		PSCOPE_ATTR_TREE_ATTR_ID BIGINT NOT NULL,
		PSCOPE_ATTR_TREE_ENT_TYPE CHAR(1) NOT NULL,
		PSCOPE_ATTR_TREE_VALUE BIGINT NOT NULL,
		PSCOPE_ATTR_TREE_OPERATOR CHAR(1) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_IDENTITY_NEW (
		PSCOPE_IDENTITY_ID BIGINT NOT NULL,
		PSCOPE_IDENTITY_PROJECT_ID BIGINT NOT NULL,
		PSCOPE_IDENTITY_VALUE BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE PSCOPE_PERMISSION_NEW (
		PSCOPE_PERMISSION_ID BIGINT NOT NULL,
		PSCOPE_PERMISSION_PROJECT_ID BIGINT NOT NULL,
		PSCOPE_PERMISSION_VALUE BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLEPOLY_NEW (
		ROLEPOLY_ID BIGINT NOT NULL,
		ROLEPOLY_MODEL_ID BIGINT NOT NULL,
		ROLEPOLY_NAME VARCHAR(240) NOT NULL,
		ROLEPOLY_DESCR VARCHAR(1024),
		ROLEPOLY_URI VARCHAR(240) NOT NULL,
		ROLEPOLY_MODE CHAR(1) NOT NULL,
		ROLEPOLY_ROLEPOLYTYPE_ID BIGINT,
		ROLEPOLY_ATTRSOURCE_ID BIGINT
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLEPOLYTYPE_NEW (
		ROLEPOLYTYPE_ID BIGINT NOT NULL,
		ROLEPOLYTYPE_NAME VARCHAR(240) NOT NULL,
		ROLEPOLYTYPE_DESCR VARCHAR(1024),
		ROLEPOLYTYPE_URI VARCHAR(240)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLEPOLY_OWNER_NEW (
		ROLEPOLY_OWNER_ID BIGINT NOT NULL,
		ROLEPOLY_OWNER_ROLEPOLY_ID BIGINT NOT NULL,
		ROLEPOLY_OWNER_IDENTITY_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_EDGE_NEW (
		ROLE_EDGE_JUNIOR_ID BIGINT NOT NULL,
		ROLE_EDGE_SENIOR_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_FILTER_NEW (
		ROLE_FILTER_ID BIGINT NOT NULL,
		ROLE_FILTER_ROLE_ID BIGINT NOT NULL,
		ROLE_FILTER_EVAL_STATE CHAR(1) NOT NULL,
		ROLE_FILTER_SCOPED_IDENT_COUNT INTEGER NOT NULL,
		ROLE_FILTER_POTENTIAL_COUNT INTEGER NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_FILTER_FRAGMENT_NEW (
		ROLE_FILTER_FRAGMENT_ID BIGINT NOT NULL,
		ROLE_FILTER_FRAGMENT_FILTER_ID BIGINT,
		ROLE_FILTER_FRAGMENT_NAME VARCHAR(240),
		ROLE_FILTER_FRAGMENT_OPERATOR CHAR(1) NOT NULL,
		ROLE_FILTER_FRAGMENT_PARENT BIGINT,
		ROLE_FILTER_FRAGMENT_LEVEL INTEGER NOT NULL,
		ROLE_FILTER_FRAGMENT_SEQ INTEGER
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_FILTER_RULE_NEW (
		ROLE_FILTER_RULE_ID BIGINT NOT NULL,
		ROLE_FILTER_RULE_FRAGMENT_ID BIGINT NOT NULL,
		ROLE_FILTER_RULE_ATTR_ID BIGINT NOT NULL,
		ROLE_FILTER_RULE_OPERATOR VARCHAR(5) NOT NULL,
		ROLE_FILTER_RULE_SEQ INTEGER
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_FILTER_RULE_VALUE_NEW (
		ROLE_FILTER_RULE_VALUE_RULE_ID BIGINT NOT NULL,
		ROLE_FILTER_RULE_VALUE_SEQ INTEGER NOT NULL,
		ROLE_FILTER_RULE_STR_VALUE VARCHAR(240),
		ROLE_FILTER_RULE_INT_VALUE INTEGER,
		ROLE_FILTER_RULE_IDENT_REF BIGINT,
		ROLE_FILTER_RULE_HIER_REF BIGINT
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_PERMISSION_NEW (
		ROLE_PERMISSION_ID BIGINT NOT NULL,
		ROLE_PERMISSION_ROLE_ID BIGINT NOT NULL,
		ROLE_PERMISSION_PERMISSION_ID BIGINT NOT NULL,
		ROLE_PERM_ATTRSOURCE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE ROLE_STATS_NEW (
		ROLE_STATS_ID BIGINT NOT NULL,
		RS_ROLE_ID BIGINT NOT NULL,
		RS_IDENTITY_COUNT INTEGER NOT NULL,
		RS_IDENTITYHIERARCHY_COUNT INTEGER NOT NULL,
		RS_PERMISSION_COUNT INTEGER NOT NULL,
		RS_PERMISSIONHIERARCHY_COUNT INTEGER NOT NULL,
		RS_ERROR_COUNT INTEGER NOT NULL,
		RS_WARNING_COUNT INTEGER NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE SODCONFLICT_NEW (
		SODCONFLICT_ID BIGINT NOT NULL,
		SODCONFLICT_SODCONSTRAINT_ID BIGINT NOT NULL,
		SODCONFLICT_IDENTITY_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE SODCONFLICTROLE_NEW (
		SODCONFLICTROLE_ID BIGINT NOT NULL,
		SODCONFLICTROLE_SODCONFLICT_ID BIGINT NOT NULL,
		SODCONFLICTROLE_ROLEPOLY_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE SODCONSTRAINT_NEW (
		SODCONSTRAINT_ID BIGINT NOT NULL,
		SODCONSTRAINT_CARD INTEGER NOT NULL,
		SODCONSTRAINT_URI VARCHAR(240) NOT NULL,
		SODCONSTRAINT_DESCR VARCHAR(1024),
		SODCONSTRAINT_MODEL_ID BIGINT NOT NULL,
		SODCONSTRAINT_ATTRSOURCE_ID BIGINT
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE SODCONSTRAINT_ROLE_NEW (
		SODCONSTRAINT_ROLE_ID BIGINT NOT NULL,
		SOD_ROLE_SODCONSTRAINT_ID BIGINT NOT NULL,
		SOD_ROLE_ROLE_ID BIGINT NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE LC_REQUEST_CONFIG_NEW (
		LC_REQUEST_PROPERTY_ID BIGINT NOT NULL,
		LC_REQUEST_TYPE VARCHAR(240) NOT NULL,
		LC_REQUEST_PROPERTY_KEY VARCHAR(240) NOT NULL,
		LC_REQUEST_PROPERTY_VALUE VARCHAR(1024)
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;
CREATE TABLE LC_REQUEST_ROLE_NEW (
		LC_REQUEST_ROLE_ID BIGINT NOT NULL,
		LC_REQUEST_ROLE_TIMESTAMP TIMESTAMP NOT NULL,
		LC_REQUEST_ROLE_ROLE_ID BIGINT NOT NULL,
		LC_REQUEST_ROLE_STATUS VARCHAR(240) NOT NULL,
		LC_REQUEST_ROLE_DATA1 VARCHAR(1024),
		LC_REQUEST_ROLE_DATA2 VARCHAR(1024),
		LC_REQUEST_ROLE_DATA3 VARCHAR(1024),
		LC_REQUEST_ROLE_REQUEST_TYPE VARCHAR(240) NOT NULL
	) IN RAPM_TABLESPACE
	DATA CAPTURE NONE;	
ALTER TABLE ROLEPOLY_NEW ADD COLUMN ROLEPOLY_STATUS VARCHAR(240);
commit;
