SELECT 'ATTRIBUTE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRIBUTE;
SELECT 'ATTRIBUTE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRIBUTE_NEW;
INSERT INTO ATTRIBUTE_NEW (
		ATTRIBUTE_ID, 
		ATTRIBUTE_URI, 
		ATTRIBUTE_TYPE,  
		ATTRIBUTE_NAME, 
		ATTRIBUTE_DESCR,
		ATTRIBUTE_PERMRELATION,  
		ATTRIBUTE_IDENTRELATION,  
		ATTRIBUTE_ROLERELATION,  
		ATTRIBUTE_SODRELATION  
	) SELECT
		ATTRIBUTE_ID, 
		ATTRIBUTE_URI, 
		ATTRIBUTE_TYPE,  
		ATTRIBUTE_NAME, 
		ATTRIBUTE_DESCR,
		ATTRIBUTE_PERMRELATION,  
		ATTRIBUTE_IDENTRELATION,  
		ATTRIBUTE_ROLERELATION,  
		ATTRIBUTE_SODRELATION 
	FROM ATTRIBUTE;
SELECT 'ATTRIBUTE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRIBUTE;
SELECT 'ATTRIBUTE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRIBUTE_NEW;

SELECT 'ATTRSOURCE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRSOURCE;
SELECT 'ATTRSOURCE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRSOURCE_NEW;
INSERT INTO ATTRSOURCE_NEW (
		ATTRSOURCE_ID, 
		ATTRSOURCE_URI, 
		ATTRSOURCE_NAME, 
		ATTRSOURCE_DESCR
	) SELECT
		ATTRSOURCE_ID, 
		ATTRSOURCE_URI, 
		ATTRSOURCE_NAME, 
		ATTRSOURCE_DESCR
	FROM ATTRSOURCE; 
SELECT 'ATTRSOURCE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRSOURCE;
SELECT 'ATTRSOURCE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTRSOURCE_NEW;

SELECT 'ATTR_HIERARCHY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_HIERARCHY;
SELECT 'ATTR_HIERARCHY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_HIERARCHY_NEW;
INSERT INTO ATTR_HIERARCHY_NEW (
		HIERARCHY_ID, 
		HIERARCHY_ATTRIBUTE_ID,
		HIERARCHY_PARENT,
		HIERARCHY_URI, 
		HIERARCHY_PATH, 
		HIERARCHY_LEVEL,  
		HIERARCHY_VALUE, 
		HIERARCHY_DESCR,
		HIERARCHY_SYNCHRONIZE 
	) SELECT
		HIERARCHY_ID, 
		HIERARCHY_ATTRIBUTE_ID,
		HIERARCHY_PARENT,
		HIERARCHY_URI, 
		HIERARCHY_PATH, 
		HIERARCHY_LEVEL,  
		HIERARCHY_VALUE, 
		HIERARCHY_DESCR,
		HIERARCHY_SYNCHRONIZE
	FROM ATTR_HIERARCHY;
SELECT 'ATTR_HIERARCHY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_HIERARCHY;
SELECT 'ATTR_HIERARCHY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_HIERARCHY_NEW;

SELECT 'ATTR_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_IDENTITY;
SELECT 'ATTR_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_IDENTITY_NEW;
INSERT INTO ATTR_IDENTITY_NEW (
		ATTR_IDENTITY_ID, 
		ATTR_IDENTITY_ATTRIBUTE_ID, 
		ATTR_IDENTITY_VALUE, 
		ATTR_IDENTITY_IDENTITY_ID,
		ATTR_IDENTITY_PERMISSION_ID,
		ATTR_IDENTITY_ROLEPOLY_ID,
		ATTR_IDENTITY_SOD_ID,
		ATTR_IDTY_ATTRSOURCE_ID,
		ATTR_IDTY_RECORD_URI
	) SELECT
		ATTR_IDENTITY_ID, 
		ATTR_IDENTITY_ATTRIBUTE_ID, 
		ATTR_IDENTITY_VALUE, 
		ATTR_IDENTITY_IDENTITY_ID,
		ATTR_IDENTITY_PERMISSION_ID,
		ATTR_IDENTITY_ROLEPOLY_ID,
		ATTR_IDENTITY_SOD_ID,
		ATTR_IDTY_ATTRSOURCE_ID,
		ATTR_IDTY_RECORD_URI
	FROM ATTR_IDENTITY;
SELECT 'ATTR_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_IDENTITY;
SELECT 'ATTR_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_IDENTITY_NEW;

SELECT 'ATTR_INT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_INT;
SELECT 'ATTR_INT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_INT_NEW;
INSERT INTO ATTR_INT_NEW (
		ATTR_INT_ID, 
		ATTR_INT_ATTRIBUTE_ID, 
		ATTR_INT_VALUE,  
		ATTR_INT_IDENTITY_ID,
		ATTR_INT_PERMISSION_ID,
		ATTR_INT_ROLEPOLY_ID,
		ATTR_INT_SOD_ID,
		ATTR_INT_ATTRSOURCE_ID,
		ATTR_INT_RECORD_URI
	) SELECT
		ATTR_INT_ID, 
		ATTR_INT_ATTRIBUTE_ID, 
		ATTR_INT_VALUE,  
		ATTR_INT_IDENTITY_ID,
		ATTR_INT_PERMISSION_ID,
		ATTR_INT_ROLEPOLY_ID,
		ATTR_INT_SOD_ID,
		ATTR_INT_ATTRSOURCE_ID,
		ATTR_INT_RECORD_URI
	FROM ATTR_INT;
SELECT 'ATTR_INT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_INT;
SELECT 'ATTR_INT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_INT_NEW;

SELECT 'ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_STRING;
SELECT 'ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_STRING_NEW;
INSERT INTO ATTR_STRING_NEW (
		ATTR_STRING_ID, 
		ATTR_STRING_ATTRIBUTE_ID, 
		ATTR_STRING_VALUE, 
		ATTR_STRING_IDENTITY_ID,
		ATTR_STRING_PERMISSION_ID,
		ATTR_STRING_ROLEPOLY_ID,
		ATTR_STRING_SOD_ID,
		ATTR_STR_ATTRSOURCE_ID,
		ATTR_STR_RECORD_URI
	) SELECT
		ATTR_STRING_ID, 
		ATTR_STRING_ATTRIBUTE_ID, 
		ATTR_STRING_VALUE, 
		ATTR_STRING_IDENTITY_ID,
		ATTR_STRING_PERMISSION_ID,
		ATTR_STRING_ROLEPOLY_ID,
		ATTR_STRING_SOD_ID,
		ATTR_STR_ATTRSOURCE_ID,
		ATTR_STR_RECORD_URI
	FROM ATTR_STRING;
SELECT 'ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_STRING;
SELECT 'ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_STRING_NEW;

SELECT 'ATTR_TREE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_TREE;
SELECT 'ATTR_TREE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_TREE_NEW;
INSERT INTO ATTR_TREE_NEW (
		ATTR_TREE_ID, 
		ATTR_TREE_ATTRIBUTE_ID, 
		ATTR_TREE_VALUE, 
		ATTR_TREE_IDENTITY_ID,
		ATTR_TREE_PERMISSION_ID,
		ATTR_TREE_ROLEPOLY_ID,
		ATTR_TREE_SOD_ID,
		ATTR_TREE_ATTRSOURCE_ID,
		ATTR_TREE_RECORD_URI
	) SELECT
		ATTR_TREE_ID, 
		ATTR_TREE_ATTRIBUTE_ID, 
		ATTR_TREE_VALUE, 
		ATTR_TREE_IDENTITY_ID,
		ATTR_TREE_PERMISSION_ID,
		ATTR_TREE_ROLEPOLY_ID,
		ATTR_TREE_SOD_ID,
		ATTR_TREE_ATTRSOURCE_ID,
		ATTR_TREE_RECORD_URI
	FROM ATTR_TREE;
SELECT 'ATTR_TREE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_TREE;
SELECT 'ATTR_TREE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_TREE_NEW;

SELECT 'ATTR_USAGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_USAGE;
SELECT 'ATTR_USAGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_USAGE_NEW;
INSERT INTO ATTR_USAGE_NEW (
		ATTR_USAGE_ID, 
		ATTR_USAGE_ATTRIBUTE_ID, 
		ATTR_USAGE_VALUE  
	) SELECT
		ATTR_USAGE_ID, 
		ATTR_USAGE_ATTRIBUTE_ID, 
		ATTR_USAGE_VALUE  
	FROM ATTR_USAGE;
SELECT 'ATTR_USAGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_USAGE;
SELECT 'ATTR_USAGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ATTR_USAGE_NEW;

SELECT 'IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY;
SELECT 'IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_NEW;
INSERT INTO IDENTITY_NEW (
		IDENTITY_ID, 
		IDENTITY_URI, 
		IDENTITY_NAME, 
		IDENTITY_CUSTOM_ATTR1, 
		IDENTITY_CUSTOM_ATTR2,
		IDENTITY_CUSTOM_ATTR3,
		IDENTITY_CUSTOM_ATTR4,
		IDENTITY_CUSTOM_ATTR5,
		IDENTITY_SYNCHRONIZE 
	) SELECT
		IDENTITY_ID, 
		IDENTITY_URI, 
		IDENTITY_NAME, 
		IDENTITY_CUSTOM_ATTR1, 
		IDENTITY_CUSTOM_ATTR2,
		IDENTITY_CUSTOM_ATTR3,
		IDENTITY_CUSTOM_ATTR4,
		IDENTITY_CUSTOM_ATTR5,
		IDENTITY_SYNCHRONIZE 
	FROM IDENTITY;
SELECT 'IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY;
SELECT 'IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_NEW;

SELECT 'IDENTITY_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_PERMISSION;
SELECT 'IDENTITY_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_PERMISSION_NEW;
INSERT INTO IDENTITY_PERMISSION_NEW (
		IDENTITY_PERM_ID, 
		IDENTITY_PERM_IDENTITY_ID, 
		IDENTITY_PERM_PERMISSION_ID, 
		IDENTITY_PERM_ATTRSOURCE_ID 
	) SELECT
		IDENTITY_PERM_ID, 
		IDENTITY_PERM_IDENTITY_ID, 
		IDENTITY_PERM_PERMISSION_ID, 
		IDENTITY_PERM_ATTRSOURCE_ID 
	FROM IDENTITY_PERMISSION;
SELECT 'IDENTITY_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_PERMISSION;
SELECT 'IDENTITY_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_PERMISSION_NEW;

SELECT 'IDENTITY_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_ROLE;
SELECT 'IDENTITY_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_ROLE_NEW;
INSERT INTO IDENTITY_ROLE_NEW (
		IDENTITY_ROLE_ID, 
		IDENTITY_ROLE_IDENTITY_ID, 
		IDENTITY_ROLE_ROLE_ID, 
		IDENTITY_ROLE_FILTER_ID,
		IDENTITY_ROLE_ATTRSOURCE_ID 
	) SELECT
		IDENTITY_ROLE_ID, 
		IDENTITY_ROLE_IDENTITY_ID, 
		IDENTITY_ROLE_ROLE_ID, 
		IDENTITY_ROLE_FILTER_ID,
		IDENTITY_ROLE_ATTRSOURCE_ID 
	FROM IDENTITY_ROLE;
SELECT 'IDENTITY_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_ROLE;
SELECT 'IDENTITY_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IDENTITY_ROLE_NEW;

SELECT 'IMPORT_ATTRIBUTE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRIBUTE;
SELECT 'IMPORT_ATTRIBUTE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRIBUTE_NEW;
INSERT INTO IMPORT_ATTRIBUTE_NEW (
		IMPORT_ATTRIBUTE_ID, 
		IMPORT_ATTRIBUTE_URI, 
		IMPORT_ATTRIBUTE_TYPE,  
		IMPORT_ATTRIBUTE_NAME, 
		IMPORT_ATTRIBUTE_DESCR,
		IMPORT_ATTRIBUTE_SOURCE_URI,
		IMPORT_ATTR_IMPORT_SESSION_ID, 
		IMPORT_ATTR_IMPORT_FILE_ID, 
		IMPORT_ATTRIBUTE_PERMRELATION,  
		IMPORT_ATTRIBUTE_IDRELATION,  
		IMPORT_ATTRIBUTE_SODRELATION,  
		IMPORT_ATTRIBUTE_ROLERELATION  
	) SELECT
		IMPORT_ATTRIBUTE_ID, 
		IMPORT_ATTRIBUTE_URI, 
		IMPORT_ATTRIBUTE_TYPE,  
		IMPORT_ATTRIBUTE_NAME, 
		IMPORT_ATTRIBUTE_DESCR,
		IMPORT_ATTRIBUTE_SOURCE_URI,
		IMPORT_ATTR_IMPORT_SESSION_ID, 
		IMPORT_ATTR_IMPORT_FILE_ID, 
		IMPORT_ATTRIBUTE_PERMRELATION,  
		IMPORT_ATTRIBUTE_IDRELATION,  
		IMPORT_ATTRIBUTE_SODRELATION,  
		IMPORT_ATTRIBUTE_ROLERELATION  
	FROM IMPORT_ATTRIBUTE;
SELECT 'IMPORT_ATTRIBUTE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRIBUTE;
SELECT 'IMPORT_ATTRIBUTE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRIBUTE_NEW;

SELECT 'IMPORT_ATTRSOURCE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRSOURCE;
SELECT 'IMPORT_ATTRSOURCE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRSOURCE_NEW;
INSERT INTO IMPORT_ATTRSOURCE_NEW (
		IMPORT_ATTRSOURCE_ID, 
		IMPORT_ATTRSOURCE_URI, 
		IMPORT_ATTRSOURCE_NAME, 
		IMPORT_ASRC_IMPORT_SESSION_ID, 
		IMPORT_ATTRSOURCE_DESCR,
		IMPORT_ASRC_IMPORT_FILE_ID 
	) SELECT
		IMPORT_ATTRSOURCE_ID, 
		IMPORT_ATTRSOURCE_URI, 
		IMPORT_ATTRSOURCE_NAME, 
		IMPORT_ASRC_IMPORT_SESSION_ID, 
		IMPORT_ATTRSOURCE_DESCR,
		IMPORT_ASRC_IMPORT_FILE_ID
	FROM IMPORT_ATTRSOURCE;
SELECT 'IMPORT_ATTRSOURCE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRSOURCE;
SELECT 'IMPORT_ATTRSOURCE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTRSOURCE_NEW;

SELECT 'IMPORT_ATTR_HIERARCHY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_HIERARCHY;
SELECT 'IMPORT_ATTR_HIERARCHY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_HIERARCHY_NEW;
INSERT INTO IMPORT_ATTR_HIERARCHY_NEW (
		IMPORT_HIERARCHY_ID, 
		IMPORT_HIERARCHY_URI, 
		IMPORT_HIERARCHY_ATTR_URI, 
		IMPORT_HIERARCHY_NAME, 
		IMPORT_HIERARCHY_DESCR,
		IMPORT_HIER_IMPORT_SESSION_ID, 
		IMPORT_HIER_IMPORT_FILE_ID, 
		IMPORT_HIERARCHY_PARENT_URI
	) SELECT
		IMPORT_HIERARCHY_ID, 
		IMPORT_HIERARCHY_URI, 
		IMPORT_HIERARCHY_ATTR_URI, 
		IMPORT_HIERARCHY_NAME, 
		IMPORT_HIERARCHY_DESCR,
		IMPORT_HIER_IMPORT_SESSION_ID, 
		IMPORT_HIER_IMPORT_FILE_ID, 
		IMPORT_HIERARCHY_PARENT_URI
	FROM IMPORT_ATTR_HIERARCHY;
SELECT 'IMPORT_ATTR_HIERARCHY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_HIERARCHY;
SELECT 'IMPORT_ATTR_HIERARCHY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_HIERARCHY_NEW;

SELECT 'IMPORT_ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_STRING;
SELECT 'IMPORT_ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_STRING_NEW;
INSERT INTO IMPORT_ATTR_STRING_NEW (
		IMPORT_ATTR_STRING_ENTITY_URI,
		IMPORT_ATTR_STRING_VALUE, 
		IMPORT_ATTS_IMPORT_SESSION_ID, 
		IMPORT_ATTR_STRING_ID, 
		IMPORT_ATTR_STRING_ATTR_URI, 
		IMPORT_ATTS_IMPORT_FILE_ID, 
		IMPORT_ATTR_STRING_SOURCE_URI,
		IMPORT_ATTR_STRING_ENTITYTYPE,  
		IMPORT_ATTR_STRING_ATTR_TYPE,  
		IMPORT_ATTR_SOURCE_RECORD_UID
	) SELECT
		IMPORT_ATTR_STRING_ENTITY_URI,
		IMPORT_ATTR_STRING_VALUE, 
		IMPORT_ATTS_IMPORT_SESSION_ID, 
		IMPORT_ATTR_STRING_ID, 
		IMPORT_ATTR_STRING_ATTR_URI, 
		IMPORT_ATTS_IMPORT_FILE_ID, 
		IMPORT_ATTR_STRING_SOURCE_URI,
		IMPORT_ATTR_STRING_ENTITYTYPE,  
		IMPORT_ATTR_STRING_ATTR_TYPE,  
		IMPORT_ATTR_SOURCE_RECORD_UID
	FROM IMPORT_ATTR_STRING;
SELECT 'IMPORT_ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_STRING;
SELECT 'IMPORT_ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_STRING_NEW;

SELECT 'IMPORT_ATTR_USAGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_USAGE;
SELECT 'IMPORT_ATTR_USAGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_USAGE_NEW;
INSERT INTO IMPORT_ATTR_USAGE_NEW (
		IMPORT_ATTR_USAGE_ID, 
		IMP_ATTUS_IMPORT_ATTRIBUTE_ID, 
		IMPORT_ATTR_USAGE_VALUE,  
		IMPORT_ATTUS_SESSION_ID 
	) SELECT
		IMPORT_ATTR_USAGE_ID, 
		IMP_ATTUS_IMPORT_ATTRIBUTE_ID, 
		IMPORT_ATTR_USAGE_VALUE,  
		IMPORT_ATTUS_SESSION_ID 
	FROM IMPORT_ATTR_USAGE;
SELECT 'IMPORT_ATTR_USAGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_USAGE;
SELECT 'IMPORT_ATTR_USAGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ATTR_USAGE_NEW;

SELECT 'IMPORT_ENTITY_ATTACHMENT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_ATTACHMENT;
SELECT 'IMPORT_ENTITY_ATTACHMENT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_ATTACHMENT_NEW;
INSERT INTO IMPORT_ENTITY_ATTACHMENT_NEW (
		IMP_E_A_ENTITY_URI, 
		IMP_E_A_ATTACHED_ENTITY_URI, 
		IMP_EA_IMPORT_SESSION_ID, 
		IMP_EA_IMPORT_FILE_ID, 
		IMP_E_A_ATTACH_TYPE,  
		IMP_E_A_SOURCE_URI,
		IMP_E_A_ID 
	) SELECT
		IMP_E_A_ENTITY_URI, 
		IMP_E_A_ATTACHED_ENTITY_URI, 
		IMP_EA_IMPORT_SESSION_ID, 
		IMP_EA_IMPORT_FILE_ID, 
		IMP_E_A_ATTACH_TYPE,  
		IMP_E_A_SOURCE_URI,
		IMP_E_A_ID 
	FROM IMPORT_ENTITY_ATTACHMENT;
SELECT 'IMPORT_ENTITY_ATTACHMENT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_ATTACHMENT;
SELECT 'IMPORT_ENTITY_ATTACHMENT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_ATTACHMENT_NEW;

SELECT 'IMPORT_ENTITY_SOURCE_LOOKUP' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_SOURCE_LOOKUP;
SELECT 'IMPORT_ENTITY_SOURCE_LOOKUP_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_SOURCE_LOOKUP_NEW;
INSERT INTO IMPORT_ENTITY_SOURCE_LOOKUP_NEW (
		IMP_E_SRCLK_IMPORT_SESSION_ID, 
		IMP_E_SRC_LK_ENTITY_URI, 
		IMP_E_SRC_LK_ENTSOURCE_URI, 
		IMP_E_SRCLK_IMPORT_FILE_ID 
	) SELECT
		IMP_E_SRCLK_IMPORT_SESSION_ID, 
		IMP_E_SRC_LK_ENTITY_URI, 
		IMP_E_SRC_LK_ENTSOURCE_URI, 
		IMP_E_SRCLK_IMPORT_FILE_ID 
	FROM IMPORT_ENTITY_SOURCE_LOOKUP;
SELECT 'IMPORT_ENTITY_SOURCE_LOOKUP' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_SOURCE_LOOKUP;
SELECT 'IMPORT_ENTITY_SOURCE_LOOKUP_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ENTITY_SOURCE_LOOKUP_NEW;

SELECT 'IMPORT_FILE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_FILE;
SELECT 'IMPORT_FILE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_FILE_NEW;
INSERT INTO IMPORT_FILE_NEW (
		IMPORT_FILE_ID, 
		IMPORT_FILE_NAME, 
		IMPORT_FILE_DESCR,
		IMPORT_FILE_IMPORT_SESSION_ID, 
		IMPORT_FILE_STATUS  
	) SELECT
		IMPORT_FILE_ID, 
		IMPORT_FILE_NAME, 
		IMPORT_FILE_DESCR,
		IMPORT_FILE_IMPORT_SESSION_ID, 
		IMPORT_FILE_STATUS  
	FROM IMPORT_FILE;
SELECT 'IMPORT_FILE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_FILE;
SELECT 'IMPORT_FILE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_FILE_NEW;

SELECT 'IMPORT_IDENT_SOURCE_LOOKUP' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_IDENT_SOURCE_LOOKUP;
SELECT 'IMPORT_IDENT_SOURCE_LOOKUP_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_IDENT_SOURCE_LOOKUP_NEW;
INSERT INTO IMPORT_IDENT_SOURCE_LOOKUP_NEW (
		IMP_I_SRCLK_IMP_SESSION_ID, 
		IMP_I_SRCLK_IDENT_URI, 
		IMP_I_SRCLK_IDENT_SRC_URI, 
		IMP_I_SRCLK_SRC_REC_UID, 
		IMP_I_SRCLK_IMP_FILE_ID 
	) SELECT
		IMP_I_SRCLK_IMP_SESSION_ID, 
		IMP_I_SRCLK_IDENT_URI, 
		IMP_I_SRCLK_IDENT_SRC_URI, 
		IMP_I_SRCLK_SRC_REC_UID, 
		IMP_I_SRCLK_IMP_FILE_ID 
	FROM IMPORT_IDENT_SOURCE_LOOKUP;
SELECT 'IMPORT_IDENT_SOURCE_LOOKUP' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_IDENT_SOURCE_LOOKUP;
SELECT 'IMPORT_IDENT_SOURCE_LOOKUP_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_IDENT_SOURCE_LOOKUP_NEW;

SELECT 'IMPORT_MESSAGES' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_MESSAGES;
SELECT 'IMPORT_MESSAGES_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_MESSAGES_NEW;
INSERT INTO IMPORT_MESSAGES_NEW (
		IMPORT_MESSAGE_ID, 
		IMPORT_MSSG_IMPORT_SESSION_ID, 
		IMPORT_MSSG_IMPORT_FILE_ID,
		IMPORT_MESSAGE_SEVERITY,  
		IMPORT_MESSAGE_ATTRSOURCE_URI,
		IMPORT_MESSAGE_KEY, 
		IMPORT_MESSAGE_LINE_NUMBER, 
		IMPORT_MESSAGE_ARG1,
		IMPORT_MESSAGE_ARG2,
		IMPORT_MESSAGE_ARG3,
		IMPORT_MESSAGE_ARG4,
		IMPORT_MESSAGE_ENTITY_TYPE,  
		IMPORT_MESSAGE_ENTITY_URI,
		IMPORT_MESSAGE_PROCESS_TYPE,  
		IMPORT_MESSAGE_TMS_KEY, 
		IMPORT_MESSAGE_TIMESTAMP
	) SELECT
	IMPORT_MESSAGE_ID, 
		IMPORT_MSSG_IMPORT_SESSION_ID, 
		IMPORT_MSSG_IMPORT_FILE_ID,
		IMPORT_MESSAGE_SEVERITY,  
		IMPORT_MESSAGE_ATTRSOURCE_URI,
		IMPORT_MESSAGE_KEY, 
		IMPORT_MESSAGE_LINE_NUMBER, 
		IMPORT_MESSAGE_ARG1,
		IMPORT_MESSAGE_ARG2,
		IMPORT_MESSAGE_ARG3,
		IMPORT_MESSAGE_ARG4,
		IMPORT_MESSAGE_ENTITY_TYPE,  
		IMPORT_MESSAGE_ENTITY_URI,
		IMPORT_MESSAGE_PROCESS_TYPE,  
		IMPORT_MESSAGE_TMS_KEY, 
		IMPORT_MESSAGE_TIMESTAMP
	FROM IMPORT_MESSAGES;
SELECT 'IMPORT_MESSAGES' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_MESSAGES;
SELECT 'IMPORT_MESSAGES_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_MESSAGES_NEW;

SELECT 'IMPORT_ROLEPOLYTYPE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ROLEPOLYTYPE;
SELECT 'IMPORT_ROLEPOLYTYPE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ROLEPOLYTYPE_NEW;
INSERT INTO IMPORT_ROLEPOLYTYPE_NEW (
		IMPORT_RPTYPE_NAME, 
		IMPORT_RPTYPE_SESSION_ID, 
		IMPORT_RPTYPE_FILE_ID 
	) SELECT
		IMPORT_RPTYPE_NAME, 
		IMPORT_RPTYPE_SESSION_ID, 
		IMPORT_RPTYPE_FILE_ID 
	FROM IMPORT_ROLEPOLYTYPE;
SELECT 'IMPORT_ROLEPOLYTYPE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ROLEPOLYTYPE;
SELECT 'IMPORT_ROLEPOLYTYPE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_ROLEPOLYTYPE_NEW;

SELECT 'IMPORT_SESSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_SESSION;
SELECT 'IMPORT_SESSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_SESSION_NEW;
INSERT INTO IMPORT_SESSION_NEW (
		IMPORT_SESSION_ID, 
		IMPORT_SESSION_NAME, 
		IMPORT_SESSION_START,
		IMPORT_SESSION_STOP,
		IMPORT_SESSION_DESCR,
		IMPORT_SESSION_STATUS,  
		IMPORT_SESSION_TYPE  
	) SELECT
		IMPORT_SESSION_ID, 
		IMPORT_SESSION_NAME, 
		IMPORT_SESSION_START,
		IMPORT_SESSION_STOP,
		IMPORT_SESSION_DESCR,
		IMPORT_SESSION_STATUS,  
		IMPORT_SESSION_TYPE  
	FROM IMPORT_SESSION; 
SELECT 'IMPORT_SESSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_SESSION;
SELECT 'IMPORT_SESSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_SESSION_NEW;

SELECT 'IMPORT_STATS' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_STATS;
SELECT 'IMPORT_STATS_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_STATS_NEW;
INSERT INTO IMPORT_STATS_NEW (
		IMPORT_STATS_FILE_ID,
		IMPORT_STATS_USER_COUNT, 
		IMPORT_STATS_ROLE_COUNT, 
		IMPORT_STATS_PERM_COUNT, 
		IMPORT_STATS_SOD_COUNT, 
		IMPORT_STATS_UP_COUNT, 
		IMPORT_STATS_UR_COUNT, 
		IMPORT_STATS_RP_COUNT, 
		IMPORT_STATS_MSG_COUNT, 
		IMPORT_STATS_SESSION_ID, 
		IMPORT_STATS_ID 
	) SELECT
		IMPORT_STATS_FILE_ID,
		IMPORT_STATS_USER_COUNT, 
		IMPORT_STATS_ROLE_COUNT, 
		IMPORT_STATS_PERM_COUNT, 
		IMPORT_STATS_SOD_COUNT, 
		IMPORT_STATS_UP_COUNT, 
		IMPORT_STATS_UR_COUNT, 
		IMPORT_STATS_RP_COUNT, 
		IMPORT_STATS_MSG_COUNT, 
		IMPORT_STATS_SESSION_ID, 
		IMPORT_STATS_ID 
	FROM IMPORT_STATS;
SELECT 'IMPORT_STATS' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_STATS;
SELECT 'IMPORT_STATS_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM IMPORT_STATS_NEW;

SELECT 'MODEL' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL;
SELECT 'MODEL_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_NEW;
INSERT INTO MODEL_NEW (
		MODEL_ID, 
		MODEL_PROJECT_ID,
		MODEL_CREATEDON, 
		MODEL_STATUS,  
		MODEL_SYNC_STATUS  
	) SELECT
		MODEL_ID, 
		MODEL_PROJECT_ID,
		MODEL_CREATEDON, 
		MODEL_STATUS,  
		MODEL_SYNC_STATUS
	FROM MODEL;
SELECT 'MODEL' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL;
SELECT 'MODEL_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_NEW;

SELECT 'MODEL_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_IDENTITY;
SELECT 'MODEL_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_IDENTITY_NEW;
INSERT INTO MODEL_IDENTITY_NEW (
		MODEL_IDENTITY_MODEL_ID, 
		MODEL_IDENTITY_IDENTITY_ID 
	) SELECT
		MODEL_IDENTITY_MODEL_ID, 
		MODEL_IDENTITY_IDENTITY_ID 
	FROM MODEL_IDENTITY;
SELECT 'MODEL_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_IDENTITY;
SELECT 'MODEL_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_IDENTITY_NEW;

SELECT 'MODEL_LOCK' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_LOCK;
SELECT 'MODEL_LOCK_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_LOCK_NEW;
INSERT INTO MODEL_LOCK_NEW (
		MODEL_LOCK_ID, 
		MODEL_LOCK_MODEL_ID 
	) SELECT
		MODEL_LOCK_ID, 
		MODEL_LOCK_MODEL_ID
	FROM MODEL_LOCK; 
SELECT 'MODEL_LOCK' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_LOCK;
SELECT 'MODEL_LOCK_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_LOCK_NEW;

SELECT 'MODEL_MESSAGES' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_MESSAGES;
SELECT 'MODEL_MESSAGES_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_MESSAGES_NEW;
INSERT INTO MODEL_MESSAGES_NEW (
		MODEL_MESSAGES_ID, 
		MODEL_MESSAGES_TIMESTAMP, 
		MODEL_MESSAGES_SEVERITY,  
		MODEL_MESSAGES_MODEL_ID, 
		MODEL_MESSAGES_ROLEPOLY_ID,
		MODEL_MESSAGES_SOD_ID,
		MODEL_MESSAGES_KEY, 
		MODEL_MESSAGES_ARG1,
		MODEL_MESSAGES_ARG2,
		MODEL_MESSAGES_ARG3,
		MODEL_MESSAGES_ARG4,
		MODEL_MESSAGES_ARG5,
		MODEL_MESSAGES_ARG6,
		MODEL_MESSAGES_ARG7,
		MODEL_MESSAGES_ARG8,
		MODEL_MESSAGES_ARG9,
		MODEL_MESSAGES_TMS_KEY
	) SELECT
		MODEL_MESSAGES_ID, 
		MODEL_MESSAGES_TIMESTAMP, 
		MODEL_MESSAGES_SEVERITY,  
		MODEL_MESSAGES_MODEL_ID, 
		MODEL_MESSAGES_ROLEPOLY_ID,
		MODEL_MESSAGES_SOD_ID,
		MODEL_MESSAGES_KEY, 
		MODEL_MESSAGES_ARG1,
		MODEL_MESSAGES_ARG2,
		MODEL_MESSAGES_ARG3,
		MODEL_MESSAGES_ARG4,
		MODEL_MESSAGES_ARG5,
		MODEL_MESSAGES_ARG6,
		MODEL_MESSAGES_ARG7,
		MODEL_MESSAGES_ARG8,
		MODEL_MESSAGES_ARG9,
		MODEL_MESSAGES_TMS_KEY
	FROM MODEL_MESSAGES;
SELECT 'MODEL_MESSAGES' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_MESSAGES;
SELECT 'MODEL_MESSAGES_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_MESSAGES_NEW;

SELECT 'MODEL_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_PERMISSION;
SELECT 'MODEL_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_PERMISSION_NEW;
INSERT INTO MODEL_PERMISSION_NEW (
		MODEL_PERMISSION_MODEL_ID, 
		MODEL_PERMISSION_PERM_ID 
	) SELECT
		MODEL_PERMISSION_MODEL_ID, 
		MODEL_PERMISSION_PERM_ID
	FROM MODEL_PERMISSION;
SELECT 'MODEL_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_PERMISSION;
SELECT 'MODEL_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM MODEL_PERMISSION_NEW;

SELECT 'PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PERMISSION;
SELECT 'PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PERMISSION_NEW;
INSERT INTO PERMISSION_NEW (
		PERMISSION_ID, 
		PERMISSION_URI, 
		PERMISSION_NAME, 
		PERMISSION_DESCRIPTION,
		PERMISSION_ATTRSOURCE_ID,
		PERMISSION_CUSTOM_ATTR1,
		PERMISSION_CUSTOM_ATTR2,
		PERMISSION_CUSTOM_ATTR3,
		PERMISSION_CUSTOM_ATTR4,
		PERMISSION_CUSTOM_ATTR5,
		PERMISSION_SYNCHRONIZE 
	) SELECT
		PERMISSION_ID, 
		PERMISSION_URI, 
		PERMISSION_NAME, 
		PERMISSION_DESCRIPTION,
		PERMISSION_ATTRSOURCE_ID,
		PERMISSION_CUSTOM_ATTR1,
		PERMISSION_CUSTOM_ATTR2,
		PERMISSION_CUSTOM_ATTR3,
		PERMISSION_CUSTOM_ATTR4,
		PERMISSION_CUSTOM_ATTR5,
		PERMISSION_SYNCHRONIZE 
	FROM PERMISSION;
SELECT 'PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PERMISSION;
SELECT 'PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PERMISSION_NEW;

SELECT 'PROJECT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PROJECT;
SELECT 'PROJECT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PROJECT_NEW;
INSERT INTO PROJECT_NEW (
		PROJECT_ID, 
		PROJECT_NAME, 
		PROJECT_DESCR,
		PROJECT_PERMISSION_COUNT,  
		PROJECT_IDENTITY_COUNT,  
		PROJECT_IDENTITY_PERM_COUNT  
	) SELECT
		PROJECT_ID, 
		PROJECT_NAME, 
		PROJECT_DESCR,
		PROJECT_PERMISSION_COUNT,  
		PROJECT_IDENTITY_COUNT,  
		PROJECT_IDENTITY_PERM_COUNT 
	FROM PROJECT;
SELECT 'PROJECT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PROJECT;
SELECT 'PROJECT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PROJECT_NEW;

SELECT 'PSCOPE_ATTR_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_IDENTITY;
SELECT 'PSCOPE_ATTR_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_IDENTITY_NEW;
INSERT INTO PSCOPE_ATTR_IDENTITY_NEW (
		PSCOPE_ATTR_IDENTITY_ID, 
		PSCOPE_ATTR_IDENTITY_PID, 
		PSCOPE_ATTR_IDENTITY_ATTR_ID, 
		PSCOPE_ATTR_IDENTITY_ENT_TYPE,  
		PSCOPE_ATTR_IDENTITY_VALUE 
	) SELECT
		PSCOPE_ATTR_IDENTITY_ID, 
		PSCOPE_ATTR_IDENTITY_PID, 
		PSCOPE_ATTR_IDENTITY_ATTR_ID, 
		PSCOPE_ATTR_IDENTITY_ENT_TYPE,  
		PSCOPE_ATTR_IDENTITY_VALUE
	FROM PSCOPE_ATTR_IDENTITY; 
SELECT 'PSCOPE_ATTR_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_IDENTITY;
SELECT 'PSCOPE_ATTR_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_IDENTITY_NEW;

SELECT 'PSCOPE_ATTR_INT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_INT;
SELECT 'PSCOPE_ATTR_INT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_INT_NEW;
INSERT INTO PSCOPE_ATTR_INT_NEW (
		PSCOPE_ATTR_INT_ID, 
		PSCOPE_ATTR_INT_PID, 
		PSCOPE_ATTR_INT_ATTR_ID, 
		PSCOPE_ATTR_INT_ENT_TYPE,  
		PSCOPE_ATTR_INT_VALUE  
	) SELECT
		PSCOPE_ATTR_INT_ID, 
		PSCOPE_ATTR_INT_PID, 
		PSCOPE_ATTR_INT_ATTR_ID, 
		PSCOPE_ATTR_INT_ENT_TYPE,  
		PSCOPE_ATTR_INT_VALUE  
	FROM PSCOPE_ATTR_INT;
SELECT 'PSCOPE_ATTR_INT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_INT;
SELECT 'PSCOPE_ATTR_INT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_INT_NEW;

SELECT 'PSCOPE_ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_STRING;
SELECT 'PSCOPE_ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_STRING_NEW;
INSERT INTO PSCOPE_ATTR_STRING_NEW (
		PSCOPE_ATTR_STRING_ID, 
		PSCOPE_ATTR_STRING_PID, 
		PSCOPE_ATTR_STRING_ATTR_ID, 
		PSCOPE_ATTR_STRING_ENT_TYPE,  
		PSCOPE_ATTR_STRING_VALUE 
	) SELECT
		PSCOPE_ATTR_STRING_ID, 
		PSCOPE_ATTR_STRING_PID, 
		PSCOPE_ATTR_STRING_ATTR_ID, 
		PSCOPE_ATTR_STRING_ENT_TYPE,  
		PSCOPE_ATTR_STRING_VALUE
	FROM PSCOPE_ATTR_STRING;
SELECT 'PSCOPE_ATTR_STRING' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_STRING;
SELECT 'PSCOPE_ATTR_STRING_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_STRING_NEW;

SELECT 'PSCOPE_ATTR_TREE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_TREE;
SELECT 'PSCOPE_ATTR_TREE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_TREE_NEW;
INSERT INTO PSCOPE_ATTR_TREE_NEW (
		PSCOPE_ATTR_TREE_ID, 
		PSCOPE_ATTR_TREE_PID, 
		PSCOPE_ATTR_TREE_ATTR_ID, 
		PSCOPE_ATTR_TREE_ENT_TYPE,  
		PSCOPE_ATTR_TREE_VALUE, 
		PSCOPE_ATTR_TREE_OPERATOR  
	) SELECT
		PSCOPE_ATTR_TREE_ID, 
		PSCOPE_ATTR_TREE_PID, 
		PSCOPE_ATTR_TREE_ATTR_ID, 
		PSCOPE_ATTR_TREE_ENT_TYPE,  
		PSCOPE_ATTR_TREE_VALUE, 
		PSCOPE_ATTR_TREE_OPERATOR
	FROM PSCOPE_ATTR_TREE;
SELECT 'PSCOPE_ATTR_TREE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_TREE;
SELECT 'PSCOPE_ATTR_TREE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_ATTR_TREE_NEW;

SELECT 'PSCOPE_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_IDENTITY;
SELECT 'PSCOPE_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_IDENTITY_NEW;
INSERT INTO PSCOPE_IDENTITY_NEW (
		PSCOPE_IDENTITY_ID, 
		PSCOPE_IDENTITY_PROJECT_ID, 
		PSCOPE_IDENTITY_VALUE 
	) SELECT
		PSCOPE_IDENTITY_ID, 
		PSCOPE_IDENTITY_PROJECT_ID, 
		PSCOPE_IDENTITY_VALUE 
	FROM PSCOPE_IDENTITY;
SELECT 'PSCOPE_IDENTITY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_IDENTITY;
SELECT 'PSCOPE_IDENTITY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_IDENTITY_NEW;

SELECT 'PSCOPE_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_PERMISSION;
SELECT 'PSCOPE_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_PERMISSION_NEW;
INSERT INTO PSCOPE_PERMISSION_NEW (
		PSCOPE_PERMISSION_ID, 
		PSCOPE_PERMISSION_PROJECT_ID, 
		PSCOPE_PERMISSION_VALUE 
	) SELECT
		PSCOPE_PERMISSION_ID, 
		PSCOPE_PERMISSION_PROJECT_ID, 
		PSCOPE_PERMISSION_VALUE
	FROM PSCOPE_PERMISSION;
SELECT 'PSCOPE_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_PERMISSION;
SELECT 'PSCOPE_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM PSCOPE_PERMISSION_NEW;

SELECT 'ROLEPOLY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY;
SELECT 'ROLEPOLY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_NEW;
INSERT INTO ROLEPOLY_NEW (
		ROLEPOLY_ID, 
		ROLEPOLY_MODEL_ID, 
		ROLEPOLY_NAME, 
		ROLEPOLY_DESCR,
		ROLEPOLY_URI, 
		ROLEPOLY_MODE,  
		ROLEPOLY_STATUS,
		ROLEPOLY_ROLEPOLYTYPE_ID,
		ROLEPOLY_ATTRSOURCE_ID
	) SELECT
		ROLEPOLY_ID, 
		ROLEPOLY_MODEL_ID, 
		ROLEPOLY_NAME, 
		ROLEPOLY_DESCR,
		ROLEPOLY_URI, 
		ROLEPOLY_MODE,  
		ROLEPOLY_STATUS,
		ROLEPOLY_ROLEPOLYTYPE_ID,
		ROLEPOLY_ATTRSOURCE_ID
	FROM ROLEPOLY;
SELECT 'ROLEPOLY' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY;
SELECT 'ROLEPOLY_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_NEW;

SELECT 'ROLEPOLYTYPE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLYTYPE;
SELECT 'ROLEPOLYTYPE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLYTYPE_NEW;
INSERT INTO ROLEPOLYTYPE_NEW (
		ROLEPOLYTYPE_ID, 
		ROLEPOLYTYPE_NAME, 
		ROLEPOLYTYPE_DESCR,
		ROLEPOLYTYPE_URI
	) SELECT
		ROLEPOLYTYPE_ID, 
		ROLEPOLYTYPE_NAME, 
		ROLEPOLYTYPE_DESCR,
		ROLEPOLYTYPE_URI
	FROM ROLEPOLYTYPE;
SELECT 'ROLEPOLYTYPE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLYTYPE;
SELECT 'ROLEPOLYTYPE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLYTYPE_NEW;

SELECT 'ROLEPOLY_OWNER' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_OWNER;
SELECT 'ROLEPOLY_OWNER_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_OWNER_NEW;
INSERT INTO ROLEPOLY_OWNER_NEW (
		ROLEPOLY_OWNER_ID, 
		ROLEPOLY_OWNER_ROLEPOLY_ID, 
		ROLEPOLY_OWNER_IDENTITY_ID 
	) SELECT
		ROLEPOLY_OWNER_ID, 
		ROLEPOLY_OWNER_ROLEPOLY_ID, 
		ROLEPOLY_OWNER_IDENTITY_ID 
	FROM ROLEPOLY_OWNER; 
SELECT 'ROLEPOLY_OWNER' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_OWNER;
SELECT 'ROLEPOLY_OWNER_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLEPOLY_OWNER_NEW;

SELECT 'ROLE_EDGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_EDGE;
SELECT 'ROLE_EDGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_EDGE_NEW;
INSERT INTO ROLE_EDGE_NEW (
		ROLE_EDGE_JUNIOR_ID, 
		ROLE_EDGE_SENIOR_ID 
	) SELECT
		ROLE_EDGE_JUNIOR_ID, 
		ROLE_EDGE_SENIOR_ID
	FROM ROLE_EDGE;
SELECT 'ROLE_EDGE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_EDGE;
SELECT 'ROLE_EDGE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_EDGE_NEW;

SELECT 'ROLE_FILTER' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER;
SELECT 'ROLE_FILTER_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_NEW;
INSERT INTO ROLE_FILTER_NEW (
		ROLE_FILTER_ID, 
		ROLE_FILTER_ROLE_ID, 
		ROLE_FILTER_EVAL_STATE,  
		ROLE_FILTER_SCOPED_IDENT_COUNT,  
		ROLE_FILTER_POTENTIAL_COUNT  
	) SELECT
		ROLE_FILTER_ID, 
		ROLE_FILTER_ROLE_ID, 
		ROLE_FILTER_EVAL_STATE,  
		ROLE_FILTER_SCOPED_IDENT_COUNT,  
		ROLE_FILTER_POTENTIAL_COUNT
	FROM ROLE_FILTER;
SELECT 'ROLE_FILTER' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER;
SELECT 'ROLE_FILTER_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_NEW;

SELECT 'ROLE_FILTER_FRAGMENT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_FRAGMENT;
SELECT 'ROLE_FILTER_FRAGMENT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_FRAGMENT_NEW;
INSERT INTO ROLE_FILTER_FRAGMENT_NEW (
		ROLE_FILTER_FRAGMENT_ID, 
		ROLE_FILTER_FRAGMENT_FILTER_ID,
		ROLE_FILTER_FRAGMENT_NAME,
		ROLE_FILTER_FRAGMENT_OPERATOR,  
		ROLE_FILTER_FRAGMENT_PARENT,
		ROLE_FILTER_FRAGMENT_LEVEL,  
		ROLE_FILTER_FRAGMENT_SEQ 
	) SELECT
		ROLE_FILTER_FRAGMENT_ID, 
		ROLE_FILTER_FRAGMENT_FILTER_ID,
		ROLE_FILTER_FRAGMENT_NAME,
		ROLE_FILTER_FRAGMENT_OPERATOR,  
		ROLE_FILTER_FRAGMENT_PARENT,
		ROLE_FILTER_FRAGMENT_LEVEL,  
		ROLE_FILTER_FRAGMENT_SEQ 
	FROM ROLE_FILTER_FRAGMENT; 
SELECT 'ROLE_FILTER_FRAGMENT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_FRAGMENT;
SELECT 'ROLE_FILTER_FRAGMENT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_FRAGMENT_NEW;

SELECT 'ROLE_FILTER_RULE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE;
SELECT 'ROLE_FILTER_RULE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_NEW;
INSERT INTO ROLE_FILTER_RULE_NEW (
		ROLE_FILTER_RULE_ID, 
		ROLE_FILTER_RULE_FRAGMENT_ID, 
		ROLE_FILTER_RULE_ATTR_ID, 
		ROLE_FILTER_RULE_OPERATOR, 
		ROLE_FILTER_RULE_SEQ 
	) SELECT
		ROLE_FILTER_RULE_ID, 
		ROLE_FILTER_RULE_FRAGMENT_ID, 
		ROLE_FILTER_RULE_ATTR_ID, 
		ROLE_FILTER_RULE_OPERATOR, 
		ROLE_FILTER_RULE_SEQ
	FROM ROLE_FILTER_RULE;
SELECT 'ROLE_FILTER_RULE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE;
SELECT 'ROLE_FILTER_RULE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_NEW;

SELECT 'ROLE_FILTER_RULE_VALUE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_VALUE;
SELECT 'ROLE_FILTER_RULE_VALUE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_VALUE_NEW;
INSERT INTO ROLE_FILTER_RULE_VALUE_NEW (
		ROLE_FILTER_RULE_VALUE_RULE_ID, 
		ROLE_FILTER_RULE_VALUE_SEQ,  
		ROLE_FILTER_RULE_STR_VALUE,
		ROLE_FILTER_RULE_INT_VALUE, 
		ROLE_FILTER_RULE_IDENT_REF,
		ROLE_FILTER_RULE_HIER_REF
	) SELECT
		ROLE_FILTER_RULE_VALUE_RULE_ID, 
		ROLE_FILTER_RULE_VALUE_SEQ,  
		ROLE_FILTER_RULE_STR_VALUE,
		ROLE_FILTER_RULE_INT_VALUE, 
		ROLE_FILTER_RULE_IDENT_REF,
		ROLE_FILTER_RULE_HIER_REF
	FROM ROLE_FILTER_RULE_VALUE; 
SELECT 'ROLE_FILTER_RULE_VALUE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_VALUE;
SELECT 'ROLE_FILTER_RULE_VALUE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_FILTER_RULE_VALUE_NEW;

SELECT 'ROLE_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_PERMISSION;
SELECT 'ROLE_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_PERMISSION_NEW;
INSERT INTO ROLE_PERMISSION_NEW (
		ROLE_PERMISSION_ID, 
		ROLE_PERMISSION_ROLE_ID, 
		ROLE_PERMISSION_PERMISSION_ID, 
		ROLE_PERM_ATTRSOURCE_ID 
	) SELECT
		ROLE_PERMISSION_ID, 
		ROLE_PERMISSION_ROLE_ID, 
		ROLE_PERMISSION_PERMISSION_ID, 
		ROLE_PERM_ATTRSOURCE_ID 
	FROM ROLE_PERMISSION;
SELECT 'ROLE_PERMISSION' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_PERMISSION;
SELECT 'ROLE_PERMISSION_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_PERMISSION_NEW;

SELECT 'ROLE_STATS' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_STATS;
SELECT 'ROLE_STATS_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_STATS_NEW;
INSERT INTO ROLE_STATS_NEW (
		ROLE_STATS_ID, 
		RS_ROLE_ID, 
		RS_IDENTITY_COUNT,  
		RS_IDENTITYHIERARCHY_COUNT,  
		RS_PERMISSION_COUNT,  
		RS_PERMISSIONHIERARCHY_COUNT,  
		RS_ERROR_COUNT,  
		RS_WARNING_COUNT  
	) SELECT
		ROLE_STATS_ID, 
		RS_ROLE_ID, 
		RS_IDENTITY_COUNT,  
		RS_IDENTITYHIERARCHY_COUNT,  
		RS_PERMISSION_COUNT,  
		RS_PERMISSIONHIERARCHY_COUNT,  
		RS_ERROR_COUNT,  
		RS_WARNING_COUNT  
	FROM ROLE_STATS;
SELECT 'ROLE_STATS' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_STATS;
SELECT 'ROLE_STATS_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM ROLE_STATS_NEW;

SELECT 'SODCONFLICT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICT;
SELECT 'SODCONFLICT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICT_NEW;
INSERT INTO SODCONFLICT_NEW (
		SODCONFLICT_ID, 
		SODCONFLICT_SODCONSTRAINT_ID, 
		SODCONFLICT_IDENTITY_ID 
	) SELECT
		SODCONFLICT_ID, 
		SODCONFLICT_SODCONSTRAINT_ID, 
		SODCONFLICT_IDENTITY_ID
	FROM SODCONFLICT;
SELECT 'SODCONFLICT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICT;
SELECT 'SODCONFLICT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICT_NEW;

SELECT 'SODCONFLICTROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICTROLE;
INSERT INTO SODCONFLICTROLE_NEW (
		SODCONFLICTROLE_ID, 
		SODCONFLICTROLE_SODCONFLICT_ID, 
		SODCONFLICTROLE_ROLEPOLY_ID 
	) SELECT
		SODCONFLICTROLE_ID, 
		SODCONFLICTROLE_SODCONFLICT_ID, 
		SODCONFLICTROLE_ROLEPOLY_ID 
	FROM SODCONFLICTROLE;
SELECT 'SODCONFLICTROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICTROLE;
SELECT 'SODCONFLICTROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONFLICTROLE_NEW;

SELECT 'SODCONSTRAINT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT;
SELECT 'SODCONSTRAINT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_NEW;
INSERT INTO SODCONSTRAINT_NEW (
		SODCONSTRAINT_ID, 
		SODCONSTRAINT_CARD,  
		SODCONSTRAINT_URI, 
		SODCONSTRAINT_DESCR,
		SODCONSTRAINT_MODEL_ID, 
		SODCONSTRAINT_ATTRSOURCE_ID
	) SELECT
		SODCONSTRAINT_ID, 
		SODCONSTRAINT_CARD,  
		SODCONSTRAINT_URI, 
		SODCONSTRAINT_DESCR,
		SODCONSTRAINT_MODEL_ID, 
		SODCONSTRAINT_ATTRSOURCE_ID
	FROM SODCONSTRAINT;
SELECT 'SODCONSTRAINT' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT;
SELECT 'SODCONSTRAINT_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_NEW;

SELECT 'SODCONSTRAINT_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_ROLE;
SELECT 'SODCONSTRAINT_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_ROLE_NEW;
INSERT INTO SODCONSTRAINT_ROLE_NEW (
		SODCONSTRAINT_ROLE_ID, 
		SOD_ROLE_SODCONSTRAINT_ID, 
		SOD_ROLE_ROLE_ID 
	) SELECT
		SODCONSTRAINT_ROLE_ID, 
		SOD_ROLE_SODCONSTRAINT_ID, 
		SOD_ROLE_ROLE_ID
	FROM SODCONSTRAINT_ROLE;
SELECT 'SODCONSTRAINT_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_ROLE;
SELECT 'SODCONSTRAINT_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM SODCONSTRAINT_ROLE_NEW;

SELECT 'LC_REQUEST_CONFIG' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_CONFIG;
SELECT 'LC_REQUEST_CONFIG_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_CONFIG_NEW;
INSERT INTO LC_REQUEST_CONFIG_NEW (
		LC_REQUEST_PROPERTY_ID, 
		LC_REQUEST_TYPE, 
		LC_REQUEST_PROPERTY_KEY, 
		LC_REQUEST_PROPERTY_VALUE
	) SELECT
		LC_REQUEST_PROPERTY_ID, 
		LC_REQUEST_TYPE, 
		LC_REQUEST_PROPERTY_KEY, 
		LC_REQUEST_PROPERTY_VALUE
	FROM LC_REQUEST_CONFIG;
SELECT 'LC_REQUEST_CONFIG' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_CONFIG;
SELECT 'LC_REQUEST_CONFIG_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_CONFIG_NEW;

SELECT 'LC_REQUEST_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_ROLE;
SELECT 'LC_REQUEST_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_ROLE_NEW;
INSERT INTO LC_REQUEST_ROLE_NEW (
		LC_REQUEST_ROLE_ID, 
		LC_REQUEST_ROLE_TIMESTAMP , 
		LC_REQUEST_ROLE_ROLE_ID, 
		LC_REQUEST_ROLE_STATUS, 
		LC_REQUEST_ROLE_DATA1,
		LC_REQUEST_ROLE_DATA2,
		LC_REQUEST_ROLE_DATA3,
		LC_REQUEST_ROLE_REQUEST_TYPE 
	) SELECT
		LC_REQUEST_ROLE_ID, 
		LC_REQUEST_ROLE_TIMESTAMP , 
		LC_REQUEST_ROLE_ROLE_ID, 
		LC_REQUEST_ROLE_STATUS, 
		LC_REQUEST_ROLE_DATA1,
		LC_REQUEST_ROLE_DATA2,
		LC_REQUEST_ROLE_DATA3,
		LC_REQUEST_ROLE_REQUEST_TYPE 
	FROM LC_REQUEST_ROLE;
SELECT 'LC_REQUEST_ROLE' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_ROLE;
SELECT 'LC_REQUEST_ROLE_NEW' TABLE_NAME, COUNT(*) TOTAL_ROWS FROM LC_REQUEST_ROLE_NEW;

commit;