dojo.provide("ibm.tivoli.tip.charts.dijit.ChartPanelPreviewPage");

dojo.require("ibm.tivoli.tip.charts.dijit.ChartPanelSummaryPage");
dojo.require("ibm.tivoli.tip.charts.dijit.ChartVisualPreviewer");

dojo.declare("ibm.tivoli.tip.charts.dijit.ChartPanelPreviewPage",[ibm.tivoli.tip.charts.dijit.ChartPanelSummaryPage],{	
		
	postCreate: function(){		
		this.inherited(arguments);
		this.summaryArea.domNode.style.height = "40%"		
		this.previewPanel = new ibm.tivoli.tip.charts.dijit.ChartVisualPreviewer({widgetDef: this.widgetDef},this.previewDiv);		
	},
	
	startup: function(){
		this.inherited(arguments);
		this.previewPanel.globalConfig = this.wizard.globalConfig;
	},
	
	setWidgetDefinition: function(widgetDef){
		this.inherited(arguments);
		if(this.widgetDef.charts || this.widgetDef.tables){
			this.previewPanel.setWidgetDefinition(this.widgetDef);		
		}else{
			this.previewPanel.destroyChart();
		}
	},
	
	OnPageSelected: function(){
		this.inherited(arguments);
		if(this.widgetDef && this._isDatasetChange){
			if(this.widgetDef.charts || this.widgetDef.tables){
				//this.previewPanel.setWidgetDefinition(this.widgetDef);		
			}else{
				this.previewPanel.destroyChart();
			}
		}
	},
	
	resize: function(size){		
		this.inherited(arguments);
		this.previewPanel.resize({w: (this._pageSize.w-5-10)*0.4-5,h: (this._pageSize.h-5-dojo.coords(this.titleArea.domNode).h)*0.6-10});	
		this.summaryArea.resize({w: (this._pageSize.w-5-10)*0.4-5,h: (this._pageSize.h-5-dojo.coords(this.titleArea.domNode).h)*0.4});	
	}
	
});