dojo.provide("ibm.tivoli.tip.charts.dijit.VisualizationOptionsPage");

dojo.require("ibm.tivoli.tip.charts.dijit.ChartPanelPreviewPage");
dojo.require("ibm.tivoli.tip.charts.dijit.VisualOptions");

dojo.declare("ibm.tivoli.tip.charts.dijit.VisualizationOptionsPage",[ibm.tivoli.tip.charts.dijit.ChartPanelPreviewPage],{
	
	constructor: function(){
		this.inherited(arguments);
		this.contentTitle = this.resources_.VISUALIZATION_OPTION_CONTENT_TITLE;  //replace with resource bundles in future
		this.contentDesc = this.resources_.VISUALIZATION_OPTION_CONTENT_DESC;	
		this.pageId = "1st_visualOption";
	},
	
	postCreate: function(){		
		this.inherited(arguments);	
	},
	
	OnPageSelected: function(){	
		if(!this.widgetDefCont){
			this.widgetDefCont = new ibm.tivoli.tip.charts.dijit.VisualOptions({widgetDef: this.widgetDef, _editMode: this.wizard._editMode},this.operateDiv);	
			this.widgetDefCont.startup();	
			this.connect(this.widgetDefCont, "onChange", "onChange");	
			this.widgetDefCont.resize(this.operateAreaSize);			
		}	
		this.widgetDef = this.widgetDefCont.getWidgetDefinition();
		this.inherited(arguments);
		if(this.wizard._editMode){
			this.previewPanel.setWidgetDefinition(this.widgetDef);	
		}
	},
	
	AfterPageSelected: function(){		
		this.inherited(arguments);	
		this.widgetDefCont.hideComponents();	
	},
	
	onChange: function(){			
		if(this.widgetDefCont.isValid()){	
			this.wizard.globalConfig.isPagingSet = this.widgetDefCont.isPagingSet;					
			this.previewPanel.setWidgetDefinition(dojo.clone(this.widgetDefCont.getWidgetDefinition()));	
			this.wizard._nextButton.attr("disabled", false);	
		}else{
			this.wizard._nextButton.attr("disabled", true);			
		}
	},
	
	resize: function(size){
		if(this._triggerResize(size)){		
		this.inherited(arguments);	
		this.operateAreaSize = {
			w: (this._pageSize.w-5-10)*0.6-5,
			h: this._pageSize.h-5-dojo.coords(this.titleArea.domNode).h
		};
		if(this.widgetDefCont){
			this.widgetDefCont.resize(this.operateAreaSize);
		}
		}
	}
	
	

});