dojo.provide("ibm.tivoli.tip.charts.dojo.RESTErrorHandler");
dojo.declare("ibm.tivoli.tip.charts.dojo.RESTErrorHandler", null, {
        global: null,
        exeRegExp: "[A-Z]{4,5}[0-9]{4}[A-Z]",        
		constructor: function(params){
			this.global = params;
        },
        showError: function(error){        	
        	var busyPane = dijit.byId(this.global.namespace+"busy_pane");
    		if ( busyPane ){
    			busyPane.hide();
    		}
        	try{
        		var msgKW = null;
        		var exeClassName = error.msgId;
        		var exeErrMess = error.msgText;
        		var parRes = new RegExp(this.exeRegExp).exec(exeErrMess);        		
        		if(parRes){
        			var errMess = {
        					geEXE: exeErrMess.substring(parRes.index+parRes[0].length+2,exeErrMess.indexOf(".")+1),
        					exc: error.msgId,
            				excMsg: exeErrMess.slice(exeErrMess.indexOf(".")+1)
            		};
        			msgKW = { 
                			messageId : exeErrMess.substr(parRes.index,parRes[0].length),
                            message   : this.global.tipnls( "SERVER_ERROR_MSG", errMess )
                    };        			
        		}else{
        			var errMess = {
            				exc: error.msgId,
            				excMsg: error.msgText
            		};
            		var msgKW = { 
                			messageId : this.global.tipnls( "BIND_ERROR_ID" ),
                            message   : this.global.tipnls( "BIND_ERROR_MSG", errMess )
                    };
        		}
            	this.global.showErrorMessage( msgKW );
        	}catch(e){
        		//alert(e.message);
        		console.error(e.message);
        	}        	
        } 
});