dojo.provide("ibm.tivoli.tip.dijit.TIPTableDropDownButton");

dojo.require("dijit.form.DropDownButton");


dojo.declare("ibm.tivoli.tip.dijit.TIPTableDropDownButton", [dijit.form.DropDownButton], {
	// summary:
	//		A button with a drop down
	//
	// example:
	// |	<button dojoType="dijit.form.DropDownButton" label="Hello world">
	// |		<div dojotype="dijit.Menu">...</div>
	// |	</button>
	//
	// example:
	// |	var button1 = new dijit.form.DropDownButton({ label: "hi", dropDown: new dijit.Menu(...) });
	// |	dojo.body().appendChild(button1);
	// 	
	
	baseClass : "dijitDropDownButton",

	// templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit" , "templates/TIPTableDropDownButton.html"),
	
	//Added fix for IBM Dojo 1.5 Migration
	_onMouse: function(){	
	},	
	_onDropDownBlur: function(){	
	}	
	/*_onKey: function(){	
	},	
	_onDropDownKeydown: function(){	
	}*/
});