/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"نص البحث",
   "SEARCH_GO_COMMAND_TOOLTIP":"تشغيل البحث",
   "SEARCH_TEXT":"بحث",

   "DIALOG_CONFIRM":"تأكيد",
   "DIALOG_ERROR":"خطأ",
   "DIALOG_INFO":"معلومات",
   "DIALOG_VALIDATION":"التحقق من الصلاحية",
   "DIALOG_WARNING":"تحذير",
   "DIALOG_BUTTON_OK":"حسنا",
   "DIALOG_BUTTON_CLOSE":"اغلاق",
   "DIALOG_BUTTON_CANCEL":"الغاء",
   "DIALOG_BUTTON_YES":"نعم",
   "DIALOG_BUTTON_NO":"لا",
   
   "NEVER_SHOW":"عدم عرضه مطلقا",
   
   "TABLE_FOOTER_TEXT":"تم تحديد: ${0}، الاجمالي: ${1}",
   
   "REFRESH":"تجديد",
   "SELECT_ALL":"تحديد الكل",
   "DESELECT_ALL":"الغاء تحديد الكل",
   "SEARCH_DROP_DOWN_HELP":"اضغط للبحث بواسطة الأعمدة",
   "ALL_COLUMNS":"كل الأعمدة",
   "FILTER_ON":"ترشيح البيانات في:",
   "OK":"حسنا",
   
   "PROCESSING":"تشغيل...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "هذا المجال للقراءة فقط.",
   "NUMBER_MAX_LIMIT": "لا يمكن أن تكون القيمة أكبر من ${max}.",
   "NUMBER_MIN_LIMIT": "لا يمكن أن تكون القيمة أقل من ${min}.",   
   "NUMBER_INVALID_VALUE": "يجب أن يحتوي هذا المجال على قيمة رقمية.",
   "TEXT_INVALID_CHARS": "تحتوي القيمة على حروف غير صحيحة.",
   "TEXT_REQUIRED": "المجال مطلوب.",
   "TEXT_MAX_LIMIT": "لا يجب أن تكون القيمة أكثر من ${maxlen} حروف.",
   "TEXT_MIN_LIMIT": "لا يجب أن تحتوي القيمة على عدد حروف أقل من ${minlen} حروف.",
   "TEXTAREA_MESSAGE": "تم ادخال ${len} حرف/حروف، والمتبقي ${left}.",
   "TEXTAREA_MAX_LIMIT": "يمكنك ادخال حتى ${maxlen} حرف/حروف.",
   "DATE_INVALID_VALUE": "نسق التاريخ الصحيحة هي: mm/dd/yy أو mm/dd/yyyy.",
   "TIME_INVALID_VALUE": "نسق الوقت الصحيحة هي: hh:mm AM أو hh:mm PM.",
   "SPINNER_INVALID_VALUE": "يجب أن يحتوي هذا المجال على قيمة رقمية.",

   "COLUMNS": "أعمدة",
   "COLUMNS_VISIBLE":"يشير الى ما اذا كانت أعمدة الجدول مرئية",
   "TABLE_PREFERENCES":"تفضيلات الجدول",
   "PREFERENCES":"التفضيلات",
   "CANCEL": "الغاء",
   "PAGE_X_OF_Y":"الصفحة ${0} من ${1}",
   "PAGE_OF_Y":"&nbsp; من ${0}",
   "PAGE_LABEL":"صفحات",
   "ROW_SHOW_RATE":"يتم عرض ${0} من اجمالي ${1} صف/صفوف",
   "AXIS_TITLE":"كيلوبايت",
"DEFAULT_PARAMETERS":"المعاملات المفترضة",
"NEXT":"تالي",
"BACK":"للخلف",
"FINISH":"انتهاء",
"OK":"حسنا",
"NEW":"جديد",
"DELETE":"حذف",
"NEW_CONNECTION":"اتصال جديد",
"NAME":"الاسم",
"DESCRIPTION":"الوصف",
"PROTOCOL":"البروتوكول",
"HOSTNAME":"اسم النظام الرئيسي",
"PORT":"المنفذ",
"SERVICE_NAME":"اسم الخدمة",
"USERNAME":"اسم المستخدم",
"PASSWORD":"كلمة السرية",
"CREATE":"تكوين",
"CANCEL":"الغاء",
"GROUPS":"المجموعات",
"SELECT_GROUP":"تحديد مجموعة",
"CHARTS":"المخططات البيانية",
"CLOSE":"اغلاق",
"LAST_UPDATED":"آخر تعديل: ${0}",
"CHART_NAME":"اسم المخطط البياني",
"GENERAL":"عام",
"VIEW_AS":"مشاهدة باسم",
"TABLE":"الجدول",
"CHART":"المخطط البياني",
"SHOW_LEGEND":"عرض وسيلة الايضاح",
"AUTO_UPDATE":"تعديل آلي",
"SECONDS":"ثواني",
"MINUTES":"دقائق",
"HEIGHT":"الارتفاع",
"WIDTH":"العرض",
"PARAMETERS":"المعاملات",
"USE_CONTEXT":"عندما يكون متاحا، استخدم قيم المعامل التي تم نقلها بواسطة السياق من Portlets آخر",
"USE_DEFAULTS":"استخدم دائما قيم المعامل المفترضة",
"PREFERENCES":"التفضيلات",
"REFRESH":"تجديد البيانات",
"RELOAD":"تجديد التصميم",
"TOGGLE_TABLE_CHART":"التبديل بين الجدول/المخطط البياني",
"RETURN_TO_CHART_SELECTOR":"الرجوع الى محدد المخطط البياني",
"SAVE":"حفظ",
"SAVE_FOR_OTHERS":"تفضيلات المشاركة",
"CLEAR_DEFAULT_PREFERENCES":"محو التفضيلات المشتركة",
"CLEAR_MY_PREFERENCES":"محو تفضيلات المستخدم",
"SAVE":"حفظ",
"PUBLISH":"نشر",
"RESET":"ارجاع",
"RESTORE_DEFAULTS":"استعادة المفترضات",
"UPLOAD":"تحميل",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"يتم عرض المخططات البيانية المهيأة أسفل. اذا تم منح الوظيفة chartCreator أو chartAdministrator من قبل موجه النظام، يمكنك تحميل المخططات البيانية التي تم تكوينها باستخدام  BIRT Designer. لاستخدام  Designer، قم <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>بتحميله</a> وفك ضغطه، وقم بتشغيل  birt.exe. بعد تكوين وحفظ المخطط البياني، فيمكنك تحميله ثم تحديده ثم الضغط على انتهاء.",
"IMPORT_CHART":"تحديد المخطط البياني المطلوب استقباله",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"قم باستعراض مجموعة المخططات البيانية المتاحة وحدد المخطط البياني المطلوب استقباله",
"WAIT":"برجاء الانتظار...",
"PRINT_PREVIEW":"معاينة الطباعة",
"SAVE_AS_FILE":"حفظ الى ملف",
"SHOW_HIDE_TOOLBAR":"عرض/اخفاء خط الأدوات",
"OPTIONS":"الاختيارات",
"DIMENSIONS":"الأبعاد",
"NEW_CONNECTION_DESC":"قم بادخال القيم للاتصال بخدمة ‏Charting Web Service‏ للتطبيق. اسم الخدمة  خاص بكل تطبيق. على سبيل المثال، اسم الخدمة في ‏IBM Tivoli Monitoring‏ هو ‏ITMWebService‏. ارجع الى المطبوعات الفنية المنتج للتعرف على اسم الخدمة الخاص به.",
"CHART_ATTRIBUTES":"الخصائص المميزة للمخطط البياني",
"UPLOAD_CHART":"تحميل المخطط البياني",
"UPLOAD_CHART_DESCRIPTION":"استعراض نظام الملفات المحلي الخاص بك بالضغط على استعراض لتحديد ملف تصميم التقارير الذي يتضمن مخطط بياني واحد.  ثم اضغط تحميل للاتمام.",
"FILENAME":"اسم الملف",
"CLEAR_CACHE":"محو الذاكرة الوسيطة",
"DOWNLOAD_BIRT_DESCRIPTION":"تحميل BIRT Designer على الجهاز المحلي الخاص بك لتكوين مخططات بيانية مهياة.",
"CHARTING_VERSION":"نسخة المخطط البياني: ${0}",
"TIPDOJO_VERSION":"نسخة Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"نسخة Dojo: ${0}",
"ABOUT":"نبذة عن",
"ITM_PORT_RANGE_MESSAGE":"أدخل قيمة تتراوح ما بين 1024 و65000",
"SELECT_GROUP":"تحديد مجموعة ...",
"SHOW_NAME_IN_CHART":"عرض عنوان في المخطط البياني",
"SHOW_LAST_UPDATED":"عرض خاتم الوقت الخاص بأخر تعديل",
"LEGEND_LOCATION":"مكان وسيلة الايضاح",
"LEGEND_LOCATION_BOTTOM":"أسفل",
"LEGEND_LOCATION_RIGHT":"يمين",
"LEGEND":"وسيلة ايضاح",
"PAR_ID":"الكود",
"PAR_LABEL":"التسمية",
"PAR_TYPE":"النوع",
"PAR_DEFAULT_VALUE":"القيمة المفترضة",
"PAR_REQUIRED":"مطلوب",
"PAGING":"تقسيم الى صفحات",
"RETURN_ALL_ROWS":"ارجاع كل الصفوف",
"PAGE_THE_DATA":"تقسيم البيانات في صفحات",
"PAGING_SIZE":"حجم الصفحات",
"PAGE_SIZE_RANGE_MESSAGE":"أدخل قيمة بين 2 الى 25",
"DRILL_DOWN":"تصفح للأمام",
"DRILL_UP":"تصفح للخلف",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "ترشيح البيانات",
"FILTERTIP": "أدخل قيمة لترشيح بيانات الكشف",
"ADD": "اضافة",
"ADDALL": "اضافة كل",
"REMOVE": "ازالة",
"REMOVEALL": "ازالة كل",
"APPLY": "تطبيق",
"PIE":"دائرة",
"TABLE":"الجدول",
"LINE":"الخط",
"CLUSTERED_COLUMNS":"أعمدة مجمعة",
"COLUMNS":"أعمدة",
"STACKED_COLUMNS":"أعمدة متراصة",
"BARS":"شرائط",
"STACKED_BARS":"شرائط متراصة",
"CLUSTERED_BARS":"شرائط مجمعة",

// for TivWizard
"SLIDE_RIGHT":"انزلاق يمين",
"SLIDE_LEFT":"انزلاق يسار",

//for Chart Builder Wizard
"DATASET_TITLE": "فئة البيانات",
"DATASET_CONTENT_TITLE": "تحديد فئة البيانات",
"DATASET_CONTENT_DESC": "تستخدم المساحة التالية لاستكشاف الوصلات، ومصادر البيانات، وتحديد فئة البيانات. يمكنك استخدام شارة تتبع المسار للتجول للخلف لاستكشاف الوصلات الأخرى. سيتم تحديث اللوحة اليسار بمعاينة البيانات الخاصة بالاختيار.",

"PARAMETER_TITLE": "المعاملات",
"PARAMETER_CONTENT_TITLE": "المعاملات",
"PARAMETER_CONTENT_DESC": "بعض مصادر البيانات تتطلب معاملات للتوصل أو لترشيح البيانات. المعاملات التالية مطلوبة للتوصل الى البيانات. وبصفة مفترضة يقوم ذلك بقبول المعاملات التي يتم تمريرها من خلال الوصلات اللاسلكية من عناصر واجهة التعامل الأخرى بالصفحة. لالغاء اتاحة هذا التصرف واستخدام المعاملات المفترضة بصفة دائمة، قم بتعليم مربع الاختيار هذا.",

"FILTERS_TITLE": "المرشحات",
"FILTERS_CONTENT_TITLE": "المرشحات",
"FILTERS_CONTENT_DESC": "مايلي هو عبارة عن معاملات اختيارية ليتم استخدامها للمزيد من تنقيح البيانات. الجدول التالي يوضح مثال للبيانات بناء على المعاملات المطلوبة. يمكن استخدام اختيار الترشيح لتكوين مرشح لتنقيح البيانات ومشاهدة نتائج عملية الترشيح هذه.",

"VISUALIZATION_TITLE": "الرؤية",
"VISUALIZATION_CONTENT_TITLE": "الرؤية",
"VISUALIZATION_CONTENT_DESC": "حدد رسم بياني لتمثيل البيانات. تستخدم محددات المحاور لتحديد أحد أعمدة جدول البيانات لانشاء الرسم البياني.",

"THRESHOLD_TITLE": "الحد",
"THRESHOLD_CONTENT_TITLE": "الحد",
"THRESHOLD_CONTENT_DESC": "حدد النوع للحدود التي تريد استخدامها مع عنصر واجهة التعامل هذه. يمكن الاختيار من الحدود الموجودة أو تكوين فئة مهيأة لعنصر واجهة التعامل هذا. اضغط على الاختيار تالي، وأترك القيمة الأولى خالية لعدم تعريف الحدود.",

"VISUALIZATION_OPTION_TITLE": "اختيارات التصور",
"VISUALIZATION_OPTION_CONTENT_TITLE": "اختيارات التصور",
"VISUALIZATION_OPTION_CONTENT_DESC": "هي اختيارات لتغيير طريقة عرض التصور، والتحديثات، والصفحات. عملية التصفح تتحكم في عدد القيم التي يتم عرضها في الرسم البياني أو مشاهدة الجدول. قم باتاحة هذه الخاصية اذا كان هناك عدد كبير من القيم في التسلسل.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "عام",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "النسق الرئيسي للون",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP فاتح",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP قاتم",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "لون البدء",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "وسيلة ايضاح",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "لا شيء",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "يمين",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "أسفل",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "تقسيم الى صفحات",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "عدم التصفح في سلاسل القيم",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "التصفح في سلاسل القيم",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "عدد سلاسل القيم بكل صفحة",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "تحديث القيمة آليا",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "عرض خاتم الوقت الخاص بأخر تحديث",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "مقياس المحور-X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "مقياس المحور-Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "الحد الأدنى",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "الحد الأقصى",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "آلي",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "تدوير عنوان المحور",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "المحور X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "المحور Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "أفقي",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "رأسي",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "الزاوية اليمين (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "الزاوية اليسار (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "اختيارات المحور",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "عرض علامات التعليم لأكبر قيم",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "عرض علامات التعليم لأقل قيم",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "عرض التسميات لأكبر قيم بالمحور",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "عرض التسميات لأصغر قيم بالمحور",
	
"MOVE_UP_LABEL": "نقل الى أعلى",
"MOVE_DOWN_LABEL": "نقل الى أسفل",

"AVAILABLE_COLUMN_LABEL": "الأعمدة المتاحة",
"SELECTED_COLUMN_LABEL": "الأعمدة المحددة",

"V_TITLE_LABEL": "حدد تصور البيانات",
"V_CHART_PIE_LABEL": "التسمية المميزة للمخطط الدائري",

"V_CHART_AXIS_X_LABEL": "المحور-X",
"V_CHART_AXIS_Y_LABEL": "المحور-Y",

"V_GRID_HEADER_PIE_VALUE_LABEL": "مقاطع المخطط الدائري",
"V_GRID_HEADER_PIE_LABEL_LABEL": "التسمية",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "المحور X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "المحور Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "نص توضيحي",
	
"V_CHART_AXIS_X_LABEL_Text": "التسمية التوضيحية للتصنيف:",
"V_CHART_AXIS_Y_LABEL_Text": "التسمية التوضيحية للقيم:",

"PIE_CHART_TOOLTIP": "مخطط دائري",
"LINE_CHART_TOOLTIP": "مخطط خطي",
"COLUMN_CHART_TOOLTIP": "مخطط عمودي",
"STACKED_COLUMN_CHART_TOOLTIP": "مخطط أعمدة متراصة",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "مخطط أعمدة متفاوتة",
"BAR_CHART_TOOLTIP": "مخطط شريطي",
"STACKED_BAR_CHART_TOOLTIP": "مخطط الأعمدة المتراصة",
"CLUSTERED_BAR_CHART_TOOLTIP": "مخطط أعمدة متفاوتة",
"TABLE_CHART_TOOLTIP": "الجدول"

})

