/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Texto de búsqueda",
   "SEARCH_GO_COMMAND_TOOLTIP":"Ejecutar búsqueda",
   "SEARCH_TEXT":"Búsqueda",

   "DIALOG_CONFIRM":"Confirmar",
   "DIALOG_ERROR":"Error",
   "DIALOG_INFO":"Información",
   "DIALOG_VALIDATION":"Validación",
   "DIALOG_WARNING":"Aviso",
   "DIALOG_BUTTON_OK":"Aceptar",
   "DIALOG_BUTTON_CLOSE":"Cerrar",
   "DIALOG_BUTTON_CANCEL":"Cancelar",
   "DIALOG_BUTTON_YES":"Sí",
   "DIALOG_BUTTON_NO":"No",
   
   "NEVER_SHOW":"No volver a mostrar",
   
   "TABLE_FOOTER_TEXT":"Seleccionados: ${0}, Total: ${1}",
   
   "REFRESH":"Renovar",
   "SELECT_ALL":"Seleccionar todo",
   "DESELECT_ALL":"Deseleccionar todo",
   "SEARCH_DROP_DOWN_HELP":"Haga click para buscar por columnas",
   "ALL_COLUMNS":"Todas las columnas",
   "FILTER_ON":"Filtro activado:",
   "OK":"Aceptar",
   
   "PROCESSING":"Procesando...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Este campo es solo de lectura.",
   "NUMBER_MAX_LIMIT": "El valor no puede ser superior a ${max}.",
   "NUMBER_MIN_LIMIT": "El valor no puede ser inferior a ${min}.",   
   "NUMBER_INVALID_VALUE": "Este campo debe tener un valor numérico.",
   "TEXT_INVALID_CHARS": "El valor contiene caracteres incorrectos.",
   "TEXT_REQUIRED": "Este campo es requerido.",
   "TEXT_MAX_LIMIT": "El valor no puede tener más de ${maxlen} caracteres.",
   "TEXT_MIN_LIMIT": "El valor no puede tener menos de ${minlen} caracteres.",
   "TEXTAREA_MESSAGE": "Caracteres introducidos ${len}, restantes ${left}.",
   "TEXTAREA_MAX_LIMIT": "Puede introducir hasta ${maxlen} caracteres.",
   "DATE_INVALID_VALUE": "Los formatos válidos de fecha son: mm/dd/yy o mm/dd/yyyy.",
   "TIME_INVALID_VALUE": "Los formatos válidos de hora son: hh:mm AM o hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Este campo debe tener un valor numérico.",

   "COLUMNS": "Columnas",
   "COLUMNS_VISIBLE":"Indica qué columnas de la tabla son visibles",
   "TABLE_PREFERENCES":"Tabla de preferencias",
   "PREFERENCES":"Preferencias",
   "CANCEL": "Cancelar",
   "PAGE_X_OF_Y":"Página ${0} de ${1}",
   "PAGE_OF_Y":"&nbsp; de ${0}",
   "PAGE_LABEL":"Páginas",
   "ROW_SHOW_RATE":"Mostrando ${0} de ${1} filas totales",
   "AXIS_TITLE":"Kilobytes",
"DEFAULT_PARAMETERS":"Parámetros predeterminados",
"NEXT":"Siguiente",
"BACK":"Atrás",
"FINISH":"Finalizar",
"OK":"Aceptar",
"NEW":"Nuevo",
"DELETE":"Suprimir",
"NEW_CONNECTION":"Nueva conexión",
"NAME":"Nombre",
"DESCRIPTION":"Descripción",
"PROTOCOL":"Protocolo",
"HOSTNAME":"Nombre de host",
"PORT":"Puerto",
"SERVICE_NAME":"Nombre de servicio",
"USERNAME":"Nombre de usuario",
"PASSWORD":"Contraseña",
"CREATE":"Crear",
"CANCEL":"Cancelar",
"GROUPS":"Grupos",
"SELECT_GROUP":"Seleccionar grupo",
"CHARTS":"Gráficos",
"CLOSE":"Cerrar",
"LAST_UPDATED":"Última actualización: ${0}",
"CHART_NAME":"Nombre de gráfico",
"GENERAL":"General",
"VIEW_AS":"Ver como",
"TABLE":"Tabla",
"CHART":"Gráfico",
"SHOW_LEGEND":"Mostrar leyenda",
"AUTO_UPDATE":"Actualizar automáticamente",
"SECONDS":"Segundos",
"MINUTES":"Minutos",
"HEIGHT":"Altura",
"WIDTH":"Anchura",
"PARAMETERS":"Parámetros",
"USE_CONTEXT":"Cuando estén disponibles, utilice los valores de parámetros recibidos por contexto de otros portlets",
"USE_DEFAULTS":"Utilice siempre los valores de parámetros predeterminados",
"PREFERENCES":"Preferencias",
"REFRESH":"Renovar datos",
"RELOAD":"Renovar diseño",
"TOGGLE_TABLE_CHART":"Conmutar tabla/gráfico",
"RETURN_TO_CHART_SELECTOR":"Volver al selector de gráficos",
"SAVE":"Guardar",
"SAVE_FOR_OTHERS":"Compartir preferencias",
"CLEAR_DEFAULT_PREFERENCES":"Borrar las preferencias compartidas",
"CLEAR_MY_PREFERENCES":"Borrar las preferencias del usuario",
"SAVE":"Guardar",
"PUBLISH":"Publicar",
"RESET":"Restablecer",
"RESTORE_DEFAULTS":"Restaurar valores predeterminados",
"UPLOAD":"Subir",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Los gráficos personalizados se enumeran a continuación. Si tiene el rol chartCreator o chartAdministrator, otorgado por el administrador, puede subir los gráficos creados con BIRT Designer. Para utilizar Designer, debe <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>descargarlo</a>, descomprimirlo y ejecutar birt.exe. Tras crear y guardar un gráfico, puede subirlo y, a continuación, selecciónelo y pulse Finalizar.",
"IMPORT_CHART":"Seleccionar gráfico para la importación",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Examine los grupos de gráficos disponibles y seleccione el gráfico que desea importar",
"WAIT":"Espere...",
"PRINT_PREVIEW":"Vista previa",
"SAVE_AS_FILE":"Guardar en archivo",
"SHOW_HIDE_TOOLBAR":"Mostrar/ocultar barra de herramientas",
"OPTIONS":"Opciones",
"DIMENSIONS":"Dimensiones",
"NEW_CONNECTION_DESC":"Introduzca los valores para conectarse al servicio de Charting Web de la aplicación.  El nombre del servicio es específico para cada aplicación. Por ejemplo, el nombre de servicio para IBM Tivoli Monitoring's es ITMWebService. Consulte la documentación específica del producto para saber el nombre del servicio.",
"CHART_ATTRIBUTES":"Atributos de gráfico",
"UPLOAD_CHART":"Subir gráfico",
"UPLOAD_CHART_DESCRIPTION":"Pulse Examinar para desplazarse por su sistema de archivos local y seleccionar un archivo de diseño de informe que contenga un solo gráfico. A continuación, pulse Subir para finalizar el proceso.",
"FILENAME":"Nombre de archivo",
"CLEAR_CACHE":"Borrar memoria caché",
"DOWNLOAD_BIRT_DESCRIPTION":"Descargue BIRT Designer en su máquina local para crear gráficos personalizados.",
"CHARTING_VERSION":"Versión de Charting: ${0}",
"TIPDOJO_VERSION":"Versión de Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Versión de Dojo: ${0}",
"ABOUT":"Acerca de",
"ITM_PORT_RANGE_MESSAGE":"Escriba un valor entre 1024 y 65000",
"SELECT_GROUP":"Seleccionar grupo ...",
"SHOW_NAME_IN_CHART":"Mostrar título en gráfico",
"SHOW_LAST_UPDATED":"Mostrar indicación de fecha y hora de la última actualización",
"LEGEND_LOCATION":"Ubicación de leyenda",
"LEGEND_LOCATION_BOTTOM":"Abajo",
"LEGEND_LOCATION_RIGHT":"Derecha",
"LEGEND":"Leyenda",
"PAR_ID":"Id",
"PAR_LABEL":"Etiqueta",
"PAR_TYPE":"Tipo",
"PAR_DEFAULT_VALUE":"Valor predeterminado",
"PAR_REQUIRED":"Requerido",
"PAGING":"Paginación",
"RETURN_ALL_ROWS":"Devolver todas las filas",
"PAGE_THE_DATA":"Página de datos",
"PAGING_SIZE":"Tamaño de paginación",
"PAGE_SIZE_RANGE_MESSAGE":"Escriba un valor entre 2 y 25",
"DRILL_DOWN":"Detallar más",
"DRILL_UP":"Detallar menos",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtro",
"FILTERTIP": "Escriba para filtrar la lista",
"ADD": "Añadir",
"ADDALL": "Añadir todo",
"REMOVE": "Eliminar",
"REMOVEALL": "Eliminar todo",
"APPLY": "Aplicar",
"PIE":"Circular",
"TABLE":"Tabla",
"LINE":"Línea",
"CLUSTERED_COLUMNS":"Columnas arracimadas",
"COLUMNS":"Columnas",
"STACKED_COLUMNS":"Columnas apiladas",
"BARS":"Barras",
"STACKED_BARS":"Barras apiladas",
"CLUSTERED_BARS":"Barras arracimadas",

// for TivWizard
"SLIDE_RIGHT":"Deslizar a la derecha",
"SLIDE_LEFT":"Deslizar a la izquierda",

//for Chart Builder Wizard
"DATASET_TITLE": "Conjunto de datos",
"DATASET_CONTENT_TITLE": "Seleccionar un conjunto de datos",
"DATASET_CONTENT_DESC": "Utilice el área que hay debajo para explorar conexiones, orígenes de datos y seleccionar un conjunto de datos. Utilice el itinerario para navegar hacia atrás o explorar otras conexiones. El panel de la derecha se actualizará con una vista previa de información para la selección.",

"PARAMETER_TITLE": "Parámetros",
"PARAMETER_CONTENT_TITLE": "Parámetros",
"PARAMETER_CONTENT_DESC": "Algunos orígenes de datos requieren que los parámetros accedan a datos o los filtren. Los parámetros siguientes son necesarios para acceder a los datos. De forma predeterminada esto acepta parámetros pasados a través de conexiones por otros widgets de la página. Para inhabilitar este comportamiento y utilizar siempre parámetros predeterminados, marque el recuadro de selección situado más abajo.",

"FILTERS_TITLE": "Filtros",
"FILTERS_CONTENT_TITLE": "Filtros",
"FILTERS_CONTENT_DESC": "Lo siguiente son parámetros opcionales a utilizar para seguir refinando los datos. La tabla siguiente muestra datos de ejemplo basados en los parámetros necesarios. Utilice el botón de filtro para construir un filtro para refinar los datos y ver los resultados de ese filtrado.",

"VISUALIZATION_TITLE": "Visualización",
"VISUALIZATION_CONTENT_TITLE": "Visualización",
"VISUALIZATION_CONTENT_DESC": "Elija un gráfico para presentar los datos. Utilice los valores de eje para seleccionar la columna de de la tabla de datos para construir el gráfico.",

"THRESHOLD_TITLE": "Umbrales",
"THRESHOLD_CONTENT_TITLE": "Umbrales",
"THRESHOLD_CONTENT_DESC": "Seleccione el tipo de umbrales que desea utilizar con este widget. Puede seleccionar entre los umbrales existentes o crear un conjunto personalizado para este widget. Pulse Siguiente dejando el primer valor en blanco para no definir umbrales.",

"VISUALIZATION_OPTION_TITLE": "Opciones de visualización",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Opciones de visualización",
"VISUALIZATION_OPTION_CONTENT_DESC": "Opciones para cambiar el aspecto de la visualización, las actualizaciones y las páginas. El paginado controla cuántos valores se visualizan en el gráfico o la vista de tabla. Habilite esta característica si hay un gran número de valores en la serie.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "General",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Tema de color",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP claro",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP oscuro",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Color inicial",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Leyenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Ninguna",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Derecha",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Abajo",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Paginación",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "No paginar la serie de valores",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Paginar la serie de valores",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Serie de valores por página",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Actualizar automáticamente el valor",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Mostrar indicación de fecha y hora de la última actualización",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Escala de eje X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Escala de eje Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Mínimo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Máximo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotación de etiqueta de eje",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Eje X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Eje Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Vertical",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Ángulo derecho (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Ángulo izquierdo (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Opciones de eje",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Mostrar marcas de escala de eje principales",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Mostrar marcas de escala de eje secundarias",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Mostrar etiquetas de eje principales",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Mostrar etiquetas de eje secundarias",
	
"MOVE_UP_LABEL": "Subir",
"MOVE_DOWN_LABEL": "Bajar",

"AVAILABLE_COLUMN_LABEL": "Columnas disponibles",
"SELECTED_COLUMN_LABEL": "Columnas seleccionadas",

"V_TITLE_LABEL": "Elegir una visualización de datos",
"V_CHART_PIE_LABEL": "Etiqueta circular",

"V_CHART_AXIS_X_LABEL": "Eje-X:",
"V_CHART_AXIS_Y_LABEL": "Eje-Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Secciones circulares",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etiqueta",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Eje X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Eje Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Ayuda contextual",
	
"V_CHART_AXIS_X_LABEL_Text": "Etiqueta de categoría:",
"V_CHART_AXIS_Y_LABEL_Text": "Etiqueta de valores:",

"PIE_CHART_TOOLTIP": "Gráfico circular",
"LINE_CHART_TOOLTIP": "Gráfico de líneas",
"COLUMN_CHART_TOOLTIP": "Gráfico de columnas",
"STACKED_COLUMN_CHART_TOOLTIP": "Gráfico de columnas apiladas",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Gráfico de columnas arracimadas",
"BAR_CHART_TOOLTIP": "Gráfico de barras",
"STACKED_BAR_CHART_TOOLTIP": "Gráfico de barras apiladas",
"CLUSTERED_BAR_CHART_TOOLTIP": "Gráfico de barras arracimadas",
"TABLE_CHART_TOOLTIP": "Tabla"

})

