/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"חיפוש תמליל",
   "SEARCH_GO_COMMAND_TOOLTIP":"הרצת חיפוש",
   "SEARCH_TEXT":"חיפוש",

   "DIALOG_CONFIRM":"אישור",
   "DIALOG_ERROR":"שגיאה",
   "DIALOG_INFO":"מידע",
   "DIALOG_VALIDATION":"תיקוף",
   "DIALOG_WARNING":"אזהרה",
   "DIALOG_BUTTON_OK":"אישור",
   "DIALOG_BUTTON_CLOSE":"סגירה",
   "DIALOG_BUTTON_CANCEL":"ביטול",
   "DIALOG_BUTTON_YES":"כן",
   "DIALOG_BUTTON_NO":"לא",
   
   "NEVER_SHOW":"לא להציג שוב",
   
   "TABLE_FOOTER_TEXT":"נבחרו: ${0}, סך הכל: ${1}",
   
   "REFRESH":"רענון",
   "SELECT_ALL":"בחירת הכל",
   "DESELECT_ALL":"ביטול בחירת הכל",
   "SEARCH_DROP_DOWN_HELP":"לחצו כדי לחפש לפי עמודות",
   "ALL_COLUMNS":"כל העמודות",
   "FILTER_ON":"סינון לפי:",
   "OK":"אישור",
   
   "PROCESSING":"מעבד...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "שדה זה הוא לקריאה בלבד.",
   "NUMBER_MAX_LIMIT": "הערך אינו יכול להיות גדול מ-${max}.",
   "NUMBER_MIN_LIMIT": "הערך אינו יכול להיות קטן מ-${min}.",   
   "NUMBER_INVALID_VALUE": "שדה זה חייב להיות בעל ערך מספרי.",
   "TEXT_INVALID_CHARS": "הערך כולל תווים שגוים.",
   "TEXT_REQUIRED": "שדה זה דרוש.",
   "TEXT_MAX_LIMIT": "ערך זה אינו יכול להיות ארוך מ-${maxlen} תווים.",
   "TEXT_MIN_LIMIT": "ערך זה אינו יכול להיות קצר מ-${minlen} תווים.",
   "TEXTAREA_MESSAGE": "${len} תווים הוזנו, נותרו ${left}.",
   "TEXTAREA_MAX_LIMIT": "ניתן להזין עד ${maxlen} תווים.",
   "DATE_INVALID_VALUE": "תבניות תאריך חוקיות הן: mm/dd/yy או mm/dd/yyyy.",
   "TIME_INVALID_VALUE": "תבניות שעה חוקיות הן: hh:mm AM or hh:mm PM.",
   "SPINNER_INVALID_VALUE": "שדה זה חייב להיות בעל ערך מספרי.",

   "COLUMNS": "עמודות",
   "COLUMNS_VISIBLE":"ציון עמודות הטבלה שיהיו גלויות",
   "TABLE_PREFERENCES":"העדפות טבלה",
   "PREFERENCES":"העדפות",
   "CANCEL": "ביטול",
   "PAGE_X_OF_Y":"עמוד ${0} מתוך ${1}",
   "PAGE_OF_Y":"&nbsp; מתוך ${0}",
   "PAGE_LABEL":"עמודים",
   "ROW_SHOW_RATE":"מציג ${0} מתוך ${1} סך הכל שורות",
   "AXIS_TITLE":"קילו-בתים",
"DEFAULT_PARAMETERS":"ברירת מחדל של פרמטרים",
"NEXT":"הבא",
"BACK":"אחורה",
"FINISH":"סיום",
"OK":"אישור",
"NEW":"חדש",
"DELETE":"מחיקה",
"NEW_CONNECTION":"חיבור חדש",
"NAME":"שם",
"DESCRIPTION":"תיאור",
"PROTOCOL":"פרוטוקול",
"HOSTNAME":"שם מארח",
"PORT":"יציאה",
"SERVICE_NAME":"שם שירות",
"USERNAME":"שם משתמש",
"PASSWORD":"סיסמה",
"CREATE":"יצירה",
"CANCEL":"ביטול",
"GROUPS":"קבוצות",
"SELECT_GROUP":"בחירת קבוצה",
"CHARTS":"תרשימים",
"CLOSE":"סגירה",
"LAST_UPDATED":"עודכן לאחרונה: ${0}",
"CHART_NAME":"שם תרשים",
"GENERAL":"כללי",
"VIEW_AS":"הצגה כ",
"TABLE":"טבלה",
"CHART":"תרשים",
"SHOW_LEGEND":"הצגת מקרא",
"AUTO_UPDATE":"עדכון אוטומטי",
"SECONDS":"שניות",
"MINUTES":"דקות",
"HEIGHT":"גובה",
"WIDTH":"רוחב",
"PARAMETERS":"פרמטרים",
"USE_CONTEXT":"כאשר הם זמינים, השתמש בערכי הפרמטרים שעברו באמצעות הקשר מפורטלטים אחרים",
"USE_DEFAULTS":"תמיד השתמשו בערכי הפרמטר המהווים ברירת מחדל",
"PREFERENCES":"העדפות",
"REFRESH":"רענון נתונים",
"RELOAD":"רענון עיצוב",
"TOGGLE_TABLE_CHART":"מעבר בין טבלה/תרשים",
"RETURN_TO_CHART_SELECTOR":"חזרה לבורר תרשימים",
"SAVE":"שמירה",
"SAVE_FOR_OTHERS":"שיתוף העדפות",
"CLEAR_DEFAULT_PREFERENCES":"ניקוי העדפות משותפות",
"CLEAR_MY_PREFERENCES":"ניקוי העדפות משתמש",
"SAVE":"שמירה",
"PUBLISH":"פרסום",
"RESET":"איפוס",
"RESTORE_DEFAULTS":"שחזור ברירות מחדל",
"UPLOAD":"טעינה",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"תרשימים מותאמים מפורטים להלן. אם תפקיד chartCreator או  chartAdministrator הוענק לכם על-ידי המנהלן שלכם, ניתן להעלות את התרשימים שנוצרו בעזרת BIRT Designer. כדי להשתמש ב-Designer, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>הורידו</a> אותו, פתחו אותו והריצו את birt.exe. לאחר יצירה ושמירה של תרשים, ניתן להעלות אותו ולאחר מכן בחרו בו ולחצו על  'סיום'.",
"IMPORT_CHART":"בחירת תרשים לייבוא",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"עיון בקבוצות הזמינות של תרשימים ובחירת תרשים לייבוא",
"WAIT":"אנא המתינו...",
"PRINT_PREVIEW":"הדפסת תצוגה מקדימה",
"SAVE_AS_FILE":"שמירה בקובץ",
"SHOW_HIDE_TOOLBAR":"הצגה/הסתרה של סרגל כלים",
"OPTIONS":"אפשרויות",
"DIMENSIONS":"ממדים",
"NEW_CONNECTION_DESC":"ציינו את הערכים לצורך חיבור לשירות התרשימים באינטרנט של היישום. שם השירות הוא ספציפי לכל יישום. לדוגמה, שם השירות של IBM Tivoli Monitoring הוא ITMWebService. עיינו בתיעוד המוצר המתאים כדי לחפש את שם השירות שלו.",
"CHART_ATTRIBUTES":"מאפייני תרשים",
"UPLOAD_CHART":"טעינת תרשים",
"UPLOAD_CHART_DESCRIPTION":"עיינו במערכת הקבצים המקומית על-ידי לחיצה על 'עיון' כדי לבחור קובץ עיצוב דוח המכיל תרשים יחיד. לאחר מכן לחצו על 'העלאה' כדי להשלים.",
"FILENAME":"שם קובץ",
"CLEAR_CACHE":"ניקוי מטמון",
"DOWNLOAD_BIRT_DESCRIPTION":"הורידו את BIRT Designer למחשב המקומי כדי ליצור תרשימים מותאמים.",
"CHARTING_VERSION":"מהדורת רכיב יצירת תרשימים: ${0}",
"TIPDOJO_VERSION":"מהדורת Tivoli Dojo Widgets‏: ${0}",
"DOJO_VERSION":"מהדורת Dojo‏: ${0}",
"ABOUT":"אודות",
"ITM_PORT_RANGE_MESSAGE":"ציינו ערך בין 1024 ו-65000",
"SELECT_GROUP":"בחירת קבוצה ...",
"SHOW_NAME_IN_CHART":"הצגת כותרת בתרשים",
"SHOW_LAST_UPDATED":"הצגת חותמת זמן של העדכון האחרון",
"LEGEND_LOCATION":"מיקום מקרא",
"LEGEND_LOCATION_BOTTOM":"למטה",
"LEGEND_LOCATION_RIGHT":"ימין",
"LEGEND":"מקרא",
"PAR_ID":"זיהוי",
"PAR_LABEL":"תווית",
"PAR_TYPE":"סוג",
"PAR_DEFAULT_VALUE":"ערך ברירת מחדל",
"PAR_REQUIRED":"דרוש",
"PAGING":"Paging",
"RETURN_ALL_ROWS":"החזרת כל השורות",
"PAGE_THE_DATA":"יצירת Paging לנתונים",
"PAGING_SIZE":"גודל Paging",
"PAGE_SIZE_RANGE_MESSAGE":"ציינו ערך בין 2 ו-25",
"DRILL_DOWN":"מעבר למטה",
"DRILL_UP":"מעבר למעלה",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "מסנן",
"FILTERTIP": "הקלידו כדי לסנן את הרשימה",
"ADD": "הוספה",
"ADDALL": "הוספת הכל",
"REMOVE": "סילוק",
"REMOVEALL": "סילוק הכל",
"APPLY": "החלה",
"PIE":"עוגה",
"TABLE":"טבלה",
"LINE":"שורה",
"CLUSTERED_COLUMNS":"עמודות מקובצות באשכול",
"COLUMNS":"עמודות",
"STACKED_COLUMNS":"עמודות מקובצות בערימה",
"BARS":"פסים",
"STACKED_BARS":"פסים מקובצים בערימה",
"CLUSTERED_BARS":"פסים מקובצים באשכול",

// for TivWizard
"SLIDE_RIGHT":"הסטה ימינה",
"SLIDE_LEFT":"הסטה שמאלה",

//for Chart Builder Wizard
"DATASET_TITLE": "ערכת נתונים",
"DATASET_CONTENT_TITLE": "בחירת ערכת נתונים",
"DATASET_CONTENT_DESC": "השתמשו באזור להלן כדי לבחון חיבורים ומקורות נתונים וכדי לבחור ערכת נתונים. השתמשו בסימני דרך כדי לנווט בחזרה ולבחון חיבורים אחרים. הלוח הימני יתעדכן עם תצוגה מקדימה של המידע לבחירה.",

"PARAMETER_TITLE": "פרמטרים",
"PARAMETER_CONTENT_TITLE": "פרמטרים",
"PARAMETER_CONTENT_DESC": "מקורות נתונים מסוימים דורשים פרמטרים כדי לגשת לנתונים או לסנן אותם. הפרמטרים הבאים דרושים לגישה לנתונים. כברירת מחדל, פרמטרים אלה של קבלה מועברים דרך חיווטים מרכיבים גרפיים אחרים בדף. כדי להשבית אופן פעולה זה ולהשתמש תמיד בפרמטרים המוגדרים כברירת מחדל, בחרו את תיבת  הסימון להלן.",

"FILTERS_TITLE": "מסננים",
"FILTERS_CONTENT_TITLE": "מסננים",
"FILTERS_CONTENT_DESC": "להלן פרמטרים אופציונליים לשימוש למיקוד נוסף של הנתונים. הטבלה להלן מציגה נתונים לדוגמה בהתבסס על הפרמטרים הדרושים. השתמשו בלחצן המסנן כדי לבנות מסנן למיקוד הנתונים ולהציג את התוצאות של סינון זה.",

"VISUALIZATION_TITLE": "פריט חזותי",
"VISUALIZATION_CONTENT_TITLE": "פריט חזותי",
"VISUALIZATION_CONTENT_DESC": "בחרו גרף להצגת הנתונים. השתמשו בהגדרות הצירים כדי לבחור עמודה מטבלת הנתונים לבניית הגרף.",

"THRESHOLD_TITLE": "ערכי סף",
"THRESHOLD_CONTENT_TITLE": "ערכי סף",
"THRESHOLD_CONTENT_DESC": "בחרו את סוג ערכי הסף שתרצו להשתמש בו עם רכיב גרפי זה. ניתן לבחור מבין ערכי סף קיימים או ליצור ערכה מותאמת עבור רכיב גרפי זה. לחצו על 'הבא' והשאירו את הערך הראשון ריק כדי שלא להגדיר ערכי סף.",

"VISUALIZATION_OPTION_TITLE": "אפשרויות פריט חזותי",
"VISUALIZATION_OPTION_CONTENT_TITLE": "אפשרויות פריט חזותי",
"VISUALIZATION_OPTION_CONTENT_DESC": "אפשרויות לשינוי האופן שבו הפריט החזותי נראה, מתעדכן ומבצע Paging. פעולת Paging קובעת את מספר הערכים להצגה בתצוגת הגרף או הטבלה. הפעילו מאפיין זה אם יש מספר רב של ערכים בסדרה.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "כללי",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "ערכת צבעים",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP בהיר",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP כהה",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "צבע התחלה",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "מקרא",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "ללא",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "ימין",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "למטה",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Paging",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "אין לבצע paging בסדרת הערכים",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "ביצוע paging בסדרת הערכים",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "סדרת ערכים לדף",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "עדכון אוטומטי של הערך",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "הצגת חותמת זמן של העדכון האחרון",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "קנה מידה של ציר X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "קנה מידה של ציר Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "מינימום",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "מקסימום",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "אוטומטי",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "סיבוב תווית ציר",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "ציר X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "ציר Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "אופקי",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "אנכי",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "הזזה בזווית לימין (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "הזזה בזווית לשמאל (‎-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "אפשרויות צירים",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "הצגת סימני שנתות מרכזיים בציר",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "הצגת סימני שנתות משניים בציר",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "הצגת תוויות מרכזיות בציר",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "הצגת תוויות משניות בציר",
	
"MOVE_UP_LABEL": "הזזה למעלה",
"MOVE_DOWN_LABEL": "הזזה למטה",

"AVAILABLE_COLUMN_LABEL": "עמודות זמינות",
"SELECTED_COLUMN_LABEL": "עמודות שנבחרו",

"V_TITLE_LABEL": "בחירת פריט חזותי של נתונים",
"V_CHART_PIE_LABEL": "תווית עוגה",

"V_CHART_AXIS_X_LABEL": "ציר X:",
"V_CHART_AXIS_Y_LABEL": "ציר Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "פרוסות עוגה",
"V_GRID_HEADER_PIE_LABEL_LABEL": "תווית",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "ציר X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "ציר Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "תיאור כלי",
	
"V_CHART_AXIS_X_LABEL_Text": "תווית של ציר X:",
"V_CHART_AXIS_Y_LABEL_Text": "תווית של ציר Y:",

"PIE_CHART_TOOLTIP": "תרשים עוגה",
"LINE_CHART_TOOLTIP": "תרשים שורות",
"COLUMN_CHART_TOOLTIP": "תרשים עמודות",
"STACKED_COLUMN_CHART_TOOLTIP": "תרשים ערימת עמודות",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "תרשים אשכול עמודות",
"BAR_CHART_TOOLTIP": "תרשים טורים",
"STACKED_BAR_CHART_TOOLTIP": "תרשים ערימת טורים",
"CLUSTERED_BAR_CHART_TOOLTIP": "תרשים אשכול טורים",
"TABLE_CHART_TOOLTIP": "טבלה"

})

