/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Testo di ricerca",
   "SEARCH_GO_COMMAND_TOOLTIP":"Esegui ricerca",
   "SEARCH_TEXT":"Cerca",

   "DIALOG_CONFIRM":"Conferma",
   "DIALOG_ERROR":"Errore",
   "DIALOG_INFO":"Informazioni",
   "DIALOG_VALIDATION":"Convalida",
   "DIALOG_WARNING":"Avviso",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Chiudi",
   "DIALOG_BUTTON_CANCEL":"Annulla",
   "DIALOG_BUTTON_YES":"Sì",
   "DIALOG_BUTTON_NO":"No",
   
   "NEVER_SHOW":"Non mostrare più",
   
   "TABLE_FOOTER_TEXT":"Selezionati: ${0}, Totale: ${1}",
   
   "REFRESH":"Aggiorna",
   "SELECT_ALL":"Seleziona tutto",
   "DESELECT_ALL":"Deseleziona tutto",
   "SEARCH_DROP_DOWN_HELP":"Fare clic qui per ricercare per colonna",
   "ALL_COLUMNS":"Tutte le colonne",
   "FILTER_ON":"Filtro su:",
   "OK":"OK",
   
   "PROCESSING":"Elaborazione...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Questo campo è di sola lettura.",
   "NUMBER_MAX_LIMIT": "Questo valore non può essere maggiore di ${max}.",
   "NUMBER_MIN_LIMIT": "Questo valore non può essere minore di ${min}.",   
   "NUMBER_INVALID_VALUE": "Questo campo deve avere un valore numerico.",
   "TEXT_INVALID_CHARS": "Questo campo contiene caratteri non validi.",
   "TEXT_REQUIRED": "Questo campo è obbligatorio.",
   "TEXT_MAX_LIMIT": "Il valore non deve avere più di ${maxlen} caratteri.",
   "TEXT_MIN_LIMIT": "Il valore non deve avere meno di ${minlen} caratteri.",
   "TEXTAREA_MESSAGE": "Caratteri immessi ${len}, rimanenti ${left}.",
   "TEXTAREA_MAX_LIMIT": "È possibile immettere fino a ${maxlen} caratteri.",
   "DATE_INVALID_VALUE": "I formati della data validi sono: mm/gg/aa o mm/gg/aaaa.",
   "TIME_INVALID_VALUE": "I formati dell'ora validi sono: hh:mm AM o hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Questo campo deve avere un valore numerico.",

   "COLUMNS": "Colonne",
   "COLUMNS_VISIBLE":"Indicare quali colonne della tabella sono visibili",
   "TABLE_PREFERENCES":"Preferenze tabella",
   "PREFERENCES":"Preferenze",
   "CANCEL": "Annulla",
   "PAGE_X_OF_Y":"Pagina ${0} di ${1}",
   "PAGE_OF_Y":"&nbsp; di ${0}",
   "PAGE_LABEL":"Pagine",
   "ROW_SHOW_RATE":"Visualizzate ${0} di ${1} righe totali",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Parametri predefiniti",
"NEXT":"Avanti",
"BACK":"Indietro",
"FINISH":"Fine",
"OK":"OK",
"NEW":"Nuovo",
"DELETE":"Elimina",
"NEW_CONNECTION":"Nuova connessione",
"NAME":"Nome",
"DESCRIPTION":"Descrizione",
"PROTOCOL":"Protocollo",
"HOSTNAME":"Nome host",
"PORT":"Porta",
"SERVICE_NAME":"Nome servizio",
"USERNAME":"Nome utente",
"PASSWORD":"Password",
"CREATE":"Crea",
"CANCEL":"Annulla",
"GROUPS":"Gruppi",
"SELECT_GROUP":"Seleziona gruppo",
"CHARTS":"Grafici",
"CLOSE":"Chiudi",
"LAST_UPDATED":"Ultimo aggiornamento: ${0}",
"CHART_NAME":"Nome grafico",
"GENERAL":"Generale",
"VIEW_AS":"Visualizza come",
"TABLE":"Tabella",
"CHART":"Grafico",
"SHOW_LEGEND":"Mostra legenda",
"AUTO_UPDATE":"Aggiornamento automatico",
"SECONDS":"Secondi",
"MINUTES":"Minuti",
"HEIGHT":"Altezza",
"WIDTH":"Larghezza",
"PARAMETERS":"Parametri",
"USE_CONTEXT":"Se disponibili, utilizzare i valori di parametro inoltrati mediante il contesto da altri portlet.",
"USE_DEFAULTS":"Utilizza sempre i valori di parametro predefiniti",
"PREFERENCES":"Preferenze",
"REFRESH":"Aggiorna dati",
"RELOAD":"Aggiorna progettazione",
"TOGGLE_TABLE_CHART":"Alterna grafico/tabella",
"RETURN_TO_CHART_SELECTOR":"Ritorna al selettore di grafico",
"SAVE":"Salva",
"SAVE_FOR_OTHERS":"Condividi preferenze",
"CLEAR_DEFAULT_PREFERENCES":"Rimuovi preferenze condivise",
"CLEAR_MY_PREFERENCES":"Rimuovi preferenze utente",
"SAVE":"Salva",
"PUBLISH":"Pubblica",
"RESET":"Reimposta",
"RESTORE_DEFAULTS":"Ripristina valori predefiniti",
"UPLOAD":"Carica",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Di seguito sono riportati i grafici personalizzati. Se si dispone del ruolo chartCreator o chartAdministrator assegnato dall'amministratore, è possibile caricare i grafici creati con BIRT Designer. Per utilizzare il Designer, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>eseguirne il download</a>, decomprimerlo ed eseguire il file birt.exe. Dopo avere creato e salvato un grafico, è possibile caricarlo, selezionarlo e fare clic su Fine.",
"IMPORT_CHART":"Seleziona grafico da importare",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Esaminare i gruppi di grafici disponibili e selezionare un grafico da importare",
"WAIT":"Attendere...",
"PRINT_PREVIEW":"Anteprima di stampa",
"SAVE_AS_FILE":"Salva su file",
"SHOW_HIDE_TOOLBAR":"Mostra/Nascondi barra degli strumenti",
"OPTIONS":"Opzioni",
"DIMENSIONS":"Dimensioni",
"NEW_CONNECTION_DESC":"Immettere i valori per la connessione al servizio web grafico dell'applicazione. Il nome del servizio è specifico per ciascuna applicazione. Ad esempio, il nome del servizio di IBM Tivoli Monitoring è ITMWebService.  Vedere le rispettive documentazioni sui prodotti per i nomi dei servizi",
"CHART_ATTRIBUTES":"Attributi grafico",
"UPLOAD_CHART":"Carica grafico",
"UPLOAD_CHART_DESCRIPTION":"Esaminare il file system locale, facendo clic su Sfoglia per selezionare un file di progettazione report che contiene un singolo grafico. Fare quindi clic su Carica per completare l'operazione.",
"FILENAME":"Nomefile",
"CLEAR_CACHE":"Ripulisci cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Eseguire il download di BIRT Designer sulla macchina locale per creare grafici personalizzati.",
"CHARTING_VERSION":"Versione grafico: ${0}",
"TIPDOJO_VERSION":"Versione Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Versione Dojo: ${0}",
"ABOUT":"Informazioni su",
"ITM_PORT_RANGE_MESSAGE":"Immettere un valore compreso tra 1024 e 65000",
"SELECT_GROUP":"Seleziona gruppo...",
"SHOW_NAME_IN_CHART":"Mostra titolo nel grafico",
"SHOW_LAST_UPDATED":"Mostra data/ora dell'ultimo aggiornamento",
"LEGEND_LOCATION":"Ubicazione legenda",
"LEGEND_LOCATION_BOTTOM":"In basso",
"LEGEND_LOCATION_RIGHT":"A destra",
"LEGEND":"Legenda",
"PAR_ID":"Id",
"PAR_LABEL":"Etichetta",
"PAR_TYPE":"Tipo",
"PAR_DEFAULT_VALUE":"Valore predefinito",
"PAR_REQUIRED":"Obbligatorio",
"PAGING":"Impaginazione",
"RETURN_ALL_ROWS":"Restituisci tutte le righe",
"PAGE_THE_DATA":"Impaginare i dati",
"PAGING_SIZE":"Dimensione impaginazione",
"PAGE_SIZE_RANGE_MESSAGE":"Immettere un valore compreso fra 2 e 25",
"DRILL_DOWN":"Drill Down",
"DRILL_UP":"Drill Up",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtra",
"FILTERTIP": "Immettere testo per filtrare l'elenco",
"ADD": "Aggiungi",
"ADDALL": "Aggiungi tutto",
"REMOVE": "Elimina",
"REMOVEALL": "Elimina tutto",
"APPLY": "Applica",
"PIE":"Torta",
"TABLE":"Tabella",
"LINE":"Linea",
"CLUSTERED_COLUMNS":"Colonne raggruppate",
"COLUMNS":"Colonne",
"STACKED_COLUMNS":"Colonne in pila",
"BARS":"Barre",
"STACKED_BARS":"Barre in pila",
"CLUSTERED_BARS":"Barre raggruppate",

// for TivWizard
"SLIDE_RIGHT":"Scorri a destra",
"SLIDE_LEFT":"Scorri a sinistra",

//for Chart Builder Wizard
"DATASET_TITLE": "Dataset",
"DATASET_CONTENT_TITLE": "Seleziona un dataset",
"DATASET_CONTENT_DESC": "Utilizzare l'area riportata di seguito per esplorare connessioni ed origini dati e per selezionare un dataset. Utilizzare i breadcrumb per tornare indietro ad esplorare altre connessioni. Il pannello a destra verrà aggiornato con un'anteprima delle informazioni per la selezione.",

"PARAMETER_TITLE": "Parametri",
"PARAMETER_CONTENT_TITLE": "Parametri",
"PARAMETER_CONTENT_DESC": "Alcune origini dati richiedono parametri per accedere o filtrare i dati. I seguenti parametri sono richiesti per accedere ai dati. Per impostazione predefinita questo dataset accetta i parametri inoltrati tramite dei collegamenti da altri widget sulla pagina. Per disabilitare questo funzionamento ed utilizzare sempre i parametri predefiniti, selezionare la casella di spunta riportata di seguito.",

"FILTERS_TITLE": "Filtri",
"FILTERS_CONTENT_TITLE": "Filtri",
"FILTERS_CONTENT_DESC": "I seguenti parametri sono facoltativi e possono essere utilizzati per definire ulteriormente i dati. La tabella riportata di seguito mostra dati di esempio in base ai parametri richiesti. Utilizzare il pulsante del filtro per creare un filtro per ridefinire i dati e visualizzare i risultati di tale filtraggio.",

"VISUALIZATION_TITLE": "Visualizzazione",
"VISUALIZATION_CONTENT_TITLE": "Visualizzazione",
"VISUALIZATION_CONTENT_DESC": "Scegliere un grafico per presentare i dati. Utilizzare le impostazioni dell'asse per selezionare la colonna dalla tabella dati per costruire il grafico.",

"THRESHOLD_TITLE": "Soglie",
"THRESHOLD_CONTENT_TITLE": "Soglie",
"THRESHOLD_CONTENT_DESC": "Selezionare il tipo di soglia che si desidera utilizzare con questo widget. È possibile selezionare tra le soglie esistenti o creare una serie personalizzata per questo widget. Premere Avanti, lasciando il primo valore vuoto per non definire alcuna soglia.",

"VISUALIZATION_OPTION_TITLE": "Opzioni di visualizzazione",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Opzioni di visualizzazione",
"VISUALIZATION_OPTION_CONTENT_DESC": "Opzioni per modificare l'aspetto della visualizzazione, gli aggiornamenti e le pagine. L'impaginazione controlla il numero di valori visualizzati nella vista del grafico o della tabella. Abilitare questa funzione se nelle serie è presente un numero elevato di valori.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Generale",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Tema colore",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP chiaro",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP scuro",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Colore iniziale",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Nessuno",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "A destra",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "In basso",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Impaginazione",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Non impaginare le serie di valori",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Impagina le serie di valori",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Serie di valori per pagina",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Aggiorna automaticamente il valore",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Mostra data/ora dell'ultimo aggiornamento",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Scala asse X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Scala asse Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Massimo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatico",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotazione etichetta asse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Asse X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Asse Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Orizzontale",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Verticale",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Angolo a destra (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Angolo a sinistra (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Opzioni asse",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Mostra segni di gradazione asse principale",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Mostra segni di gradazione asse secondario",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Mostra etichette asse principale",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Mostra etichette asse secondario",
	
"MOVE_UP_LABEL": "Sposta su",
"MOVE_DOWN_LABEL": "Sposta giù",

"AVAILABLE_COLUMN_LABEL": "Colonne disponibili",
"SELECTED_COLUMN_LABEL": "Colonne selezionate",

"V_TITLE_LABEL": "Scegliere una visualizzazione dei dati",
"V_CHART_PIE_LABEL": "Etichetta grafico a torta",

"V_CHART_AXIS_X_LABEL": "Asse X:",
"V_CHART_AXIS_Y_LABEL": "Asse Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Sezioni grafico a torta",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etichetta",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Asse X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Asse Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Suggerimento",
	
"V_CHART_AXIS_X_LABEL_Text": "Etichetta categoria: ",
"V_CHART_AXIS_Y_LABEL_Text": "Etichetta valori: ",

"PIE_CHART_TOOLTIP": "Grafico a torta",
"LINE_CHART_TOOLTIP": "Grafico a linee",
"COLUMN_CHART_TOOLTIP": "Istogramma",
"STACKED_COLUMN_CHART_TOOLTIP": "Istogramma a colonne in pila",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Istogramma a colonne raggruppate",
"BAR_CHART_TOOLTIP": "Grafico a barre",
"STACKED_BAR_CHART_TOOLTIP": "Grafico a barre in pila",
"CLUSTERED_BAR_CHART_TOOLTIP": "Grafico a barre raggruppate",
"TABLE_CHART_TOOLTIP": "Tabella"

})

