/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"검색 텍스트",
   "SEARCH_GO_COMMAND_TOOLTIP":"검색 실행",
   "SEARCH_TEXT":"검색",

   "DIALOG_CONFIRM":"확인",
   "DIALOG_ERROR":"오류",
   "DIALOG_INFO":"정보",
   "DIALOG_VALIDATION":"유효성 검증",
   "DIALOG_WARNING":"경고",
   "DIALOG_BUTTON_OK":"확인",
   "DIALOG_BUTTON_CLOSE":"닫기",
   "DIALOG_BUTTON_CANCEL":"취소",
   "DIALOG_BUTTON_YES":"예",
   "DIALOG_BUTTON_NO":"아니오",
   
   "NEVER_SHOW":"다시 표시하지 않음",
   
   "TABLE_FOOTER_TEXT":"선택 수: ${0}, 총계: ${1}",
   
   "REFRESH":"새로 고치기",
   "SELECT_ALL":"모두 선택",
   "DESELECT_ALL":"모두 선택 취소",
   "SEARCH_DROP_DOWN_HELP":"컬럼별로 검색하려면 클릭",
   "ALL_COLUMNS":"모든 컬럼",
   "FILTER_ON":"다음에 대해 필터링:",
   "OK":"확인",
   
   "PROCESSING":"처리 중...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "필드가 읽기 전용입니다.",
   "NUMBER_MAX_LIMIT": "값은 ${max} 이하여야 합니다.",
   "NUMBER_MIN_LIMIT": "값은 ${min} 이상이어야 합니다.",   
   "NUMBER_INVALID_VALUE": "이 필드에는 숫자 값이 필요합니다.",
   "TEXT_INVALID_CHARS": "값에 올바르지 않은 문자가 포함되어 있습니다.",
   "TEXT_REQUIRED": "이 필드는 필수입니다.",
   "TEXT_MAX_LIMIT": "값은 ${maxlen}자 이하여야 합니다.",
   "TEXT_MIN_LIMIT": "값은 ${minlen}자 이상이어야 합니다.",
   "TEXTAREA_MESSAGE": "${len}자 입력, ${left}자 입력 가능.",
   "TEXTAREA_MAX_LIMIT": "최대 ${maxlen}자를 입력할 수 있습니다.",
   "DATE_INVALID_VALUE": "올바른 날짜 형식은 yy/mm/dd/ 또는 yyyy/mm/dd/입니다.",
   "TIME_INVALID_VALUE": "올바른 시간 형식은 hh:mm AM 또는 hh:mm PM입니다.",
   "SPINNER_INVALID_VALUE": "이 필드에는 숫자 값이 필요합니다.",

   "COLUMNS": "컬럼",
   "COLUMNS_VISIBLE":"표시 가능한 테이블 컬럼을 나타냄",
   "TABLE_PREFERENCES":"테이블 환경 설정",
   "PREFERENCES":"환경 설정",
   "CANCEL": "취소",
   "PAGE_X_OF_Y":"${0} / ${1} 페이지",
   "PAGE_OF_Y":"&nbsp; / ${0}",
   "PAGE_LABEL":"페이지",
   "ROW_SHOW_RATE":"${0} / ${1} 행 표시",
   "AXIS_TITLE":"KB",
"DEFAULT_PARAMETERS":"기본 매개변수",
"NEXT":"다음",
"BACK":"이전",
"FINISH":"완료",
"OK":"확인",
"NEW":"새로 작성",
"DELETE":"삭제",
"NEW_CONNECTION":"새 연결",
"NAME":"이름",
"DESCRIPTION":"설명",
"PROTOCOL":"프로토콜",
"HOSTNAME":"호스트 이름",
"PORT":"포트",
"SERVICE_NAME":"서비스 이름",
"USERNAME":"사용자 이름",
"PASSWORD":"비밀번호",
"CREATE":"작성",
"CANCEL":"취소",
"GROUPS":"그룹",
"SELECT_GROUP":"그룹 선택",
"CHARTS":"차트",
"CLOSE":"닫기",
"LAST_UPDATED":"마지막 업데이트 날짜: ${0}",
"CHART_NAME":"차트 이름",
"GENERAL":"일반",
"VIEW_AS":"보기 형식",
"TABLE":"테이블",
"CHART":"차트",
"SHOW_LEGEND":"범례 표시",
"AUTO_UPDATE":"자동 업데이트",
"SECONDS":"초",
"MINUTES":"분",
"HEIGHT":"높이",
"WIDTH":"너비",
"PARAMETERS":"매개변수",
"USE_CONTEXT":"사용 가능한 경우 다른 포틀릿에서 컨텍스트를 통해 전달된 매개변수 값 사용",
"USE_DEFAULTS":"항상 기본 매개변수 값 사용",
"PREFERENCES":"환경 설정",
"REFRESH":"데이터 새로 고치기",
"RELOAD":"디자인 새로 고치기",
"TOGGLE_TABLE_CHART":"테이블/차트 전환",
"RETURN_TO_CHART_SELECTOR":"차트 선택자로 돌아가기",
"SAVE":"저장",
"SAVE_FOR_OTHERS":"환경 설정 공유",
"CLEAR_DEFAULT_PREFERENCES":"공유 환경 설정 지우기",
"CLEAR_MY_PREFERENCES":"사용자 환경 설정 지우기",
"SAVE":"저장",
"PUBLISH":"게시",
"RESET":"재설정",
"RESTORE_DEFAULTS":"기본값 복원",
"UPLOAD":"업로드",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"사용자 정의 차트가 아래에 표시되어 있습니다. 관리자가 부여한 chartCreator 또는 chartAdministrator 역할이 있는 사용자는 BIRT Designer를 사용하여 작성한 차트를 업로드할 수 있습니다. Designer를 사용하려면 <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>다운로드</a>한 후 압축을 풀고 birt.exe를 실행하십시오. 차트를 작성하고 저장한 후 업로드할 수 있습니다. 그런 다음 차트를 선택하고 완료를 클릭하십시오.",
"IMPORT_CHART":"가져올 차트 선택",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"사용 가능한 차트 그룹으로 이동한 후 가져올 차트를 선택하십시오.",
"WAIT":"잠시 기다리십시오...",
"PRINT_PREVIEW":"인쇄 미리보기",
"SAVE_AS_FILE":"파일에 저장",
"SHOW_HIDE_TOOLBAR":"도구 모음 표시/숨기기",
"OPTIONS":"옵션",
"DIMENSIONS":"차원",
"NEW_CONNECTION_DESC":"애플리케이션의 차트화 웹 서비스에 연결하기 위한 값을 입력하십시오. 서비스 이름은 각 애플리케이션마다 다릅니다. 예를 들어, IBM Tivoli Monitoring의 서비스 이름은 ITMWebService입니다. 다른 제품의 서비스 이름은 각 제품 문서를 참조하십시오.",
"CHART_ATTRIBUTES":"차트 속성",
"UPLOAD_CHART":"차트 업로드",
"UPLOAD_CHART_DESCRIPTION":"찾아보기를 클릭하여 로컬 파일 시스템을 검색하여 단일 차트가 들어 있는 보고서 디자인 파일을 선택한 다음 업로드를 클릭하여 완료하십시오.",
"FILENAME":"파일 이름",
"CLEAR_CACHE":"캐시 지우기",
"DOWNLOAD_BIRT_DESCRIPTION":"사용자 정의 차트를 작성하려면 BIRT Designer를 로컬 시스템에 다운로드하십시오.",
"CHARTING_VERSION":"Charting 버전: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets 버전: ${0}",
"DOJO_VERSION":"Dojo 버전: ${0}",
"ABOUT":"프로그램 정보",
"ITM_PORT_RANGE_MESSAGE":"1024 - 65000 사이의 값을 입력하십시오.",
"SELECT_GROUP":"그룹 선택 ...",
"SHOW_NAME_IN_CHART":"차트에 제목 표시",
"SHOW_LAST_UPDATED":"마지막 업데이트 날짜의 시간소인 표시",
"LEGEND_LOCATION":"범례 위치",
"LEGEND_LOCATION_BOTTOM":"맨 아래",
"LEGEND_LOCATION_RIGHT":"오른쪽",
"LEGEND":"범례",
"PAR_ID":"ID",
"PAR_LABEL":"레이블",
"PAR_TYPE":"유형",
"PAR_DEFAULT_VALUE":"기본값",
"PAR_REQUIRED":"필수",
"PAGING":"페이징",
"RETURN_ALL_ROWS":"모든 행 리턴",
"PAGE_THE_DATA":"데이터 페이징",
"PAGING_SIZE":"페이징 크기",
"PAGE_SIZE_RANGE_MESSAGE":"2 - 25 사이의 값을 입력하십시오.",
"DRILL_DOWN":"드릴 다운",
"DRILL_UP":"드릴 업",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "필터",
"FILTERTIP": "목록을 필터하려면 입력",
"ADD": "추가",
"ADDALL": "모두 추가",
"REMOVE": "제거",
"REMOVEALL": "모두 제거",
"APPLY": "적용",
"PIE":"파이",
"TABLE":"테이블",
"LINE":"라인",
"CLUSTERED_COLUMNS":"클러스터된 컬럼",
"COLUMNS":"컬럼",
"STACKED_COLUMNS":"스택된 컬럼",
"BARS":"막대",
"STACKED_BARS":"스택된 막대",
"CLUSTERED_BARS":"클러스터된 막대",

// for TivWizard
"SLIDE_RIGHT":"슬라이드 오른쪽",
"SLIDE_LEFT":"슬라이드 왼쪽",

//for Chart Builder Wizard
"DATASET_TITLE": "데이터 세트",
"DATASET_CONTENT_TITLE": "데이터 세트 선택",
"DATASET_CONTENT_DESC": "아래 영역을 사용하여 연결 및 데이터 소스를 탐색하고 데이터 세트를 선택하십시오. 이전으로 이동하여 다른 연결을 탐색하려면 이동 경로 단추를 사용하십시오. 오른쪽 패널은 선택한 사항의 정보 미리보기로 업데이트됩니다. ",

"PARAMETER_TITLE": "매개변수",
"PARAMETER_CONTENT_TITLE": "매개변수",
"PARAMETER_CONTENT_DESC": "데이터를 액세스 또는 필터하려면 일부 데이터 소스에 매개변수가 필요합니다. 다음 매개변수는 데이터에 액세스하는 데 필요합니다. 기본적으로 이는 페이지의 다른 위젯에서 연결하여 전달된 매개변수를 승인합니다. 이 동작을 사용하지 않고 항상 기본 매개변수를 사용하려면 아래 선택란을 선택하십시오.",

"FILTERS_TITLE": "필터",
"FILTERS_CONTENT_TITLE": "필터",
"FILTERS_CONTENT_DESC": "다음은 데이터를 세분화하는 데 사용하는 선택적 매개변수입니다. 아래 테이블에는 필수 매개변수를 기반으로 하는 샘플 데이터가 표시되어 있습니다. 데이터를 세분화하고 필터링 결과를 보도록 필터 단추를 사용하여 필터를 빌드하십시오. ",

"VISUALIZATION_TITLE": "시각화",
"VISUALIZATION_CONTENT_TITLE": "시각화",
"VISUALIZATION_CONTENT_DESC": "데이터를 표시할 그래프를 선택하십시오. 그래프를 구성하도록 축 설정을 사용하여 데이터 테이블에서 컬럼을 선택하십시오. ",

"THRESHOLD_TITLE": "임계값",
"THRESHOLD_CONTENT_TITLE": "임계값",
"THRESHOLD_CONTENT_DESC": "이 위젯에서 사용할 임계값 유형을 선택하십시오. 기존 임계값 중에서 선택하거나 이 위젯의 사용자 정의 세트를 작성할 수 있습니다. 임계값을 정의하지 않으려면 첫 번째 값을 공백으로 둔 채 다음을 누르십시오.",

"VISUALIZATION_OPTION_TITLE": "시각화 옵션",
"VISUALIZATION_OPTION_CONTENT_TITLE": "시각화 옵션",
"VISUALIZATION_OPTION_CONTENT_DESC": "시각화 표시 방법, 업데이트 및 페이지를 변경하는 옵션입니다. 페이징은 그래프 또는 테이블 보기에 표시하는 값의 수를 제어합니다. 시리즈에 많은 수의 값이 있는 경우 이 기능을 사용하십시오.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "일반",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "색상 테마",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "밝은 TIP",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "어두운 TIP",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "시작 색상",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "범례",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "없음",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "오른쪽",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "맨 아래",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "페이징",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "값 시리즈를 페이징하지 않음",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "값 시리지 페이징",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "페이지당 값 시리즈",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "자동으로 값 업데이트",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "마지막 업데이트의 시간소인 표시",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X축 배율",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y축 배율",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "최소값",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "최대값",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "자동",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "축 레이블 회전",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X축",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y축",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "가로",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "세로",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "오른쪽 각도(45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "왼쪽 각도(-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "축 옵션",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "장축 눈금 마크 표시",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "단축 눈금 마크 표시",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "장축 레이블 표시",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "단축 레이블 표시",
	
"MOVE_UP_LABEL": "위로 이동",
"MOVE_DOWN_LABEL": "아래로 이동",

"AVAILABLE_COLUMN_LABEL": "사용 가능한 컬럼",
"SELECTED_COLUMN_LABEL": "선택한 컬럼",

"V_TITLE_LABEL": "데이터 시각화 선택",
"V_CHART_PIE_LABEL": "파이 레이블",

"V_CHART_AXIS_X_LABEL": "X축:",
"V_CHART_AXIS_Y_LABEL": "Y축:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "파이 조각",
"V_GRID_HEADER_PIE_LABEL_LABEL": "레이블",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X축",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y축",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "도구 팁",
	
"V_CHART_AXIS_X_LABEL_Text": "범주 레이블:",
"V_CHART_AXIS_Y_LABEL_Text": "값 레이블:",

"PIE_CHART_TOOLTIP": "원형 차트",
"LINE_CHART_TOOLTIP": "선형 차트",
"COLUMN_CHART_TOOLTIP": "세로 막대형 차트",
"STACKED_COLUMN_CHART_TOOLTIP": "누적 세로 막대형 차트",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "묶은 세로 막대형 차트",
"BAR_CHART_TOOLTIP": "막대형 차트",
"STACKED_BAR_CHART_TOOLTIP": "누적 막대형 차트",
"CLUSTERED_BAR_CHART_TOOLTIP": "묶은 가로 막대형 차트",
"TABLE_CHART_TOOLTIP": "테이블"

})

