/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Søketekst",
   "SEARCH_GO_COMMAND_TOOLTIP":"Utfør søk",
   "SEARCH_TEXT":"Søk",

   "DIALOG_CONFIRM":"Bekreft",
   "DIALOG_ERROR":"Feil",
   "DIALOG_INFO":"Informasjon",
   "DIALOG_VALIDATION":"Validering",
   "DIALOG_WARNING":"Advarsel",
   "DIALOG_BUTTON_OK":" OK",
   "DIALOG_BUTTON_CLOSE":"Lukk",
   "DIALOG_BUTTON_CANCEL":"Avbryt",
   "DIALOG_BUTTON_YES":"Ja",
   "DIALOG_BUTTON_NO":"Nei",
   
   "NEVER_SHOW":"Ikke vis igjen",
   
   "TABLE_FOOTER_TEXT":"Valgt: ${0}, Totalt: ${1}",
   
   "REFRESH":"Oppdater",
   "SELECT_ALL":"Velg alle",
   "DESELECT_ALL":"Opphev valg av alle",
   "SEARCH_DROP_DOWN_HELP":"Klikk for å søke etter kolonner",
   "ALL_COLUMNS":"Alle kolonner",
   "FILTER_ON":"Filtrer på:",
   "OK":" OK",
   
   "PROCESSING":"Behandler...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Dette feltet er skrivebeskyttet.",
   "NUMBER_MAX_LIMIT": "Verdien kan ikke være større enn ${max}.",
   "NUMBER_MIN_LIMIT": "Verdien kan ikke være lavere enn ${min}.",   
   "NUMBER_INVALID_VALUE": "Dette feltet må inneholde en numerisk verdi.",
   "TEXT_INVALID_CHARS": "Verdien inneholder feil tegn.",
   "TEXT_REQUIRED": "Dette feltet er obligatorisk.",
   "TEXT_MAX_LIMIT": "Verdien kan ikke inneholde mer enn ${maxlen} tegn.",
   "TEXT_MIN_LIMIT": "Verdien kan ikke inneholde mindre enn ${minlen} tegn.",
   "TEXTAREA_MESSAGE": "${len} tegn oppgitt, ${left} gjenstår.",
   "TEXTAREA_MAX_LIMIT": "Du kan oppgi opptil ${maxlen} tegn.",
   "DATE_INVALID_VALUE": "Gyldige datoformater er dd.mm.yy eller dd.mm.yyyy.",
   "TIME_INVALID_VALUE": "Gyldige klokkeslettformater er hh.mm.",
   "SPINNER_INVALID_VALUE": "Dette feltet må inneholde en numerisk verdi.",

   "COLUMNS": "Kolonner",
   "COLUMNS_VISIBLE":"Angi hvilke tabellkolonner som skal være synlige",
   "TABLE_PREFERENCES":"Tabellpreferanser",
   "PREFERENCES":"Preferanser",
   "CANCEL": "Avbryt",
   "PAGE_X_OF_Y":"Side ${0} av ${1}",
   "PAGE_OF_Y":"&nbsp; av ${0}",
   "PAGE_LABEL":"Sider",
   "ROW_SHOW_RATE":"Viser ${0} av totalt ${1} rader",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Standardparametere",
"NEXT":"Neste",
"BACK":"Tilbake",
"FINISH":"Fullfør",
"OK":" OK",
"NEW":"Ny",
"DELETE":"Slett",
"NEW_CONNECTION":"Ny tilkobling",
"NAME":"Navn",
"DESCRIPTION":"Beskrivelse",
"PROTOCOL":"Protokoll",
"HOSTNAME":"Vertsnavn",
"PORT":"Port",
"SERVICE_NAME":"Navn på tjeneste",
"USERNAME":"Brukernavn",
"PASSWORD":"Passord",
"CREATE":"Opprett",
"CANCEL":"Avbryt",
"GROUPS":"Grupper",
"SELECT_GROUP":"Velg gruppe",
"CHARTS":"Diagrammer",
"CLOSE":"Lukk",
"LAST_UPDATED":"Sist oppdatert: ${0}",
"CHART_NAME":"Diagramnavn",
"GENERAL":"Generelt",
"VIEW_AS":"Vis som",
"TABLE":"Tabell",
"CHART":"Diagram",
"SHOW_LEGEND":"Vis forklaring",
"AUTO_UPDATE":"Automatisk oppdatering",
"SECONDS":"Sekunder",
"MINUTES":"Minutter",
"HEIGHT":"Høyde",
"WIDTH":"Bredde",
"PARAMETERS":"Parametere",
"USE_CONTEXT":"Bruk parameterverdier sendt via kontekst fra andre portletter når tilgjengelige",
"USE_DEFAULTS":"Bruk alltid standard parameterverdier",
"PREFERENCES":"Preferanser",
"REFRESH":"Oppdater data",
"RELOAD":"Oppdater design",
"TOGGLE_TABLE_CHART":"Veksle mellom tabell/diagram",
"RETURN_TO_CHART_SELECTOR":"Tilbake til diagramvelger",
"SAVE":"Lagre",
"SAVE_FOR_OTHERS":"Del preferanser",
"CLEAR_DEFAULT_PREFERENCES":"Fjern delte preferanser",
"CLEAR_MY_PREFERENCES":"Fjern brukerpreferanser",
"SAVE":"Lagre",
"PUBLISH":"Publiser",
"RESET":"Tilbakestill",
"RESTORE_DEFAULTS":"Gjenopprett standardverdier",
"UPLOAD":"Last opp",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Tilpassede diagrammer er vist nedenfor. Hvis administratoren har tildelt deg rollen chartCreator eller chartAdministrator, kan du laste opp diagrammer som er opprettet med BIRT Designer. Hvis du skal bruke Designer, må du <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>laste ned</a> programmet, dekomprimere det, og kjøre birt.exe. Når du har opprettet og lagret et diagram, kan du laste opp diagrammet og deretter velge det og klikke på Fullfør.",
"IMPORT_CHART":"Velg diagram som skal importeres",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Bla gjennom de tilgjengelige gruppene av diagrammer og velg et diagram som skal importeres",
"WAIT":"Vent litt...",
"PRINT_PREVIEW":"Forhåndsvisning",
"SAVE_AS_FILE":"Lagre til fil",
"SHOW_HIDE_TOOLBAR":"Vis/skjul verktøylinje",
"OPTIONS":"Alternativer",
"DIMENSIONS":"Dimensjoner",
"NEW_CONNECTION_DESC":"Oppgi verdiene for tilkobling til diagramwebtjenesten for applikasjonen. Tjenestenavnet er spesifikt for hver applikasjon. Tjenestenavnet for IBM Tivoli Monitoring er for eksempel ITMWebService. Dokumentasjonen til de enkelte produktene inneholder informasjon om tjenestenavnet",
"CHART_ATTRIBUTES":"Diagramattributter",
"UPLOAD_CHART":"Last opp diagram",
"UPLOAD_CHART_DESCRIPTION":"Bla gjennom det lokale filsystemet ved å klikke på Bla gjennom for å velge en rapportdesignfil som inneholder ett enkelt diagram. Klikk deretter på Last opp for å utføre opplastingen.",
"FILENAME":"Filnavn",
"CLEAR_CACHE":"Tøm hurtigbuffer",
"DOWNLOAD_BIRT_DESCRIPTION":"Last ned BIRT Designer til din lokale maskin for å opprette tilpassede diagrammer.",
"CHARTING_VERSION":"Versjon av Diagrammer: ${0}",
"TIPDOJO_VERSION":"Versjon av Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Versjon av Dojo: ${0}",
"ABOUT":"Om",
"ITM_PORT_RANGE_MESSAGE":"Oppgi en verdi mellom 1024 og 65000",
"SELECT_GROUP":"Velg gruppe ...",
"SHOW_NAME_IN_CHART":"Vis tittel i diagram",
"SHOW_LAST_UPDATED":"Vis tidsangivelse for siste oppdatering",
"LEGEND_LOCATION":"Plassering av forklaring",
"LEGEND_LOCATION_BOTTOM":"Nederst",
"LEGEND_LOCATION_RIGHT":"Til høyre",
"LEGEND":"Forklaring",
"PAR_ID":"ID",
"PAR_LABEL":"Etikett",
"PAR_TYPE":"Type",
"PAR_DEFAULT_VALUE":"Standardverdi",
"PAR_REQUIRED":"Obligatorisk",
"PAGING":"Sideoppdeling",
"RETURN_ALL_ROWS":"Returner alle rader",
"PAGE_THE_DATA":"Del opp data på sider",
"PAGING_SIZE":"Sidestørrelse",
"PAGE_SIZE_RANGE_MESSAGE":"Oppgi en verdi fra 2 til 25",
"DRILL_DOWN":"Drill ned",
"DRILL_UP":"Drill opp",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filter",
"FILTERTIP": "Type for filtrering av listen",
"ADD": "Legg til",
"ADDALL": "Legg til alle",
"REMOVE": "Fjern",
"REMOVEALL": "Fjern alle",
"APPLY": "Bruk",
"PIE":"Sektordiagram",
"TABLE":"Tabell",
"LINE":"Linje",
"CLUSTERED_COLUMNS":"Gruppert kolonnediagram",
"COLUMNS":"Kolonner",
"STACKED_COLUMNS":"Stablet kolonnediagram",
"BARS":"Stolper",
"STACKED_BARS":"Stablet stolpediagram",
"CLUSTERED_BARS":"Gruppert stolpediagram",

// for TivWizard
"SLIDE_RIGHT":"Skyv til høyre",
"SLIDE_LEFT":"Skyv til venstre",

//for Chart Builder Wizard
"DATASET_TITLE": "Datasett",
"DATASET_CONTENT_TITLE": "Velg et datasett",
"DATASET_CONTENT_DESC": "Bruk området nedenfor til å utforske tilkoblinger og datakilder, og velg et datasett. Bruk brødsmulene til å navigere tilbake hvis du vil utforske andre tilkoblinger. Panelet til høyre blir oppdatert med en forhåndsvisning for valget.",

"PARAMETER_TITLE": "Parametere",
"PARAMETER_CONTENT_TITLE": "Parametere",
"PARAMETER_CONTENT_DESC": "Enkelte datakilder krever parametere for å få tilgang til eller filtrere data. Følgende parametere er obligatoriske når du skal få tilgang til dataene. Som standard godtas parametere som sendes via koblinger fra andre widgeter på siden. Hvis du vil deaktivere denne virkemåten og alltid bruke standardparametere, velger du avmerkingsboksen nedenfor.",

"FILTERS_TITLE": "Filtre",
"FILTERS_CONTENT_TITLE": "Filtre",
"FILTERS_CONTENT_DESC": "Følgende er valgfrie parametere du kan bruke for å forbedre dataene. Tabellen nedenfor viser eksempeldata basert på obligatoriske parametere. Bruk filterknappen for å bygge et filter for å forbedre dataene og vise resultatene av filtreringen.",

"VISUALIZATION_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_DESC": "Velg et diagram for presentasjon av dataene. Bruk akseinnstillingene til å velge kolonner fra datatabellen for å konstruere diagrammet.",

"THRESHOLD_TITLE": "Terskler",
"THRESHOLD_CONTENT_TITLE": "Terskler",
"THRESHOLD_CONTENT_DESC": "Velg den typen terskler du vil bruke sammen med denne widgeten. Du kan velge fra eksisterende terskler eller opprette et tilpasset sett for denne widgeten. Klikk på Neste og la den første verdien være tom hvis du ikke vil definere noen terskler.",

"VISUALIZATION_OPTION_TITLE": "Visualiseringsalternativer",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Visualiseringsalternativer",
"VISUALIZATION_OPTION_CONTENT_DESC": "Alternativer for å endre hvordan visualiseringen ser ut, oppdateringer og sider. Sideoppdeling bestemmer hvor mange verdier som skal vises i diagram- eller tabellvisninger. Aktiver denne funksjonen hvis det er et stort antall verdier i serien.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Generelt",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Fargetema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Lys",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Mørk",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Startfarge",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Forklaring",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Ingen",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Til høyre",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Nederst",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Sideoppdeling",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Ikke del opp verdier på sider",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Del opp verdier på sider",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Verdier per side",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Oppdater verdien automatisk",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Vis tidsangivelse for siste oppdatering",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Skala for X-akse",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Skala for Y-akse",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maksimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotasjon av akseetikett",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-akse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-akse",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vannrett",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Loddrett",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Vinkel høyre (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Vinkel venstre (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Aksealternativer",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Vis hovedaksemerker",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Vis underaksemerker",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Vis hovedakseetiketter",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Vis underakseetiketter",
	
"MOVE_UP_LABEL": "Flytt opp",
"MOVE_DOWN_LABEL": "Flytt ned",

"AVAILABLE_COLUMN_LABEL": "Tilgjengelige kolonner",
"SELECTED_COLUMN_LABEL": "Valgte kolonner",

"V_TITLE_LABEL": "Velg en datavisualisering",
"V_CHART_PIE_LABEL": "Etikett i sektordiagram",

"V_CHART_AXIS_X_LABEL": "X-akse:",
"V_CHART_AXIS_Y_LABEL": "Y-akse:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Sektorer",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etikett",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-akse",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-akse",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Verktøytips",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategorietikett:",
"V_CHART_AXIS_Y_LABEL_Text": "Verdietikett:",

"PIE_CHART_TOOLTIP": "Sektordiagram",
"LINE_CHART_TOOLTIP": "Linjediagram",
"COLUMN_CHART_TOOLTIP": "Kolonnediagram",
"STACKED_COLUMN_CHART_TOOLTIP": "Stablet kolonnediagram",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Gruppert kolonnediagram",
"BAR_CHART_TOOLTIP": "Stolpediagram",
"STACKED_BAR_CHART_TOOLTIP": "Stablet stolpediagram",
"CLUSTERED_BAR_CHART_TOOLTIP": "Gruppert stolpediagram",
"TABLE_CHART_TOOLTIP": "Tabell"

})

