/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Tekst zoeken",
   "SEARCH_GO_COMMAND_TOOLTIP":"Zoekactie uitvoeren",
   "SEARCH_TEXT":"Zoeken",

   "DIALOG_CONFIRM":"Bevestigen",
   "DIALOG_ERROR":"Fout",
   "DIALOG_INFO":"Informatie",
   "DIALOG_VALIDATION":"Validatie",
   "DIALOG_WARNING":"Waarschuwing",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Sluiten",
   "DIALOG_BUTTON_CANCEL":"Annuleren",
   "DIALOG_BUTTON_YES":"Ja",
   "DIALOG_BUTTON_NO":"Nee",
   
   "NEVER_SHOW":"Niet meer weergeven",
   
   "TABLE_FOOTER_TEXT":"Geselecteerd: ${0}, totaal: ${1}",
   
   "REFRESH":"Vernieuwen",
   "SELECT_ALL":"Alles selecteren",
   "DESELECT_ALL":"Alle selecties opheffen",
   "SEARCH_DROP_DOWN_HELP":"Klik om op kolom te zoeken",
   "ALL_COLUMNS":"Alle kolommen",
   "FILTER_ON":"Filteren op:",
   "OK":"OK",
   
   "PROCESSING":"Verwerken...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Dit veld is alleen-lezen.",
   "NUMBER_MAX_LIMIT": "De waarde kan niet groter zijn dan ${max}.",
   "NUMBER_MIN_LIMIT": "De waarde kan niet kleiner zijn dan ${min}.",   
   "NUMBER_INVALID_VALUE": "Dit veld moet een numerieke waarde hebben.",
   "TEXT_INVALID_CHARS": "De waarde bevat onjuiste tekens.",
   "TEXT_REQUIRED": "Dit veld is verplicht.",
   "TEXT_MAX_LIMIT": "De waarde moet niet meer dan ${maxlen} tekens hebben.",
   "TEXT_MIN_LIMIT": "De waarde moet niet minder dan ${minlen} tekens hebben.",
   "TEXTAREA_MESSAGE": "Ingevoerde tekens: ${len}, resterend: ${left}.",
   "TEXTAREA_MAX_LIMIT": "U kunt maximaal ${maxlen} tekens invoeren.",
   "DATE_INVALID_VALUE": "Geldige notaties voor de datum zijn: mm/dd/jj of mm/dd/jjjj.",
   "TIME_INVALID_VALUE": "Geldige notaties voor tijd zijn: hh:mm AM of hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Dit veld moet een numerieke waarde hebben.",

   "COLUMNS": "Kolommen",
   "COLUMNS_VISIBLE":"Geef aan welke kolommen van de tabel zichtbaar zijn",
   "TABLE_PREFERENCES":"Voorkeuren voor tabellen",
   "PREFERENCES":"Voorkeuren",
   "CANCEL": "Annuleren",
   "PAGE_X_OF_Y":"Pagina ${0} van ${1}",
   "PAGE_OF_Y":"&nbsp; van ${0}",
   "PAGE_LABEL":"Pagina's",
   "ROW_SHOW_RATE":"Afgebeeld worden ${0} van ${1} totaalaantal rijen",
   "AXIS_TITLE":"Kilobytes",
"DEFAULT_PARAMETERS":"Standaardparameters",
"NEXT":"Volgende",
"BACK":"Terug",
"FINISH":"Voltooien",
"OK":"OK",
"NEW":"Nieuw",
"DELETE":"Wissen",
"NEW_CONNECTION":"Nieuwe verbinding",
"NAME":"Naam",
"DESCRIPTION":"Beschrijving",
"PROTOCOL":"Protocol",
"HOSTNAME":"Hostnaam",
"PORT":"Poort",
"SERVICE_NAME":"Servicenaam",
"USERNAME":"Gebruikersnaam",
"PASSWORD":"Wachtwoord",
"CREATE":"Maken",
"CANCEL":"Annuleren",
"GROUPS":"Groepen",
"SELECT_GROUP":"Groep selecteren",
"CHARTS":"Diagrammen",
"CLOSE":"Sluiten",
"LAST_UPDATED":"Laatst bijgewerkt: ${0}",
"CHART_NAME":"Diagramnaam",
"GENERAL":"Algemeen",
"VIEW_AS":"Bekijken als",
"TABLE":"Tabel",
"CHART":"Diagram",
"SHOW_LEGEND":"Legenda weergeven",
"AUTO_UPDATE":"Automatisch bijwerken",
"SECONDS":"seconden",
"MINUTES":"Minuten",
"HEIGHT":"Hoogte",
"WIDTH":"Breedte",
"PARAMETERS":"Parameters",
"USE_CONTEXT":"Indien beschikbaar gebruikt u parameterwaarden die via context worden doorgegeven uit andere portlets.",
"USE_DEFAULTS":"Altijd de standaardparameterwaarden gebruiken",
"PREFERENCES":"Voorkeuren",
"REFRESH":"Gegevens vernieuwen",
"RELOAD":"Ontwerp vernieuwen",
"TOGGLE_TABLE_CHART":"Tabel/diagram in/uitschakelen",
"RETURN_TO_CHART_SELECTOR":"Terug naar diagramselector",
"SAVE":"Opslaan",
"SAVE_FOR_OTHERS":"Voorkeuren delen",
"CLEAR_DEFAULT_PREFERENCES":"Gedeelde voorkeuren wissen",
"CLEAR_MY_PREFERENCES":"Gebruikersvoorkeuren wissen",
"SAVE":"Opslaan",
"PUBLISH":"Publiceren",
"RESET":"Beginwaarden",
"RESTORE_DEFAULTS":"Standaardwaarden herstellen",
"UPLOAD":"Uploaden",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Aangepaste diagrammen zijn hieronder weergegeven. Als u de rol chartCreator of chartAdministrator toegewezen hebt gekregen van de beheerder, kunt u diagrammen uploaden die zijn gemaakt met de BIRT Designer. Om de Designer te kunnen gebruiken, moet u deze <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>downloaden</a>, decomprimeren en birt.exe uitvoeren. Nadat u een diagram hebt gemaakt en opgeslagen, kunt u het uploaden en selecteren. Vervolgens klikt u op Voltooien.",
"IMPORT_CHART":"Te importeren diagram selecteren",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Bladeren door de beschikbare groepen en een diagram selecteren om te importeren",
"WAIT":"Even geduld a.u.b.",
"PRINT_PREVIEW":"Afdrukvoorbeeld",
"SAVE_AS_FILE":"Opslaan naar bestand",
"SHOW_HIDE_TOOLBAR":"Werkbalk weergeven/verbergen",
"OPTIONS":"Opties",
"DIMENSIONS":"Dimensies",
"NEW_CONNECTION_DESC":"Geef de waarden op om verbinding te maken met de diagramwebservice van de toepassing. De servicenaam is specifiek voor elke toepassing. De servicenaam van IBM Tivoli Monitoring is bijvoorbeeld ITMWebService. Raadpleeg de documentatie bij het product voor de servicenaam.",
"CHART_ATTRIBUTES":"Diagramkenmerken",
"UPLOAD_CHART":"Diagram uploaden",
"UPLOAD_CHART_DESCRIPTION":"Blader door het lokale bestandssysteem door op Bladeren te klikken en selecteer een rapportontwerpbestand met één diagram. Klik op Uploaden om de actie te voltooien.",
"FILENAME":"Bestandsnaam",
"CLEAR_CACHE":"Cache wissen",
"DOWNLOAD_BIRT_DESCRIPTION":"Download de BIRT Designer op uw lokale computer om aangepaste diagrammen te maken.",
"CHARTING_VERSION":"Diagramversie: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets-versie: ${0}",
"DOJO_VERSION":"Dojo-versie: ${0}",
"ABOUT":"Info",
"ITM_PORT_RANGE_MESSAGE":"Geef een waarde tussen 1024 en 65000 op",
"SELECT_GROUP":"Groep selecteren ...",
"SHOW_NAME_IN_CHART":"Titel in diagram weergeven",
"SHOW_LAST_UPDATED":"Tijdsaanduiding van laatste update weergeven",
"LEGEND_LOCATION":"Locatie van legenda",
"LEGEND_LOCATION_BOTTOM":"Onder",
"LEGEND_LOCATION_RIGHT":"Rechts",
"LEGEND":"Legenda",
"PAR_ID":"ID",
"PAR_LABEL":"Label",
"PAR_TYPE":"Type",
"PAR_DEFAULT_VALUE":"Standaardwaarde",
"PAR_REQUIRED":"Verplicht",
"PAGING":"Paginering",
"RETURN_ALL_ROWS":"Alle rijen retourneren",
"PAGE_THE_DATA":"De gegevens pagineren",
"PAGING_SIZE":"Paginagrootte",
"PAGE_SIZE_RANGE_MESSAGE":"Geef een waarde tussen 2 en 25 op",
"DRILL_DOWN":"Inzoomen",
"DRILL_UP":"Uitzoomen",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filteren",
"FILTERTIP": "Typ tekens om de lijst te filteren",
"ADD": "Toevoegen",
"ADDALL": "Alles toevoegen",
"REMOVE": "Verwijderen",
"REMOVEALL": "Alles verwijderen",
"APPLY": "Toepassen",
"PIE":"Segment",
"TABLE":"Tabel",
"LINE":"Lijn",
"CLUSTERED_COLUMNS":"Geclusterde kolommen",
"COLUMNS":"Kolommen",
"STACKED_COLUMNS":"Gestapelde kolommen",
"BARS":"Staven",
"STACKED_BARS":"Gestapelde staven",
"CLUSTERED_BARS":"Geclusterde staven",

// for TivWizard
"SLIDE_RIGHT":"Naar rechts schuiven",
"SLIDE_LEFT":"Naar links schuiven",

//for Chart Builder Wizard
"DATASET_TITLE": "Gegevensset",
"DATASET_CONTENT_TITLE": "Selecteer een gegevensset",
"DATASET_CONTENT_DESC": "In het gebied hieronder kunt u verbindingen en gegevensbronnen verkennen en een gegevensset selecteren. Met het broodkruimelspoor navigeert u terug om andere verbindingen te ontdekken. Op het rechterscherm wordt een preview van gegevens afgebeeld voor de selectie.",

"PARAMETER_TITLE": "Parameters",
"PARAMETER_CONTENT_TITLE": "Parameters",
"PARAMETER_CONTENT_DESC": "Voor bepaalde gegevensbronnen zijn parameters vereist voor toegang tot of filteren van gegevens. De volgende parameters zijn vereist voor toegang tot de gegevens. Deze parameters worden standaard doorgegeven via wires van andere widgets op de pagina. Om dit gedrag uit te schakelen en altijd de standaardparameters te gebruiken, selecteert u het vakje hieronder.",

"FILTERS_TITLE": "Filters",
"FILTERS_CONTENT_TITLE": "Filters",
"FILTERS_CONTENT_DESC": "Hieronder volgen optionele parameters die u kunt gebruiken om de gegevens verder te verfijnen.  In de tabel hieronder ziet u voorbeeldgegevens die zijn gebaseerd op de vereiste parameters. Met de filterknop bouwt u een filter op voor het verfijnen van de gegevens. U kunt ook de resultaten van die filteractie bekijken.",

"VISUALIZATION_TITLE": "Visualisatie",
"VISUALIZATION_CONTENT_TITLE": "Visualisatie",
"VISUALIZATION_CONTENT_DESC": "Kies een diagram voor het presenteren van de gegevens. Met de instellingen voor de assen selecteert u kolommen uit de gegevenstabel voor het construeren van het diagram.",

"THRESHOLD_TITLE": "Drempels",
"THRESHOLD_CONTENT_TITLE": "Drempels",
"THRESHOLD_CONTENT_DESC": "Selecteer het type drempel dat u voor deze widget wilt gebruiken. U kunt bestaande drempels gebruiken of een aangepaste set maken voor deze widget. Als u geen drempels wilt definiëren, laat u de eerste waarde blanco en drukt u op volgende.",

"VISUALIZATION_OPTION_TITLE": "Opties voor visualisatie",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Opties voor visualisatie",
"VISUALIZATION_OPTION_CONTENT_DESC": "Opties voor het wijzigen van de visualisatie, updates ervan en de indeling in pagina's. De paginering bepaalt hoeveel waarden er in het diagram of de tabelview worden afgebeeld. Schakel deze functie in als er een groot aantal waarden in de serie is.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Algemeen",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Kleurenthema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Light",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Dark",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Uitgangskleur",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Geen",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Rechts",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Onder",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Paginering",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Waardeserie niet pagineren",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Waardeserie pagineren",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Waardeserie per pagina",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Waarde automatisch bijwerken",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Tijdsaanduiding van laatste update weergeven",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Schaal van X-as",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Schaal van Y-as",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Minimum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Maximum",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotatie aslabel",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-as",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-as",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontaal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Verticaal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Hoek rechtsom (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Hoek linksom (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "As-opties",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Grotere maatstreepjes afbeelden",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Kleinere maatstreepjes afbeelden",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Grotere as-labels afbeelden",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Kleinere as-labels afbeelden",
	
"MOVE_UP_LABEL": "Omhoog verplaatsen",
"MOVE_DOWN_LABEL": "Omlaag verplaatsen",

"AVAILABLE_COLUMN_LABEL": "Beschikbare kolommen",
"SELECTED_COLUMN_LABEL": "Geselecteerde kolommen",

"V_TITLE_LABEL": "Visualisatie kiezen voor de gegevens",
"V_CHART_PIE_LABEL": "Label cirkeldiagram",

"V_CHART_AXIS_X_LABEL": "X-as:",
"V_CHART_AXIS_Y_LABEL": "Y-as:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Segmenten",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Label",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-as",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-as",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Knopinfo",
	
"V_CHART_AXIS_X_LABEL_Text": "Label voor categorie",
"V_CHART_AXIS_Y_LABEL_Text": "Label voor waarden",

"PIE_CHART_TOOLTIP": "Cirkeldiagram",
"LINE_CHART_TOOLTIP": "Lijndiagram",
"COLUMN_CHART_TOOLTIP": "Kolomdiagram",
"STACKED_COLUMN_CHART_TOOLTIP": "Gestapeld kolomdiagram",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Geclusterd kolomdiagram",
"BAR_CHART_TOOLTIP": "Staafdiagram",
"STACKED_BAR_CHART_TOOLTIP": "Gestapeld staafdiagram",
"CLUSTERED_BAR_CHART_TOOLTIP": "Geclusterd staafdiagram",
"TABLE_CHART_TOOLTIP": "Tabel"

})

