/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Procurar Texto",
   "SEARCH_GO_COMMAND_TOOLTIP":"Executar Procura",
   "SEARCH_TEXT":"Procura",

   "DIALOG_CONFIRM":"Confirmar",
   "DIALOG_ERROR":"Erro",
   "DIALOG_INFO":"Informações",
   "DIALOG_VALIDATION":"Validação",
   "DIALOG_WARNING":"Aviso",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Fechar",
   "DIALOG_BUTTON_CANCEL":"Cancelar",
   "DIALOG_BUTTON_YES":"Sim",
   "DIALOG_BUTTON_NO":"Não",
   
   "NEVER_SHOW":"Não Mostrar Novamente",
   
   "TABLE_FOOTER_TEXT":"Selecionado: ${0}, Total: ${1}",
   
   "REFRESH":"Atualizar",
   "SELECT_ALL":"Selecionar Tudo",
   "DESELECT_ALL":"Desmarcar Tudo",
   "SEARCH_DROP_DOWN_HELP":"Clique para procurar por colunas",
   "ALL_COLUMNS":"Todas as Colunas",
   "FILTER_ON":"Filtrar em:",
   "OK":"OK",
   
   "PROCESSING":"Processando...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Este campo é somente leitura.",
   "NUMBER_MAX_LIMIT": "O valor não pode ser maior que ${max}.",
   "NUMBER_MIN_LIMIT": "O valor não pode ser menor que ${min}.",   
   "NUMBER_INVALID_VALUE": "Este campo deve possuir um valor numérico.",
   "TEXT_INVALID_CHARS": "O valor contém caracteres incorretos.",
   "TEXT_REQUIRED": "O campo é obrigatório.",
   "TEXT_MAX_LIMIT": "O valor não deve ter mais de ${maxlen} caracteres.",
   "TEXT_MIN_LIMIT": "O valor não deve ter menos de ${minlen} caracteres.",
   "TEXTAREA_MESSAGE": "Caracteres inseridos ${len}, restantes ${left}.",
   "TEXTAREA_MAX_LIMIT": "Você pode inserir até ${maxlen} caracteres.",
   "DATE_INVALID_VALUE": "Formatos válidos de data são: mm/dd/aa ou mm/dd/aaaa.",
   "TIME_INVALID_VALUE": "Formatos válidos de hora são: hh:mm AM ou hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Este campo deve possuir um valor numérico.",

   "COLUMNS": "Colunas",
   "COLUMNS_VISIBLE":"Indica quais colunas da tabela são visíveis",
   "TABLE_PREFERENCES":"Preferências da Tabela",
   "PREFERENCES":"Preferências",
   "CANCEL": "Cancelar",
   "PAGE_X_OF_Y":"Página ${0} de ${1}",
   "PAGE_OF_Y":"&nbsp; de ${0}",
   "PAGE_LABEL":"Páginas",
   "ROW_SHOW_RATE":"Mostrando ${0} do total de ${1} linhas",
   "AXIS_TITLE":"Kilobytes",
"DEFAULT_PARAMETERS":"Parâmetros Padrão",
"NEXT":"Próximo",
"BACK":"Voltar",
"FINISH":"Concluir",
"OK":"OK",
"NEW":"Novo",
"DELETE":"Excluir",
"NEW_CONNECTION":"Nova Conexão",
"NAME":"Nome",
"DESCRIPTION":"Descrição",
"PROTOCOL":"Protocolo",
"HOSTNAME":"Nome do Host",
"PORT":"Porta",
"SERVICE_NAME":"Nome do Serviço",
"USERNAME":"Nome do Usuário",
"PASSWORD":"Senha",
"CREATE":"Criar",
"CANCEL":"Cancelar",
"GROUPS":"Grupos",
"SELECT_GROUP":"Selecionar Grupo",
"CHARTS":"Gráficos",
"CLOSE":"Fechar",
"LAST_UPDATED":"Última Atualização: ${0}",
"CHART_NAME":"Nome do Gráfico",
"GENERAL":"Geral",
"VIEW_AS":"Visualizar como",
"TABLE":"Tabela",
"CHART":"Gráfico",
"SHOW_LEGEND":"Mostrar Legenda",
"AUTO_UPDATE":"Atualização Automática",
"SECONDS":"Segundos",
"MINUTES":"Minutos",
"HEIGHT":"Altura",
"WIDTH":"Largura",
"PARAMETERS":"Parâmetros",
"USE_CONTEXT":"Quando disponível, utilize os valores de parâmetro transmitidos através do contexto de outros portlets",
"USE_DEFAULTS":"Utilizar sempre os valores de parâmetro padrão",
"PREFERENCES":"Preferências",
"REFRESH":"Atualizar Dados",
"RELOAD":"Atualizar Design",
"TOGGLE_TABLE_CHART":"Alternar Tabela/Gráfico",
"RETURN_TO_CHART_SELECTOR":"Retornar ao seletor de gráficos",
"SAVE":"Salvar",
"SAVE_FOR_OTHERS":"Compartilhar Preferências",
"CLEAR_DEFAULT_PREFERENCES":"Limpar as Preferências Compartilhadas",
"CLEAR_MY_PREFERENCES":"Limpar as Preferências do Usuário",
"SAVE":"Salvar",
"PUBLISH":"Publicar",
"RESET":"Redefinir",
"RESTORE_DEFAULTS":"Redefinir Padrões",
"UPLOAD":"Fazer Upload",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Os gráficos customizados estão listados a seguir. Se você possuir a função chartCreator ou chartAdministrator concedida pelo administrador, poderá fazer upload dos gráficos criados com o BIRT Designer. Para utilizar o Designer, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>faça download</a> dele, descompacte-o e execute birt.exe. Depois de criar e salvar um gráfico, faça upload dele e, em seguida, selecione-o e clique em Concluir.",
"IMPORT_CHART":"Selecionar Gráfico para Importar",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Procure os grupos disponíveis dos gráficos e selecione um gráfico para importar",
"WAIT":"Aguarde...",
"PRINT_PREVIEW":"Visualizar Impressão",
"SAVE_AS_FILE":"Salvar no Arquivo",
"SHOW_HIDE_TOOLBAR":"Mostrar/Ocultar Barra de Ferramentas",
"OPTIONS":"Opções",
"DIMENSIONS":"Dimensões",
"NEW_CONNECTION_DESC":"Insira os valor para conectar-se ao Charting Web Service do aplicativo. O nome do serviço é específico a cada aplicativo.Por exemplo, o Nome de Serviço do IBM Tivoli Monitoring é ITMWebService. Consulte a documentação respectiva de cada produto para obter seu Nome de Serviço",
"CHART_ATTRIBUTES":"Atributos do Gráfico",
"UPLOAD_CHART":"Fazer Upload do Gráfico",
"UPLOAD_CHART_DESCRIPTION":"Procure pelo sistema de arquivos local ao clicar em Procurar, para selecionar um arquivo de design de relatório contendo um único gráfico. Em seguida clique em Upload para concluir.",
"FILENAME":"Nome do arquivo",
"CLEAR_CACHE":"Limpar o cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Faça o download do BIRT Designer para a máquina local para criar gráficos customizados.",
"CHARTING_VERSION":"Versão da Criação de Gráficos: ${0}",
"TIPDOJO_VERSION":"Versão do Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Versão do Dojo: ${0}",
"ABOUT":"Sobre",
"ITM_PORT_RANGE_MESSAGE":"Digite um valor entre 1024 e 65000",
"SELECT_GROUP":"Selecionar Grupo ...",
"SHOW_NAME_IN_CHART":"Mostrar título no gráfico",
"SHOW_LAST_UPDATED":"Mostrar registro de data e hora da última atualização",
"LEGEND_LOCATION":"Local da Legenda",
"LEGEND_LOCATION_BOTTOM":"Parte Inferior",
"LEGEND_LOCATION_RIGHT":"Direita",
"LEGEND":"Legenda",
"PAR_ID":"ID",
"PAR_LABEL":"Rótulo",
"PAR_TYPE":"Tipo",
"PAR_DEFAULT_VALUE":"Valor Padrão",
"PAR_REQUIRED":"Obrigatório",
"PAGING":"Paginação",
"RETURN_ALL_ROWS":"Retornar Todas as Linhas",
"PAGE_THE_DATA":"Paginar dados",
"PAGING_SIZE":"Tamanho de Paginação",
"PAGE_SIZE_RANGE_MESSAGE":"Insira um valor entre 2 e 25",
"DRILL_DOWN":"Pesquisa Detalhada",
"DRILL_UP":"Pesquisa Superficial",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filtrar",
"FILTERTIP": "Digite para filtrar a lista",
"ADD": "Incluir",
"ADDALL": "Incluir Tudo",
"REMOVE": "Remover",
"REMOVEALL": "Remover Tudo",
"APPLY": "Aplicar",
"PIE":"Setor Circular",
"TABLE":"Tabela",
"LINE":"Linha",
"CLUSTERED_COLUMNS":"Colunas Agrupadas",
"COLUMNS":"Colunas",
"STACKED_COLUMNS":"Colunas Empilhadas",
"BARS":"Barras",
"STACKED_BARS":"Barras Empilhadas",
"CLUSTERED_BARS":"Barras Agrupadas",

// for TivWizard
"SLIDE_RIGHT":"Deslizar para a Direita",
"SLIDE_LEFT":"Deslizar para a Esquerda",

//for Chart Builder Wizard
"DATASET_TITLE": "Conjunto de Dados",
"DATASET_CONTENT_TITLE": "Selecionar um Conjunto de Dados",
"DATASET_CONTENT_DESC": "Utilize a área abaixo para explorar conexões, origens de dados e selecionar um conjunto de dados. Utilize o menu de navegação para navegar e explorar outras conexões. O painel direito será atualizado com uma visualização das informações para a seleção.",

"PARAMETER_TITLE": "Parâmetros",
"PARAMETER_CONTENT_TITLE": "Parâmetros",
"PARAMETER_CONTENT_DESC": "Algumas origens de dados requerem parâmetros para acessar ou filtrar dados. Os seguintes parâmetros são necessários para acessar os dados. Por padrão, isto aceita parâmetros passados através de ligações de outros widgets na página. Para desativar este comportamento e sempre utilizar os parâmetros padrão, selecione a caixa de seleção abaixo.",

"FILTERS_TITLE": "Filtros",
"FILTERS_CONTENT_TITLE": "Filtros",
"FILTERS_CONTENT_DESC": "A seguir estão parâmetros opcionais a serem utilizados para refinar ainda mais os dados. A tabela abaixo mostra dados de amostra com base nos parâmetros necessários. Utilize o botão de filtro para criar um filtro para refinar os dados e visualizar os resultados de tal filtragem.",

"VISUALIZATION_TITLE": "Visualização",
"VISUALIZATION_CONTENT_TITLE": "Visualização",
"VISUALIZATION_CONTENT_DESC": "Escolha um gráfico para apresentar os dados. Utilize as configurações de eixo para selecionar a coluna na tabela de dados para construir o gráfico.",

"THRESHOLD_TITLE": "Limites",
"THRESHOLD_CONTENT_TITLE": "Limites",
"THRESHOLD_CONTENT_DESC": "Selecione o tipo de limite que gostaria de utilizar com este widget. É possível selecionar a partir de limites existente ou criar um conjunto customizado para este widget. Pressione Avançar, deixando o primeiro valor em branco para não definir nenhum limite.",

"VISUALIZATION_OPTION_TITLE": "Opções de Visualização",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Opções de Visualização",
"VISUALIZATION_OPTION_CONTENT_DESC": "Opções para alterar a aparência, atualizações e páginas da visualização. A paginação controla quantos valores são exibidos no gráfico ou visualização de tabela. Ative este recurso se houver um grande número de valores na série.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Geral",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Tema da Cor",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Claro",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Escuro",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Cor de início",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Legenda",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Nenhum",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Direita",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Parte Inferior",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Paginação",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Não paginar a série de valores",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Paginar a série de valores",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Série de valores por página",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Atualizar o valor automaticamente",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Mostrar registro de data e hora da última atualização",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Escala do Eixo X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Escala do Eixo Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Mínimo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Máximo",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "auto",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotação do Rótulo do Eixo",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Eixo X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Eixo Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Horizontal",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Vertical",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Ângulo Direito (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Ângulo Esquerdo (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Opções de Eixo",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Mostrar vistos de eixo principais",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Mostrar vistos de eixo secundários",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Mostrar rótulos de eixo principais",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Mostrar rótulos de eixo secundários",
	
"MOVE_UP_LABEL": "Mover para Cima",
"MOVE_DOWN_LABEL": "Mover para Baixo",

"AVAILABLE_COLUMN_LABEL": "Colunas Disponíveis",
"SELECTED_COLUMN_LABEL": "Colunas Selecionadas",

"V_TITLE_LABEL": "Escolher uma visualização de dados",
"V_CHART_PIE_LABEL": "Rótulo dos Setores Circulares",

"V_CHART_AXIS_X_LABEL": "Eixo X:",
"V_CHART_AXIS_Y_LABEL": "Eixo Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Setores Circulares",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Rótulo",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Eixo X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Eixo Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Dica de ferramenta",
	
"V_CHART_AXIS_X_LABEL_Text": "Rótulo de Categoria:",
"V_CHART_AXIS_Y_LABEL_Text": "Rótulo de Valores:",

"PIE_CHART_TOOLTIP": "Gráfico de Setores Circulares",
"LINE_CHART_TOOLTIP": "Gráfico de Linha",
"COLUMN_CHART_TOOLTIP": "Gráfico de Colunas",
"STACKED_COLUMN_CHART_TOOLTIP": "Gráfico de Colunas Empilhadas",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Gráfico de Colunas Agrupadas",
"BAR_CHART_TOOLTIP": "Gráfico de Barras",
"STACKED_BAR_CHART_TOOLTIP": "Gráfico de Barras Empilhadas",
"CLUSTERED_BAR_CHART_TOOLTIP": "Gráfico de Barras Agrupadas",
"TABLE_CHART_TOOLTIP": "Tabela"

})

