/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Найти текст",
   "SEARCH_GO_COMMAND_TOOLTIP":"Выполнить поиск",
   "SEARCH_TEXT":"Поиск",

   "DIALOG_CONFIRM":"Подтвердить",
   "DIALOG_ERROR":"Ошибка",
   "DIALOG_INFO":"Информация",
   "DIALOG_VALIDATION":"Проверка",
   "DIALOG_WARNING":"Предупреждение",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Закрыть",
   "DIALOG_BUTTON_CANCEL":"Отмена",
   "DIALOG_BUTTON_YES":"Да",
   "DIALOG_BUTTON_NO":"Нет",
   
   "NEVER_SHOW":"Никогда больше не показывать",
   
   "TABLE_FOOTER_TEXT":"Выбрано: ${0}, Всего: ${1}",
   
   "REFRESH":"Обновить",
   "SELECT_ALL":"Выбрать все",
   "DESELECT_ALL":"Отменить выбор для всех",
   "SEARCH_DROP_DOWN_HELP":"Щелкните для поиска по столбцам",
   "ALL_COLUMNS":"Все столбцы",
   "FILTER_ON":"Включить фильтр:",
   "OK":"OK",
   
   "PROCESSING":"Выполняется обработка...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Это поле только для чтения.",
   "NUMBER_MAX_LIMIT": "Значение не может быть больше, чем ${max}.",
   "NUMBER_MIN_LIMIT": "Значение не может быть меньше, чем ${min}.",   
   "NUMBER_INVALID_VALUE": "В поле должно быть числовое значение.",
   "TEXT_INVALID_CHARS": "В значении содержатся недопустимые символы.",
   "TEXT_REQUIRED": "Это - обязательное поле.",
   "TEXT_MAX_LIMIT": "Значение должно содержать не более ${maxlen} символов.",
   "TEXT_MIN_LIMIT": "Значение должно содержать не менее ${minlen} символов.",
   "TEXTAREA_MESSAGE": "Введено символов: ${len}, осталось: ${left}.",
   "TEXTAREA_MAX_LIMIT": "Вы можете ввести до ${maxlen} символов.",
   "DATE_INVALID_VALUE": "Допустимые форматы даты: ММ/ДД/ГГ или ММ/ДД/ГГГГ.",
   "TIME_INVALID_VALUE": "Допустимый формат времени: чч:мм.",
   "SPINNER_INVALID_VALUE": "В поле должно быть числовое значение.",

   "COLUMNS": "Столбцы",
   "COLUMNS_VISIBLE":"Укажите, какие столбцы таблицы должны быть видимы",
   "TABLE_PREFERENCES":"Параметры таблицы",
   "PREFERENCES":"Предпочтения",
   "CANCEL": "Отмена",
   "PAGE_X_OF_Y":"Стр. ${0} из ${1}",
   "PAGE_OF_Y":"&nbsp; из ${0}",
   "PAGE_LABEL":"Страницы",
   "ROW_SHOW_RATE":"Показано столбцов: ${0} из общего числа столбцов: ${1}",
   "AXIS_TITLE":"Кб",
"DEFAULT_PARAMETERS":"Параметры по умолчанию",
"NEXT":"Далее",
"BACK":"Назад",
"FINISH":"Готово",
"OK":"OK",
"NEW":"Создать",
"DELETE":"Удалить",
"NEW_CONNECTION":"Новое соединение",
"NAME":"Имя",
"DESCRIPTION":"Описание",
"PROTOCOL":"Протокол",
"HOSTNAME":"Имя хоста",
"PORT":"Порт",
"SERVICE_NAME":"Имя службы",
"USERNAME":"Имя пользователя",
"PASSWORD":"Пароль",
"CREATE":"Создать",
"CANCEL":"Отмена",
"GROUPS":"Группы",
"SELECT_GROUP":"Выберите группу",
"CHARTS":"Диаграммы",
"CLOSE":"Закрыть",
"LAST_UPDATED":"Последнее обновление: ${0}",
"CHART_NAME":"Имя диаграммы",
"GENERAL":"Общие",
"VIEW_AS":"Способ представления",
"TABLE":"Таблица",
"CHART":"Диаграмма",
"SHOW_LEGEND":"Показать легенду",
"AUTO_UPDATE":"Автообновление",
"SECONDS":"Секунды",
"MINUTES":"Минуты",
"HEIGHT":"Высота",
"WIDTH":"Ширина",
"PARAMETERS":"Параметры",
"USE_CONTEXT":"По возможности использовать значения параметров, передаваемые через контекст от других портлетов",
"USE_DEFAULTS":"Всегда использовать значения параметров по умолчанию",
"PREFERENCES":"Предпочтения",
"REFRESH":"Обновить данные",
"RELOAD":"Обновить структуру",
"TOGGLE_TABLE_CHART":"Переключение с таблицы на диаграмму",
"RETURN_TO_CHART_SELECTOR":"Вернуться к селектору диаграмм",
"SAVE":"Сохранить",
"SAVE_FOR_OTHERS":"Совместно используемые предпочтения",
"CLEAR_DEFAULT_PREFERENCES":"Очистить совместно используемые предпочтения",
"CLEAR_MY_PREFERENCES":"Очистить предпочтения пользователя",
"SAVE":"Сохранить",
"PUBLISH":"Распространить",
"RESET":"Сброс",
"RESTORE_DEFAULTS":"Восстановить значения по умолчанию",
"UPLOAD":"Загрузить",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Ниже перечислены пользовательские диаграммы. Если администратор предоставил вам роль chartCreator или chartAdministrator, вы сможете загрузить диаграммы, созданные при помощи BIRT Designer. Чтобы использовать BIRT Designer, <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>скачайте</a> этот компонент, распакуйте его и запустите birt.exe. После создания и сохранения диаграммы вы сможете загрузить ее; затем выберите ее и щелкните по Готово.",
"IMPORT_CHART":"Выберите диаграмму для импорта",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Просмотрите доступные группы диаграмм и выберите диаграмму, которую нужно импортировать",
"WAIT":"Пожалуйста, подождите...",
"PRINT_PREVIEW":"Просмотр печати",
"SAVE_AS_FILE":"Сохранить в файле",
"SHOW_HIDE_TOOLBAR":"Показать/скрыть панель инструментов",
"OPTIONS":"Опции",
"DIMENSIONS":"Измерения",
"NEW_CONNECTION_DESC":"Введите значения для соединения с веб-службой диаграмм приложения. Имя службы уникально для каждого приложения. Например, имя службы IBM Tivoli Monitoring - ITMWebService. Имя службы можно найти в документации по соответствующему продукту",
"CHART_ATTRIBUTES":"Атрибуты диаграммы",
"UPLOAD_CHART":"Загрузить диаграмму",
"UPLOAD_CHART_DESCRIPTION":"Щелкните по Обзор, чтобы найти в локальной файловой системе и выбрать файл схемы отчета, содержащий одну диаграмму. Затем щелкните по Загрузить, чтобы выполнить операцию.",
"FILENAME":"Имя файла",
"CLEAR_CACHE":"Очистить кэш",
"DOWNLOAD_BIRT_DESCRIPTION":"Чтобы создавать пользовательские диаграммы, скачайте BIRT Designer на свой локальный компьютер.",
"CHARTING_VERSION":"Версия построения диаграммы: ${0}",
"TIPDOJO_VERSION":"Версия Tivoli Dojo Widgets: ${0}",
"DOJO_VERSION":"Версия Dojo: ${0}",
"ABOUT":"О программе",
"ITM_PORT_RANGE_MESSAGE":"Введите значение от 1024 до 65000",
"SELECT_GROUP":"Выбрать группу ...",
"SHOW_NAME_IN_CHART":"Показать заголовок на диаграмме",
"SHOW_LAST_UPDATED":"Показать временную отметку последнего обновления",
"LEGEND_LOCATION":"Положение легенды",
"LEGEND_LOCATION_BOTTOM":"Внизу",
"LEGEND_LOCATION_RIGHT":"Справа",
"LEGEND":"Легенда",
"PAR_ID":"ID",
"PAR_LABEL":"Метка",
"PAR_TYPE":"Тип",
"PAR_DEFAULT_VALUE":"Значение по умолчанию",
"PAR_REQUIRED":"Обязательное",
"PAGING":"Разбиение на страницы",
"RETURN_ALL_ROWS":"Возвратить все строки",
"PAGE_THE_DATA":"Разбить данные на страницы",
"PAGING_SIZE":"Размер страницы",
"PAGE_SIZE_RANGE_MESSAGE":"Введите значение от 2 до 25",
"DRILL_DOWN":"Раскрыть детализированные данные",
"DRILL_UP":"Свернуть детализированные данные",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Фильтр",
"FILTERTIP": "Введите значение, чтобы применить фильтр к списку",
"ADD": "Добавить",
"ADDALL": "Добавить все",
"REMOVE": "Удалить",
"REMOVEALL": "Удалить все",
"APPLY": "Применить",
"PIE":"Круговая диаграмма",
"TABLE":"Таблица",
"LINE":"Линейная диаграмма",
"CLUSTERED_COLUMNS":"Кластеризованная вертикальная столбчатая диаграмма",
"COLUMNS":"Вертикальная столбчатая диаграмма",
"STACKED_COLUMNS":"Составная вертикальная столбчатая диаграмма",
"BARS":"Горизонтальная столбчатая диаграмма",
"STACKED_BARS":"Составная горизонтальная столбчатая диаграмма",
"CLUSTERED_BARS":"Кластеризованная горизонтальная столбчатая диаграмма",

// for TivWizard
"SLIDE_RIGHT":"Сдвинуть вправо",
"SLIDE_LEFT":"Сдвинуть влево",

//for Chart Builder Wizard
"DATASET_TITLE": "Набор данных",
"DATASET_CONTENT_TITLE": "Выбрать набор данных",
"DATASET_CONTENT_DESC": "Используйте расположенную ниже область, чтобы ознакомиться с соединениями и источниками данных и выбрать набор данных. Чтобы вернуться назад и просмотреть другие соединения, используйте навигационные пути. Правая панель обновится, и в ней появится предварительный набор информации для выбранного элемента.",

"PARAMETER_TITLE": "Параметры",
"PARAMETER_CONTENT_TITLE": "Параметры",
"PARAMETER_CONTENT_DESC": "При работе с некоторыми источниками данных для получения доступа к данным или применения к данным фильтров требуется ввести параметры. Ниже указаны параметры, которые требуются для доступа к данным. По умолчанию, эти параметры передаются по линиям связи из других виджетов на странице. Чтобы отключить эту функцию и всегда использовать параметры по умолчанию, выберите расположенный ниже переключатель.",

"FILTERS_TITLE": "Фильтры",
"FILTERS_CONTENT_TITLE": "Фильтры",
"FILTERS_CONTENT_DESC": "Ниже показаны дополнительные параметры, которые можно использовать для дальнейшего уточнения данных. В расположенной ниже таблице показаны примеры данных на основе требуемых параметров. Используйте кнопку Фильтр, чтобы построить фильтр для уточнения данных и просмотреть результаты применения этого фильтра.",

"VISUALIZATION_TITLE": "Визуализация",
"VISUALIZATION_CONTENT_TITLE": "Визуализация",
"VISUALIZATION_CONTENT_DESC": "Выберите график, на котором следует представить данные. Используйте параметры осей, чтобы выбрать в таблице данных столбец для построения графика.",

"THRESHOLD_TITLE": "Пороги",
"THRESHOLD_CONTENT_TITLE": "Пороги",
"THRESHOLD_CONTENT_DESC": "Выберите тип порогов, которые вы хотите использовать в сочетании с данным виджетом. Можно выбрать существующие пороги или создать пользовательский набор для данного виджета. Чтобы на задавать никаких порогов, оставьте первое значение пустым и нажмите кнопку Далее.",

"VISUALIZATION_OPTION_TITLE": "Опции визуализации",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Опции визуализации",
"VISUALIZATION_OPTION_CONTENT_DESC": "Опции, позволяющие изменить вид представления, обновлений и страниц. Параметры разбиения на страницы управляют тем, сколько значений будет показано в графическом или табличном представлении. Включите эту функцию, если в ряду содержится большое число значений.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Общие",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Цветовая тема",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - Светлый",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - Темный",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Начальный цвет",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Легенда",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Нет",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Справа",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Внизу",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Разбиение на страницы",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Не разбивать ряды значений на страницы",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Разбить ряды значений на страницы",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Ряды значений на странице",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Автоматически обновлять значение",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Показать временную отметку последнего обновления",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "Шкала оси X",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Шкала оси Y",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Минимум",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Максимум",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "автоматически",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Поворот меток осей",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "Ось X",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Ось Y",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "По горизонтали",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "По вертикали",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "С наклоном вправо (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "С наклоном влево (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Опции осей",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Показать основные деления оси",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Показать дополнительные деления оси",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Показать основные метки оси",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Показать дополнительные метки оси",
	
"MOVE_UP_LABEL": "Вверх",
"MOVE_DOWN_LABEL": "Вниз",

"AVAILABLE_COLUMN_LABEL": "Доступные столбцы",
"SELECTED_COLUMN_LABEL": "Выбранные столбцы",

"V_TITLE_LABEL": "Выбрать способ визуализации данных",
"V_CHART_PIE_LABEL": "Метка круговой диаграммы",

"V_CHART_AXIS_X_LABEL": "Ось X:",
"V_CHART_AXIS_Y_LABEL": "Ось Y:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Секторы круговой диаграммы",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Метка",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "Ось X",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Ось Y",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Всплывающая подсказка",
	
"V_CHART_AXIS_X_LABEL_Text": "Метка категории:",
"V_CHART_AXIS_Y_LABEL_Text": "Метка значений:",

"PIE_CHART_TOOLTIP": "Круговая диаграмма",
"LINE_CHART_TOOLTIP": "Линейная диаграмма",
"COLUMN_CHART_TOOLTIP": "Вертикальная столбчатая диаграмма",
"STACKED_COLUMN_CHART_TOOLTIP": "Составная вертикальная столбчатая диаграмма",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Кластеризованная вертикальная столбчатая диаграмма",
"BAR_CHART_TOOLTIP": "Горизонтальная столбчатая диаграмма",
"STACKED_BAR_CHART_TOOLTIP": "Составная горизонтальная столбчатая диаграмма",
"CLUSTERED_BAR_CHART_TOOLTIP": "Кластеризованная горизонтальная столбчатая диаграмма",
"TABLE_CHART_TOOLTIP": "Таблица"

})

