/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Söktext",
   "SEARCH_GO_COMMAND_TOOLTIP":"Kör sökning",
   "SEARCH_TEXT":"Sök",

   "DIALOG_CONFIRM":"Bekräfta",
   "DIALOG_ERROR":"Fel",
   "DIALOG_INFO":"Information",
   "DIALOG_VALIDATION":"Validering",
   "DIALOG_WARNING":"Varning",
   "DIALOG_BUTTON_OK":"OK",
   "DIALOG_BUTTON_CLOSE":"Stäng",
   "DIALOG_BUTTON_CANCEL":"Avbryt",
   "DIALOG_BUTTON_YES":"Ja",
   "DIALOG_BUTTON_NO":"Nej",
   
   "NEVER_SHOW":"Visa inte igen",
   
   "TABLE_FOOTER_TEXT":"Valda: ${0}, totalt: ${1}",
   
   "REFRESH":"Uppdatera",
   "SELECT_ALL":"Markera alla",
   "DESELECT_ALL":"Avmarkera alla",
   "SEARCH_DROP_DOWN_HELP":"Klicka om du vill söka efter kolumner",
   "ALL_COLUMNS":"Alla kolumner",
   "FILTER_ON":"Filtrera på:",
   "OK":"OK",
   
   "PROCESSING":"Bearbetar...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Fältet är skrivskyddat.",
   "NUMBER_MAX_LIMIT": "Värdet får inte vara större än ${max}.",
   "NUMBER_MIN_LIMIT": "Värdet får inte vara lägre än ${min}.",   
   "NUMBER_INVALID_VALUE": "Fältet måste ha ett numeriskt värde.",
   "TEXT_INVALID_CHARS": "Värdet innehåller ogiltiga tecken.",
   "TEXT_REQUIRED": "Fältet krävs.",
   "TEXT_MAX_LIMIT": "Värdet får innehålla högst ${maxlen} tecken.",
   "TEXT_MIN_LIMIT": "Värdet måste ha minst ${minlen} tecken.",
   "TEXTAREA_MESSAGE": "${len} tecken angivna, ${left} kvar.",
   "TEXTAREA_MAX_LIMIT": "Du kan ange upp till ${maxlen} tecken.",
   "DATE_INVALID_VALUE": "Giltiga datumformat: mm/dd/åå eller mm/dd/åååå.",
   "TIME_INVALID_VALUE": "Giftiga tidsformat: hh:mm AM eller hh:mm PM.",
   "SPINNER_INVALID_VALUE": "Fältet måste ha ett numeriskt värde.",

   "COLUMNS": "Kolumner",
   "COLUMNS_VISIBLE":"Ange vilka tabellkolumner som ska synas",
   "TABLE_PREFERENCES":"Tabellinställningar",
   "PREFERENCES":"Inställningar",
   "CANCEL": "Avbryt",
   "PAGE_X_OF_Y":"Sida ${0} av ${1}",
   "PAGE_OF_Y":"&nbsp; av ${0}",
   "PAGE_LABEL":"Sidor",
   "ROW_SHOW_RATE":"Visar ${0} av totalt ${1} rader",
   "AXIS_TITLE":"Kilobyte",
"DEFAULT_PARAMETERS":"Standardparametrar",
"NEXT":"Nästa",
"BACK":"Föregående",
"FINISH":"Slutför",
"OK":"OK",
"NEW":"Ny",
"DELETE":"Ta bort",
"NEW_CONNECTION":"Ny anslutning",
"NAME":"Namn",
"DESCRIPTION":"Beskrivning",
"PROTOCOL":"Protokoll",
"HOSTNAME":"Värdnamn",
"PORT":"Port",
"SERVICE_NAME":"Tjänstenamn",
"USERNAME":"Användarnamn",
"PASSWORD":"Lösenord",
"CREATE":"Skapa",
"CANCEL":"Avbryt",
"GROUPS":"Grupper",
"SELECT_GROUP":"Välj grupp",
"CHARTS":"Diagram",
"CLOSE":"Stäng",
"LAST_UPDATED":"Uppdaterades senast: ${0}",
"CHART_NAME":"Diagramnamn",
"GENERAL":"Allmänt",
"VIEW_AS":"Visa som",
"TABLE":"Tabell",
"CHART":"Diagram",
"SHOW_LEGEND":"Visa förklaring",
"AUTO_UPDATE":"Autouppdatera",
"SECONDS":"Sekunder",
"MINUTES":"Minuter",
"HEIGHT":"Höjd",
"WIDTH":"Bredd",
"PARAMETERS":"Parametrar",
"USE_CONTEXT":"Använd eventuella parametervärden som överförts via kontext från andra portlettar",
"USE_DEFAULTS":"Använd alltid standardparametervärden",
"PREFERENCES":"Inställningar",
"REFRESH":"Uppdatera data",
"RELOAD":"Uppdatera design",
"TOGGLE_TABLE_CHART":"Växla tabell/diagram",
"RETURN_TO_CHART_SELECTOR":"Tillbaka till diagramväljare",
"SAVE":"Spara",
"SAVE_FOR_OTHERS":"Dela inställningar",
"CLEAR_DEFAULT_PREFERENCES":"Rensa delade inställningar",
"CLEAR_MY_PREFERENCES":"Rensa användarinställningar",
"SAVE":"Spara",
"PUBLISH":"Publicera",
"RESET":"Återställ",
"RESTORE_DEFAULTS":"Återställ standardvärden",
"UPLOAD":"Överför",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Anpassade diagram listas nedan. Om du har fått rollen chartCreator eller chartAdministrator av administratören kan du överföra diagram som skapats med BIRT Designer. För att kunna använda Designer måste du <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>hämta</a> programmet, packa upp det och köra birt.exe. När du har skapat och sparat ett diagram kan du överföra det. Välj sedan diagrammet och klicka på Slutför.",
"IMPORT_CHART":"Välj diagram att importera",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Bläddra i de tillgängliga grupperna av diagram och välj ett diagram att importera",
"WAIT":"Vänta...",
"PRINT_PREVIEW":"Förhandsgranskning",
"SAVE_AS_FILE":"Spara till fil",
"SHOW_HIDE_TOOLBAR":"Visa/dölj verktygsfält",
"OPTIONS":"Alternativ",
"DIMENSIONS":"Dimensioner",
"NEW_CONNECTION_DESC":"Ange värden för att ansluta till diagramwebbtjänsten för programmet. Tjänstens namn varierar beroende på program. Tjänstenamnet för IBM Tivoli Monitoring är t.ex. ITMWebService. Tjänstenamnet specificeras i produktdokumentationen",
"CHART_ATTRIBUTES":"Diagramattribut",
"UPLOAD_CHART":"Överför diagram",
"UPLOAD_CHART_DESCRIPTION":"Klicka på Bläddra om du vill bläddra i det lokala filsystemet och välja en rapportdesignfil som innehåller ett enda diagram. Slutför sedan åtgärden genom att klicka på Överför.",
"FILENAME":"Filnamn",
"CLEAR_CACHE":"Rensa cache",
"DOWNLOAD_BIRT_DESCRIPTION":"Hämta BIRT Designer till din dator om du vill skapa anpassade diagram.",
"CHARTING_VERSION":"Diagramversion: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets Version: ${0}",
"DOJO_VERSION":"Dojo-version: ${0}",
"ABOUT":"Om",
"ITM_PORT_RANGE_MESSAGE":"Ange ett värde mellan 1024 och 65000",
"SELECT_GROUP":"Välj grupp ...",
"SHOW_NAME_IN_CHART":"Visa titel i diagram",
"SHOW_LAST_UPDATED":"Visa tidsstämpel för senaste uppdatering",
"LEGEND_LOCATION":"Förklaringsplats",
"LEGEND_LOCATION_BOTTOM":"Nederst",
"LEGEND_LOCATION_RIGHT":"Höger",
"LEGEND":"Förklaring",
"PAR_ID":"Id",
"PAR_LABEL":"Etikett",
"PAR_TYPE":"Typ",
"PAR_DEFAULT_VALUE":"Standardvärde",
"PAR_REQUIRED":"Obligatoriskt",
"PAGING":"Sidindelning",
"RETURN_ALL_ROWS":"Returnera alla rader",
"PAGE_THE_DATA":"Sidindela data",
"PAGING_SIZE":"Sidstorlek",
"PAGE_SIZE_RANGE_MESSAGE":"Ange ett värde mellan 2 och 25",
"DRILL_DOWN":"Gå nedåt",
"DRILL_UP":"Gå uppåt",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Filter",
"FILTERTIP": "Skriv så filtreras listan",
"ADD": "Lägg till",
"ADDALL": "Lägg till alla",
"REMOVE": "Ta bort",
"REMOVEALL": "Ta bort alla",
"APPLY": "Tillämpa",
"PIE":"Cirkel",
"TABLE":"Tabell",
"LINE":"Linje",
"CLUSTERED_COLUMNS":"Klustrade kolumner",
"COLUMNS":"Kolumner",
"STACKED_COLUMNS":"Uppdelade kolumner",
"BARS":"Staplar",
"STACKED_BARS":"Uppdelade staplar",
"CLUSTERED_BARS":"Klustrade staplar",

// for TivWizard
"SLIDE_RIGHT":"Bild åt höger",
"SLIDE_LEFT":"Bild åt vänster",

//for Chart Builder Wizard
"DATASET_TITLE": "Datauppsättning",
"DATASET_CONTENT_TITLE": "Välj en datauppsättning",
"DATASET_CONTENT_DESC": "I området nedan kan du utforska anslutningar, datakällor oh välja en datauppsättning. Med hjälp av sökvägen kan du gå tillbaka och utforska andra anslutningar. Innehållet i den högra panelen uppdateras med en förhandsgranskning av informationen för det aktuella valet.",

"PARAMETER_TITLE": "Parametrar",
"PARAMETER_CONTENT_TITLE": "Parametrar",
"PARAMETER_CONTENT_DESC": "Vissa datakällor kräver parametrar för att accessa eller filtrera data. Följande parametrar krävs för att komma åt data. Som standard accepteras parametrar som överförs via kopplingar från andra widgettar på sidan. Markera kryssrutan nedan om du alltid vill avaktivera den här funktionen och alltid använda standardparametrarna.",

"FILTERS_TITLE": "Filter",
"FILTERS_CONTENT_TITLE": "Filter",
"FILTERS_CONTENT_DESC": "Följande är valfria parametrar för att begränsa data. I tabellen nedan visas exempeldata baserat på de nödvändiga parametrarna. Använd filterknappen om du vill bygga ett filter som begränsar data och visa resultaten av den filtreringen.",

"VISUALIZATION_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_TITLE": "Visualisering",
"VISUALIZATION_CONTENT_DESC": "Välj ett diagram som ska återge data. Med axelinställningarna väljer du en kolumn i datatabellen som diagrammet ska byggas från.",

"THRESHOLD_TITLE": "Trösklar",
"THRESHOLD_CONTENT_TITLE": "Trösklar",
"THRESHOLD_CONTENT_DESC": "Välj typen av trösklar som du vill använda med widgetten. Du kan välja bland de befintliga trösklarna eller skapa en anpassad uppsättning för widgetten. Lämna det första fältet tomt och klicka på Nästa om du inte vill definiera några trösklar.",

"VISUALIZATION_OPTION_TITLE": "Visualiseringsalternativ",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Visualiseringsalternativ",
"VISUALIZATION_OPTION_CONTENT_DESC": "Alternativen för att ändra hur visualiseringen ser ut, uppdateras och sidindelas. Sidindelning styr hur många värden som visas i diagram- eller tabellvyn. Aktivera den här funktionen om det finns ett stort antal värden i serien.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Allmänt",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Färgtema",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP - ljust",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP - mörkt",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Startfärg",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Förklaring",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Ingen",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Höger",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Nederst",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Sidindelning",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Sidindela inte värdeserie",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Sidindela värdeserie",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Värdeserie per sida",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Uppdatera värdet automatiskt",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Visa tidsstämpel för senaste uppdatering",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X-axelskala",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y-axelskala",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Lägst",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Högst",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "automatiskt",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Rotering av axeletikett",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X-axel",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y-axel",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Vågrät",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Lodrät",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Högervinkel (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Vänstervinkel (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Axelalternativ",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Visa huvudskalstreck på axeln",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Visa delskalstreck på axeln",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Visa huvudetiketter på axeln",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Visa deletiketter på axeln",
	
"MOVE_UP_LABEL": "Flytta upp",
"MOVE_DOWN_LABEL": "Flytta ned",

"AVAILABLE_COLUMN_LABEL": "Tillgängliga kolumner",
"SELECTED_COLUMN_LABEL": "Valda kolumner",

"V_TITLE_LABEL": "Välj en datavisualisering",
"V_CHART_PIE_LABEL": "Cirkeldiagramsetikett",

"V_CHART_AXIS_X_LABEL": "X-axel:",
"V_CHART_AXIS_Y_LABEL": "Y-axel:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Cirkelsegment",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etikett",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X-axel",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y-axel",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Knappbeskrivning",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategorietikett:",
"V_CHART_AXIS_Y_LABEL_Text": "Värdeetikett:",

"PIE_CHART_TOOLTIP": "Cirkeldiagram",
"LINE_CHART_TOOLTIP": "Linjediagram",
"COLUMN_CHART_TOOLTIP": "Kolumndiagram",
"STACKED_COLUMN_CHART_TOOLTIP": "Staplat kolumndiagram",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Klustrat kolumndiagram",
"BAR_CHART_TOOLTIP": "Stapeldiagram",
"STACKED_BAR_CHART_TOOLTIP": "Staplat stapeldiagram",
"CLUSTERED_BAR_CHART_TOOLTIP": "Klustrat stapeldiagram",
"TABLE_CHART_TOOLTIP": "Tabell"

})

