/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"Metin Ara",
   "SEARCH_GO_COMMAND_TOOLTIP":"Arama Çalıştır",
   "SEARCH_TEXT":"Ara",

   "DIALOG_CONFIRM":"Doğrula",
   "DIALOG_ERROR":"Hata",
   "DIALOG_INFO":"Bilgi",
   "DIALOG_VALIDATION":"Doğrulama",
   "DIALOG_WARNING":"Uyarı",
   "DIALOG_BUTTON_OK":"Tamam",
   "DIALOG_BUTTON_CLOSE":"Kapat",
   "DIALOG_BUTTON_CANCEL":"İptal",
   "DIALOG_BUTTON_YES":"Evet",
   "DIALOG_BUTTON_NO":"Hayır",
   
   "NEVER_SHOW":"Bir Daha Gösterme",
   
   "TABLE_FOOTER_TEXT":"Seçilen: ${0}, Toplam: ${1}",
   
   "REFRESH":"Yenile",
   "SELECT_ALL":"Tümünü Seç",
   "DESELECT_ALL":"Tüm Seçimleri Kaldır",
   "SEARCH_DROP_DOWN_HELP":"Sütuna göre aramak için tıklatın.",
   "ALL_COLUMNS":"Tüm Sütunlar",
   "FILTER_ON":"Şuna Göre Süz:",
   "OK":"Tamam",
   
   "PROCESSING":"İşleniyor...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "Bu alan salt okunur bir alandır.",
   "NUMBER_MAX_LIMIT": "Değer ${max} üst sınırından büyük olamaz.",
   "NUMBER_MIN_LIMIT": "Değer ${min} alt sınırından küçük olamaz.",   
   "NUMBER_INVALID_VALUE": "Bu alanın değeri sayısal olmalı.",
   "TEXT_INVALID_CHARS": "Değer geçersiz karakterler içeriyor.",
   "TEXT_REQUIRED": "Bu alana veri girilmesi zorunludur.",
   "TEXT_MAX_LIMIT": "Değer ${maxlen} karakterden uzun olmamalı.",
   "TEXT_MIN_LIMIT": "Değer ${minlen} karakterden kısa olmamalı.",
   "TEXTAREA_MESSAGE": "Girilen karakter sayısı: ${len}, kalan: ${left}.",
   "TEXTAREA_MAX_LIMIT": "En fazla ${maxlen} girebilirsiniz.",
   "DATE_INVALID_VALUE": "Geçerli tarih biçimleri şunlardır: aa/gg/yy veya aa/gg/yyyy.",
   "TIME_INVALID_VALUE": "Geçerli saat biçimleri şunlardır: ss:dd AM veya ss:dd PM.",
   "SPINNER_INVALID_VALUE": "Bu alanın değeri sayısal olmalı.",

   "COLUMNS": "Sütunlar",
   "COLUMNS_VISIBLE":"Hangi tablo sütunlarının görünür olacağını belirtin.",
   "TABLE_PREFERENCES":"Tablo Tercihleri",
   "PREFERENCES":"Tercihler",
   "CANCEL": "İptal",
   "PAGE_X_OF_Y":"Sayfa ${0} / ${1}",
   "PAGE_OF_Y":"&nbsp; / ${0}",
   "PAGE_LABEL":"Sayfalar",
   "ROW_SHOW_RATE":"Gösterilen satır: ${0} Toplam satır: ${1}",
   "AXIS_TITLE":"Kilobayt",
"DEFAULT_PARAMETERS":"Varsayılan Parametreler",
"NEXT":"İleri",
"BACK":"Geri",
"FINISH":"Son",
"OK":"Tamam",
"NEW":"Yeni",
"DELETE":"Sil",
"NEW_CONNECTION":"Yeni Bağlantı",
"NAME":"Ad",
"DESCRIPTION":"Açıklama",
"PROTOCOL":"Protokol",
"HOSTNAME":"Anasistem Adı",
"PORT":"Kapı",
"SERVICE_NAME":"Hizmet Adı",
"USERNAME":"Kullanıcı Adı",
"PASSWORD":"Parola",
"CREATE":"Oluştur",
"CANCEL":"İptal",
"GROUPS":"Gruplar",
"SELECT_GROUP":"Grup Seç",
"CHARTS":"Grafikler",
"CLOSE":"Kapat",
"LAST_UPDATED":"Son güncelleme: ${0}",
"CHART_NAME":"Grafik Adı",
"GENERAL":"Genel",
"VIEW_AS":"Görüntüleme biçimi",
"TABLE":"Tablo",
"CHART":"Grafik",
"SHOW_LEGEND":"Açıklama Göster",
"AUTO_UPDATE":"Otomatik Güncelleme",
"SECONDS":"Saniye",
"MINUTES":"Dakika",
"HEIGHT":"Yükseklik",
"WIDTH":"Genişlik",
"PARAMETERS":"Parametreler",
"USE_CONTEXT":"Varsa, diğer portlet içeriklerinden aktarılan parametre değerlerini kullan",
"USE_DEFAULTS":"Her zaman varsayılan parametre değerlerini kullan",
"PREFERENCES":"Tercihler",
"REFRESH":"Verileri Yenile",
"RELOAD":"Tasarımı Yenile",
"TOGGLE_TABLE_CHART":"Tabloya/Grafiğe Geç",
"RETURN_TO_CHART_SELECTOR":"Grafik seçiciye dön",
"SAVE":"Kaydet",
"SAVE_FOR_OTHERS":"Tercihleri Paylaş",
"CLEAR_DEFAULT_PREFERENCES":"Paylaşılan Tercihleri Temizle",
"CLEAR_MY_PREFERENCES":"Kullanıcı Tercihlerini Temizle",
"SAVE":"Kaydet",
"PUBLISH":"Yayınla",
"RESET":"İlk Duruma Getir",
"RESTORE_DEFAULTS":"Varsayılanları Geri Yükle",
"UPLOAD":"Karşıya Yükle",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"Özel grafikler aşağıda listelenmiştir. Yöneticiniz tarafından size chartCreator veya chartAdministrator rolü verildiyse, BIRT Designer ile oluşturulan grafikleri karşıya yükleyebilirsiniz. BIRT Designer uygulamasını kullanmak için, uygulamayı <a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>karşıdan yükleyin</a> ve sıkıştırılmış dosyayı açtıktan sonra birt.exe dosyasını çalıştırın. Bir grafik oluşturduktan ve kaydettikten sonra, grafiği karşıya yükleyebilir ve ardından grafiği seçerek Son seçeneğini tıklatabilirsiniz.",
"IMPORT_CHART":"İçe Aktarılacak Grafik Seç",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"Kullanılabilir grafik gruplarına göz atın ve içe aktarılacak bir grafik seçin",
"WAIT":"Lütfen bekleyin...",
"PRINT_PREVIEW":"Yazdırma Önizleme",
"SAVE_AS_FILE":"Dosyaya Kaydet",
"SHOW_HIDE_TOOLBAR":"Araç Çubuğunu Göster/Gizle",
"OPTIONS":"Seçenekler",
"DIMENSIONS":"Boyutlar",
"NEW_CONNECTION_DESC":"Uygulamanın Grafik Oluşturma Web Hizmeti'ne bağlanmak için değerleri girin. Hizmet Adı her uygulamaya özeldir. Örneğin, IBM Tivoli Monitoring uygulamasının Hizmet Adı ITMWebService'tir. Hizmet Adı için ilgili ürünün belgelerine bakın.",
"CHART_ATTRIBUTES":"Grafik Öznitelikleri",
"UPLOAD_CHART":"Grafiği Karşıya Yükle",
"UPLOAD_CHART_DESCRIPTION":"Tek bir grafik içeren rapor tasarım dosyasını seçmek için Göz At seçeneğini tıklatarak yerel dosya sisteminizet göz atın. Ardından, işlemi tamamlamak için Karşıya Yükle seçeneğini tıklatın.",
"FILENAME":"Dosya adı",
"CLEAR_CACHE":"Önbelleği temizle",
"DOWNLOAD_BIRT_DESCRIPTION":"Özel grafikler oluşturmak için BIRT Designer uygulamasını karşıdan yerel makinenize yükleyin.",
"CHARTING_VERSION":"Grafik Oluşturma sürümü: ${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Pencere Bileşenleri sürümü: ${0}",
"DOJO_VERSION":"Dojo sürümü: ${0}",
"ABOUT":"Hakkında",
"ITM_PORT_RANGE_MESSAGE":"1024 - 65000 arasında bir değer girin",
"SELECT_GROUP":"Grup seçin ...",
"SHOW_NAME_IN_CHART":"Başlığı grafikte göster",
"SHOW_LAST_UPDATED":"Son güncelleme zaman damgasını göster",
"LEGEND_LOCATION":"Açıklama Konumu",
"LEGEND_LOCATION_BOTTOM":"Alt",
"LEGEND_LOCATION_RIGHT":"Sağ",
"LEGEND":"Açıklama",
"PAR_ID":"Tanıtıcı",
"PAR_LABEL":"Etiket",
"PAR_TYPE":"Tip",
"PAR_DEFAULT_VALUE":"Varsayılan Değer",
"PAR_REQUIRED":"Zorunlu",
"PAGING":"Sayfalama",
"RETURN_ALL_ROWS":"Tüm Satırları Döndür",
"PAGE_THE_DATA":"Verileri sayfala",
"PAGING_SIZE":"Sayfalama Boyutu",
"PAGE_SIZE_RANGE_MESSAGE":"2 - 25 arası bir değer girin",
"DRILL_DOWN":"Ayrıntıya İn",
"DRILL_UP":"Ayrıntıdan Çık",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "Süzgeç",
"FILTERTIP": "Listeye uygulanacak süzgeci girin",
"ADD": "Ekle",
"ADDALL": "Tümünü Ekle",
"REMOVE": "Kaldır",
"REMOVEALL": "Tümünü Kaldır",
"APPLY": "Uygula",
"PIE":"Pasta",
"TABLE":"Tablo",
"LINE":"Çizgi",
"CLUSTERED_COLUMNS":"Kümelenmiş Sütunlar",
"COLUMNS":"Sütunlar",
"STACKED_COLUMNS":"Yığılmış Sütunlar",
"BARS":"Çubuklar",
"STACKED_BARS":"Yığılmış Çubuklar",
"CLUSTERED_BARS":"Kümelenmiş Çubuklar",

// for TivWizard
"SLIDE_RIGHT":"Sağa Kaydır",
"SLIDE_LEFT":"Sola Kaydır",

//for Chart Builder Wizard
"DATASET_TITLE": "Veri Kümesi",
"DATASET_CONTENT_TITLE": "Veri Kümesi Seç",
"DATASET_CONTENT_DESC": "Bağlantıları, veri kaynaklarını keşfetmek için aşağıdaki alanı kullanın ve bir veri kümesi seçin. Diğer bağlantıları keşfetmek üzere geri gitmek için içerik haritasını kullanın. Sağ pano, seçim için bilgilerin önizlemesi ile güncellenir.",

"PARAMETER_TITLE": "Parametreler",
"PARAMETER_CONTENT_TITLE": "Parametreler",
"PARAMETER_CONTENT_DESC": "Bazı veri kaynakları, verilere erişmek veya verileri süzmek için parametre gerektirir. Verilere erişmek için aşağıdaki parametreler gerekir. Varsayılan olarak bu, sayfadaki diğer pencere bileşenlerinden bağlar aracılığıyla iletilen parametreleri kabul eder. Bu davranışı devre dışı bırakmak ve her zaman varsayılan parametreleri kullanmak için aşağıdaki onay kutusunu seçin.",

"FILTERS_TITLE": "Süzgeçler",
"FILTERS_CONTENT_TITLE": "Süzgeçler",
"FILTERS_CONTENT_DESC": "Aşağıdakiler, verileri daha da daraltmak için kullanılacak isteğe bağlı parametrelerdir. Aşağıdaki tabloda, gerekli parametrelere göre örnek veriler gösterilmektedir. Verileri düzeltmek amacıyla bir süzgeç oluşturmak ve süzme işleminin sonuçlarını görüntülemek için süzgeç düğmesini kullanın.",

"VISUALIZATION_TITLE": "Görselleştirme",
"VISUALIZATION_CONTENT_TITLE": "Görselleştirme",
"VISUALIZATION_CONTENT_DESC": "Verileri sunmak için bir grafik seçin. Grafik oluşturmak üzere veri tablosundan sütun seçmek için eksen ayarlarını kullanın.",

"THRESHOLD_TITLE": "Eşikler",
"THRESHOLD_CONTENT_TITLE": "Eşikler",
"THRESHOLD_CONTENT_DESC": "Bu pencere bileşeniyle kullanmak istediğiniz eşiklerin tipini seçin. Var olan eşiklerden birini seçebilir veya bu pencere bileşeni için özel bir küme oluşturabilirsiniz. Herhangi bir eşik tanımlamak istemiyorsanız, birinci değeri boş bırakarak İleri düğmesini tıklatın.",

"VISUALIZATION_OPTION_TITLE": "Görselleştirme Seçenekleri",
"VISUALIZATION_OPTION_CONTENT_TITLE": "Görselleştirme Seçenekleri",
"VISUALIZATION_OPTION_CONTENT_DESC": "Görselleştirmenin nasıl göründüğünü, güncellendiğini ve sayfalandığını değiştirme seçenekleri. Sayfalama, grafik veya tablo görünümünde kaç değer görüntülediğimizi denetler. Değer dizisinde çok sayıda değer varsa bu özelliği etkinleştirin.",
"VISUALIZATION_OPTION_ITEM_GENERAL": "Genel",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "Renk teması",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP Açık",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP Koyu",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "Başlangıç rengi",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "Açıklama",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "Yok",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "Sağ",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "Alt",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "Sayfalama",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "Değer dizisini sayfalama",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "Değer dizisini sayfala",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "Sayfa başına değer dizisi",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "Değeri otomatik olarak güncelle",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "Son güncellemenin zaman damgasını göster",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X Ekseni Ölçeği",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y Ekseni Ölçeği",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "Alt Sınır",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "Üst Sınır",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "otomatik",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "Eksen Etiketi Dönüşü",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X Ekseni",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y Ekseni",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "Yatay",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "Dikey",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "Sağ Açı (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "Sol Açı (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "Eksen Seçenekleri",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "Ana eksen onay işaretlerini göster",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "Alt eksen onay işaretlerini göster",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "Ana eksen etiketlerini göster",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "Alt eksen etiketlerini göster",
	
"MOVE_UP_LABEL": "Yukarı Taşı",
"MOVE_DOWN_LABEL": "Aşağı Taşı",

"AVAILABLE_COLUMN_LABEL": "Kullanılabilir Sütunlar",
"SELECTED_COLUMN_LABEL": "Seçilen Sütunlar",

"V_TITLE_LABEL": "Veri görselleştirmesi seçin",
"V_CHART_PIE_LABEL": "Pasta Etiketi",

"V_CHART_AXIS_X_LABEL": "X Ekseni:",
"V_CHART_AXIS_Y_LABEL": "Y Ekseni:",

"V_GRID_HEADER_PIE_VALUE_LABEL": "Pasta Dilimleri",
"V_GRID_HEADER_PIE_LABEL_LABEL": "Etiket",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X Ekseni",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y Ekseni",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "Araç İpucu",
	
"V_CHART_AXIS_X_LABEL_Text": "Kategori Etiketi:",
"V_CHART_AXIS_Y_LABEL_Text": "Değerler Etiketi:",

"PIE_CHART_TOOLTIP": "Pasta Grafik",
"LINE_CHART_TOOLTIP": "Çizgi Grafik",
"COLUMN_CHART_TOOLTIP": "Sütun Grafik",
"STACKED_COLUMN_CHART_TOOLTIP": "Yığılmış Sütun Grafik",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "Kümelenmiş Sütun Grafik",
"BAR_CHART_TOOLTIP": "Çubuk Grafik",
"STACKED_BAR_CHART_TOOLTIP": "Yığılmış Çubuk Grafik",
"CLUSTERED_BAR_CHART_TOOLTIP": "Kümelenmiş Çubuk Grafik",
"TABLE_CHART_TOOLTIP": "Tablo"

})

