/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_COMMAND_TOOLTIP":"搜索文本",
   "SEARCH_GO_COMMAND_TOOLTIP":"运行搜索",
   "SEARCH_TEXT":"搜索",

   "DIALOG_CONFIRM":"确认",
   "DIALOG_ERROR":"错误",
   "DIALOG_INFO":"信息",
   "DIALOG_VALIDATION":"验证",
   "DIALOG_WARNING":"警告",
   "DIALOG_BUTTON_OK":"确定",
   "DIALOG_BUTTON_CLOSE":"关闭",
   "DIALOG_BUTTON_CANCEL":"取消",
   "DIALOG_BUTTON_YES":"是",
   "DIALOG_BUTTON_NO":"否",
   
   "NEVER_SHOW":"不再显示",
   
   "TABLE_FOOTER_TEXT":"已选择：${0}，总数：${1}",
   
   "REFRESH":"刷新",
   "SELECT_ALL":"全选",
   "DESELECT_ALL":"全部不选",
   "SEARCH_DROP_DOWN_HELP":"单击以按列搜索",
   "ALL_COLUMNS":"所有列",
   "FILTER_ON":"过滤：",
   "OK":"确定",
   
   "PROCESSING":"正在处理...",
 
   "MESSAGE_TITLE":"${0} - ${1}",
   
   "NOT_EDITABLE": "此字段仅只读。",
   "NUMBER_MAX_LIMIT": "值不大于 ${max}。",
   "NUMBER_MIN_LIMIT": "值不小于 ${min}。",   
   "NUMBER_INVALID_VALUE": "此字段必须有一个数值。",
   "TEXT_INVALID_CHARS": "该值包含不正确的字符。",
   "TEXT_REQUIRED": "此字段是必需的。",
   "TEXT_MAX_LIMIT": "该值必需不超过 ${maxlen} 个字符。",
   "TEXT_MIN_LIMIT": "该值必需不少于 ${minlen} 个字符。",
   "TEXTAREA_MESSAGE": "输入 ${len} 个字符，剩余 ${left} 个字符。",
   "TEXTAREA_MAX_LIMIT": "您最多可以输入 ${maxlen} 个字符。",
   "DATE_INVALID_VALUE": "有效的日期格式为：yy/mm/dd 或 yyyy/mm/dd/。",
   "TIME_INVALID_VALUE": "有效的时间格式为：hh:mm AM 或 hh:mm PM。",
   "SPINNER_INVALID_VALUE": "此字段必须有一个数值。",

   "COLUMNS": "列",
   "COLUMNS_VISIBLE":"表明哪些表列是可视的",
   "TABLE_PREFERENCES":"表首选项",
   "PREFERENCES":"首选项",
   "CANCEL": "取消",
   "PAGE_X_OF_Y":"第 ${0} 页（共 ${1} 页）",
   "PAGE_OF_Y":"&nbsp;第 ${0}",
   "PAGE_LABEL":"页",
   "ROW_SHOW_RATE":"显示第 ${0} 行，共 ${1} 行",
   "AXIS_TITLE":"千字节",
"DEFAULT_PARAMETERS":"缺省参数",
"NEXT":"下一步",
"BACK":"上一步",
"FINISH":"完成",
"OK":"确定",
"NEW":"新建",
"DELETE":"删除",
"NEW_CONNECTION":"新建连接",
"NAME":"名称",
"DESCRIPTION":"描述",
"PROTOCOL":"协议",
"HOSTNAME":"主机名",
"PORT":"端口",
"SERVICE_NAME":"服务名称",
"USERNAME":"用户名",
"PASSWORD":"密码",
"CREATE":"创建",
"CANCEL":"取消",
"GROUPS":"组",
"SELECT_GROUP":"选择组",
"CHARTS":"图表",
"CLOSE":"关闭",
"LAST_UPDATED":"上次更新时间：${0}",
"CHART_NAME":"图表名称",
"GENERAL":"常规",
"VIEW_AS":"查看方式",
"TABLE":"表",
"CHART":"图表",
"SHOW_LEGEND":"显示图注",
"AUTO_UPDATE":"自动更新",
"SECONDS":"秒数",
"MINUTES":"分钟数",
"HEIGHT":"高度",
"WIDTH":"宽度",
"PARAMETERS":"参数",
"USE_CONTEXT":"如果可以，使用通过上下文从其他 portlet 传递的参数值",
"USE_DEFAULTS":"始终使用缺省参数值",
"PREFERENCES":"首选项",
"REFRESH":"刷新数据",
"RELOAD":"刷新设计",
"TOGGLE_TABLE_CHART":"切换表/图表",
"RETURN_TO_CHART_SELECTOR":"返回到图表选择器",
"SAVE":"保存",
"SAVE_FOR_OTHERS":"共享首选项",
"CLEAR_DEFAULT_PREFERENCES":"清除共享的首选项",
"CLEAR_MY_PREFERENCES":"清除用户首选项",
"SAVE":"保存",
"PUBLISH":"发布",
"RESET":"复位",
"RESTORE_DEFAULTS":"恢复缺省值",
"UPLOAD":"上载",
"HTTP":"http",
"HTTPS":"https",
"CUSTOM_CHARTS_DESCRIPTION":"以下列出了定制图表。如果您具有管理员授予的 chartCreator 或 chartAdministrator 角色，那么就可以上载用 BIRT Designer 创建的图表。要使用 Designer，请将其<a href=/ibm/TIPChartPortlet/birt/birt-designer.zip>下载</a>并解压缩，然后运行 birt.exe。在创建并保存图表后，可以将其上载，然后将其选中并单击“完成”。",
"IMPORT_CHART":"选择要导入的图表",
"SELECT_CHART_TO_IMPORT_DESCRIPTION":"浏览可用的图表组并选择要导入的图表",
"WAIT":"请等待...",
"PRINT_PREVIEW":"打印预览",
"SAVE_AS_FILE":"保存到文件",
"SHOW_HIDE_TOOLBAR":"显示/隐藏工具栏",
"OPTIONS":"选项",
"DIMENSIONS":"维度",
"NEW_CONNECTION_DESC":"输入连接到应用程序的图表 Web 服务的值。服务名称特定于每个应用程序。例如，IBM Tivoli Monitoring 的服务名称 为 ITMWebService。请参阅各自的产品文档获取其服务名称",
"CHART_ATTRIBUTES":"图表属性",
"UPLOAD_CHART":"上载图表",
"UPLOAD_CHART_DESCRIPTION":"通过单击“浏览”浏览本地文件系统来选择包含单个图表的报告设计文件。然后单击“上载”来完成。",
"FILENAME":"文件名",
"CLEAR_CACHE":"清空高速缓存",
"DOWNLOAD_BIRT_DESCRIPTION":"将 BIRT Designer 下载到本地机器以创建定制图表。",
"CHARTING_VERSION":"“图表”版本：${0}",
"TIPDOJO_VERSION":"Tivoli Dojo Widgets 版本：${0}",
"DOJO_VERSION":"Dojo 版本：${0}",
"ABOUT":"关于",
"ITM_PORT_RANGE_MESSAGE":"请输入介于 1024 到 65000 之间的值",
"SELECT_GROUP":"选择组...",
"SHOW_NAME_IN_CHART":"在图表中显示标题",
"SHOW_LAST_UPDATED":"显示最近更新的时间戳记",
"LEGEND_LOCATION":"图注位置",
"LEGEND_LOCATION_BOTTOM":"下方",
"LEGEND_LOCATION_RIGHT":"右方",
"LEGEND":"图注",
"PAR_ID":"标识",
"PAR_LABEL":"标签",
"PAR_TYPE":"类型",
"PAR_DEFAULT_VALUE":"缺省值",
"PAR_REQUIRED":"必需的",
"PAGING":"页面调度",
"RETURN_ALL_ROWS":"返回所有行",
"PAGE_THE_DATA":"分页数据",
"PAGING_SIZE":"页面调度大小",
"PAGE_SIZE_RANGE_MESSAGE":"输入 2 到 25 之间的值",
"DRILL_DOWN":"向下钻取",
"DRILL_UP":"向上钻取",
// added for the DnDListBox, ListBuider and TIPWizardV2
"FILTERHINT": "过滤",
"FILTERTIP": "输入以过滤列表",
"ADD": "添加",
"ADDALL": "全部添加",
"REMOVE": "除去",
"REMOVEALL": "全部除去",
"APPLY": "应用",
"PIE":"饼",
"TABLE":"表",
"LINE":"折线",
"CLUSTERED_COLUMNS":"集群的列",
"COLUMNS":"列",
"STACKED_COLUMNS":"堆栈化的列",
"BARS":"栏",
"STACKED_BARS":"堆栈化的栏",
"CLUSTERED_BARS":"集群的栏",

// for TivWizard
"SLIDE_RIGHT":"向右滑动",
"SLIDE_LEFT":"向左滑动",

//for Chart Builder Wizard
"DATASET_TITLE": "数据集",
"DATASET_CONTENT_TITLE": "选择数据集",
"DATASET_CONTENT_DESC": "使用以下区域可浏览连接和数据源以及选择数据集。使用导航路径 (breadcrumb) 可回退浏览其他连接。右侧面板将使用所选项的预览信息进行更新。",

"PARAMETER_TITLE": "参数",
"PARAMETER_CONTENT_TITLE": "参数",
"PARAMETER_CONTENT_DESC": "某些数据源需要参数才能访问或过滤数据。访问数据需要以下参数。缺省情况下，此接受参数通过页面上的其他窗口小部件连线传递。要禁用此行为并始终使用缺省参数，请选中下面的复选框。",

"FILTERS_TITLE": "过滤器",
"FILTERS_CONTENT_TITLE": "过滤器",
"FILTERS_CONTENT_DESC": "以下是用于进一步优化数据的可选参数。下表显示了基于必需参数的样本数据。使用过滤器按钮可构建过滤器以优化数据和查看过滤结果。",

"VISUALIZATION_TITLE": "可视化",
"VISUALIZATION_CONTENT_TITLE": "可视化",
"VISUALIZATION_CONTENT_DESC": "选择呈现数据的图形。使用轴设置可从数据表中选择用于构造图形的列。",

"THRESHOLD_TITLE": "阈值",
"THRESHOLD_CONTENT_TITLE": "阈值",
"THRESHOLD_CONTENT_DESC": "选择要用于此窗口小部件的阈值类型。您可以从现有阈值中选择，也可以为此窗口小部件创建定制集。在将第一个值留空的情况下按“下一步”将不定义任何阈值。",

"VISUALIZATION_OPTION_TITLE": "可视化选项",
"VISUALIZATION_OPTION_CONTENT_TITLE": "可视化选项",
"VISUALIZATION_OPTION_CONTENT_DESC": "用于更改可视化外观、更新和页面的选项。页面调度用于控制在图形或表视图中显示的值的数量。如果序列中存在大量值，那么请启用此功能。",
"VISUALIZATION_OPTION_ITEM_GENERAL": "常规",
"VISUALIZATION_OPTION_ITEM_COLOR_THEME": "颜色主题",
"VISUALIZATION_OPTION_ITEM_LIGHT_THEME": "TIP 浅色",
"VISUALIZATION_OPTION_ITEM_DARK_THEME": "TIP 深色",
"VISUALIZATION_OPTION_ITEM_START_COLOR": "启动颜色",
"VISUALIZATION_OPTION_ITEM_LEGEND_LOCATION": "图注",
"VISUALIZATION_OPTION_ITEM_LEGEND_NONE": "无",
"VISUALIZATION_OPTION_ITEM_LEGEND_RIGHT": "右方",
"VISUALIZATION_OPTION_ITEM_LEGEND_BOTTOM": "下方",
"VISUALIZATION_OPTION_ITEM_PAGING_OPTION": "页面调度",
"VISUALIZATION_OPTION_ITEM_NO_PAGING": "不对值序列进行分页",
"VISUALIZATION_OPTION_ITEM_DO_PAGING": "对值序列进行分页",
"VISUALIZATION_OPTION_ITEM_PAGE_SIZE": "每页的值序列数",
"VISUALIZATION_OPTION_ITEM_AUTO_UPDATE": "自动更新值",
"VISUALIZATION_OPTION_ITEM_SHOW_TIMESTAMP": "显示最近更新的时间戳记",
"VISUALIZATION_OPTION_ITEM_X-AXIS_SCALE": "X 轴刻度",
"VISUALIZATION_OPTION_ITEM_Y-AXIS_SCALE": "Y 轴刻度",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MIN": "最小值",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_MAX": "最大值",
"VISUALIZATION_OPTION_ITEM_AXIS_SCALE_DEFAULT": "自动",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION": "轴标旋转",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_X": "X 轴",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_Y": "Y 轴",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_HORIZONTAL": "水平",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_VERTICAL": "垂直",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_RIGHT_45": "向右倾斜角度 (45)",
"VISUALIZATION_OPTION_ITEM_AXIS_LABEL_ROTATION_ANGLE_LEFT_45": "向左倾斜角度 (-45)",
"VISUALIZATION_OPTION_ITEM_AXIS_OPTIONS": "轴选项",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_TICK": "显示长轴记号标记",
"VISUALIZATION_OPTION_ITEM_AXIS_MINER_TICK": "显示短轴记号标记",
"VISUALIZATION_OPTION_ITEM_AXIS_MAJOR_LABEL": "显示长轴标签",
"VISUALIZATION_OPTION_ITEM_AXIS_MINOR_LABLE": "显示短轴标签",
	
"MOVE_UP_LABEL": "上移",
"MOVE_DOWN_LABEL": "下移",

"AVAILABLE_COLUMN_LABEL": "可用列",
"SELECTED_COLUMN_LABEL": "已选列",

"V_TITLE_LABEL": "选择数据可视化",
"V_CHART_PIE_LABEL": "饼图标签",

"V_CHART_AXIS_X_LABEL": "X 轴：",
"V_CHART_AXIS_Y_LABEL": "Y 轴：",

"V_GRID_HEADER_PIE_VALUE_LABEL": "饼图扇区",
"V_GRID_HEADER_PIE_LABEL_LABEL": "标签",

"V_GRID_HEADER_CHART_AXIS_X_LABEL": "X 轴",
"V_GRID_HEADER_CHART_AXIS_Y_LABEL": "Y 轴",

"V_GRID_HEADER_CHART_AXIS_Y_TOOLTIP_LABEL": "工具提示",
	
"V_CHART_AXIS_X_LABEL_Text": "类别标签：",
"V_CHART_AXIS_Y_LABEL_Text": "值标签：",

"PIE_CHART_TOOLTIP": "饼图",
"LINE_CHART_TOOLTIP": "折线图",
"COLUMN_CHART_TOOLTIP": "柱形图",
"STACKED_COLUMN_CHART_TOOLTIP": "堆状柱形图",
"CLUSTERED_COLUMN_CHART_TOOLTIP": "簇状柱形图",
"BAR_CHART_TOOLTIP": "条形图",
"STACKED_BAR_CHART_TOOLTIP": "堆状条形图",
"CLUSTERED_BAR_CHART_TOOLTIP": "簇状条形图",
"TABLE_CHART_TOOLTIP": "表"

})

