dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.Substep1");

dojo.require("ibm.tivoli.tip.dijit.TivSubstep");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.Substep1", [ibm.tivoli.tip.dijit.TivSubstep], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/substep1.html"),
  title: "Substep 1",

  postCreate: function()
  {
    console.log("Substep1.postCreate");
    dojo.connect(this.skipButton, "onclick", this, this.handleSkip);
  },
  
  handleSkip: function()
  {    
    // mark all pages in between as visited
    dijit.getEnclosingWidget(dojo.query(".substep2", this.wizard.domNode)[0]).attr("visited", true);
    dijit.getEnclosingWidget(dojo.query(".substep3", this.wizard.domNode)[0]).attr("visited", true);
    dijit.getEnclosingWidget(dojo.query(".page3", this.wizard.domNode)[0]).attr("visited", true);

    // skip to next main step (this will update UI)
    this.wizard.skipToNextMainStep();
  },
  
  AfterPageSelected: function()
  {
    this.wizard.enableFinishButton(true); 
    this.wizard.resetFinishLabel("Finish");
  }
});
