dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage10");

dojo.require("ibm.tivoli.tip.dijit.TivPage");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage10", [ibm.tivoli.tip.dijit.TivPage], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage10.html"),
  title: "Confirmation",

  postCreate: function ()
  {
    console.log("TestPage10.postCreate");

    this.inherited(arguments);
    dojo.connect(this._testHideButtons, "onclick", this, this.hideButtons);
    dojo.connect(this._resetEverything, "onclick", this, this.doRestart);
  },

  AfterPageSelected: function ()
  {
    console.log("TestPage10.AfterPageSelected");

    this.wizard.disableJumpBack(this);
    this.wizard.hideAllButtons();
    this._testHideButtons.checked = true;
  },
  
  hideButtons: function(event)
  {
    if (this._testHideButtons.checked) 
      this.wizard.hideAllButtons();
    else 
      this.wizard.showAllButtons();    
  },
  
  doRestart: function()
  {
    this.wizard.restartWizard();
  }
});
