dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage3");

dojo.require("ibm.tivoli.tip.dijit.TivPage");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage3", [ibm.tivoli.tip.dijit.TivPage], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage3.html"),
  title: "Page 3",
  skipHandler: null,

  postCreate: function ()
  {
    console.log("TestPage3.postCreate");

    this.inherited(arguments);

    this.skipHandler = dojo.connect(this._skipper, "onclick", this, this.doSkip);
  },

  AfterPageSelected: function ()
  {
    this.wizard.resetFinishLabel("Finish");
    this.wizard.enableFinishButton(true);
  },

  doSkip: function (event)
  {
    console.log("TestPage3.doSkip");

    // mark all sub-steps as complete
    var aPageNode = dojo.query(".substep1", this.wizard.domNode);
    if (aPageNode != null)
      dijit.getEnclosingWidget(aPageNode[0]).attr("visited", true);
    aPageNode = dojo.query(".substep2", this.wizard.domNode);
    if (aPageNode != null)
      dijit.getEnclosingWidget(aPageNode[0]).attr("visited", true);
    aPageNode = dojo.query(".substep3", this.wizard.domNode);
    if (aPageNode != null)
      dijit.getEnclosingWidget(aPageNode[0]).attr("visited", true);
    
    // skip to next main task
    this.wizard.skipToNextMainStep();    
  }  
});
