dojo.provide("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage8");
dojo.require("ibm.tivoli.tip.dijit.TivPage");

dojo.declare("ibm.tivoli.tip.dijit.tests.tivwizard_pages.TestPage8", [ibm.tivoli.tip.dijit.TivPage], 
{
  templatePath: dojo.moduleUrl("ibm.tivoli.tip.dijit.tests.tivwizard_pages", "templates/testpage8.html"),
  title: "Looping Page",
  loops: true,
  
  postCreate: function()
  {
    dojo.connect(this._addItemButton, "onclick", this, this.onAdd);
  },
  
  onAdd: function()
  {
    // reset visited flags on substeps
    var findStep = dijit.getEnclosingWidget(dojo.query(".substepfind", this.wizard.domNode)[0]);
    var selectStep = dijit.getEnclosingWidget(dojo.query(".substepselect", this.wizard.domNode)[0]);
    findStep.visited = false;
    selectStep.visited = false;
    
    // start loop
    this.wizard.jumpToNextLoopStep();
  },

  AfterPageSelected: function ()
  {
    this.wizard.resetFinishLabel("Finish");
    this.wizard.enableFinishButton(true);
  },
  
  reset: function() 
  {    
    // clear out textarea
    this._itemList.value = "";
  }
  
});
