/****************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* xxxx-xxx
*
* (C) Copyright IBM Corp. 2007
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
********************************************************** {COPYRIGHT-END} **/

(
 {
    // NOTE: the next item is an actual number NOT a string.  Specifies maximum size of the exception message.
    MAX_WIDTH_EXC_MSG            : 500,    // Do not translate 
    // If an exception message is truncated, the below string will be shown in its place          
    TEXT_CROPPED                 : "...",
    
    BIND_ERROR_ID                : "CTGTD1000E",   // Do not translate
    BIND_ERROR_MSG               : "<p><p>Hiba történt a kiszolgálóhoz intézett kérés feldolgozásakor.<p><p><b>Részletek:</b> ${exc}<p><p>${excMsg}",
    
    SERVER_ERROR_MSG             : "<p><p>${geEXE}<p><p><b>Részletek:</b> ${exc}<p><p>${excMsg}",

    BIND_TIMEOUT_ID              : "CTGTD1001E",   // Do not translate 
    BIND_TIMEOUT_MSG             : "<p><p>A kiszolgálóhoz intézett kérés túl lassan fejeződött be.",

    JS_ERROR_ID                  : "CTGTD1002E",   // Do not translate
    JS_ERROR_MSG                 : "<p><p>Hiba történt a kiszolgálótól kapott válasz feldolgozása során.<p><p><b>Részletek:</b> ${name} [${message}]<p><p><b>Hely:</b> ${fileName} fájl ${lineNumber}. sora",

    XHR_ERROR_ID                 : "CTGTD1003E",   // Do not translate
    XHR_ERROR_MSG                : "<p><p>Hiba történt a kiszolgálóhoz intézett kérés összeállításakor.<p><p><b>Hiba:</b> ${message}"
 }
)

