/****************************************************** {COPYRIGHT-TOP} ***
* Licensed Materials - Property of IBM
* xxxx-xxx
*
* (C) Copyright IBM Corp. 2007
*
* US Government Users Restricted Rights - Use, duplication, or
* disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
********************************************************** {COPYRIGHT-END} **/

(
 {
    // NOTE: the next item is an actual number NOT a string.  Specifies maximum size of the exception message.
    MAX_WIDTH_EXC_MSG            : 500,    // Do not translate 
    // If an exception message is truncated, the below string will be shown in its place          
    TEXT_CROPPED                 : "...",
    
    BIND_ERROR_ID                : "CTGTD1000E",   // Do not translate
    BIND_ERROR_MSG               : "<p><p>서버에 대한 요청을 처리하는 중에 오류가 발생했습니다.<p><p><b>세부사항:</b> ${exc}<p><p>${excMsg}",
    
    SERVER_ERROR_MSG             : "<p><p>${geEXE}<p><p><b>세부사항:</b> ${exc}<p><p>${excMsg}",

    BIND_TIMEOUT_ID              : "CTGTD1001E",   // Do not translate 
    BIND_TIMEOUT_MSG             : "<p><p>서버에 대한 요청을 완료하는 데 시간이 너무 오래 걸립니다.",

    JS_ERROR_ID                  : "CTGTD1002E",   // Do not translate
    JS_ERROR_MSG                 : "<p><p>서버로부터의 응답을 처리하는 중에 오류가 발생했습니다.<p><p><b>세부사항:</b> ${name} [${message}]<p><p><b>위치:</b> ${fileName}의 라인 ${lineNumber}",

    XHR_ERROR_ID                 : "CTGTD1003E",   // Do not translate
    XHR_ERROR_MSG                : "<p><p>서버 요청을 작성하는 중에 오류가 발생했습니다.<p><p><b>오류:</b> ${message}"
 }
)

