dojo.provide("ibm.tivoli.tip.navwidget.iwidget.IWTopologyView");

dojo.require("ibm.tivoli.tip.navwidget.topology.dijit.TopologyView");
dojo.require("ibm.tivoli.tip.navwidget.iwidget._NavView");

dojo.declare("ibm.tivoli.tip.navwidget.iwidget.IWTopologyView", [ ibm.tivoli.tip.navwidget.topology.dijit.TopologyView, ibm.tivoli.tip.navwidget.iwidget._NavView ], {
	constructor: function() {
		// summary: 
		//		The Topology View to iWidget bridge.
		this.style="font-size:12px;";
	},
	selectItems: function(/*array*/itemIds) {
		// summary:
		//		Zooms and centers the topology to ensure the nodes with ids matching the passed in ids are visible.
		// tags:
		//		public
		if(itemIds.length>0){
			this.setHighlightedObjectIds(itemIds);
			this.setZoomTo(itemIds);
		}else{
			this.fitContents();
		}
	}
});