dojo.provide("ibm.tivoli.tip.navwidget.iwidget.Trace");

dojo.require("dojox.lang.aspect");
dojo.declare("ibm.tivoli.tip.navwidget.iwidget.Trace", [], {
	name:"",
	handle: null,
	randId:null,
	constructor: function constructor(obj,methods,parent,alternateName){
		if(parent&&parent.randId){
			this.randId=parent.randId;
		}else{
			this.randId=Math.floor(Math.random()*1000);
			console.warn("CREATING TRACE FOR:"+obj.declaredClass);
		}
		this.name=obj.declaredClass;
		var target=(methods)?methods:/.*/;
		var random=this.randId;
		var altName=alternateName;
		this.handle=dojox.lang.aspect.advise(obj,target,{
			token:new String(random),
			before: function(){
				var context=dojox.lang.aspect.getContext();
				var label=(altName)?altName:context.instance.declaredClass;
				console.group(this.token+":"+label+"."+context.joinPoint.targetName);
			},
			after: function(){
				console.groupEnd();
			}
		});
	},
	destroy: function destroy(){
		this.inherited(arguments);
		if(this.handle){
			console.groupEnd();
			dojox.lang.aspect.unadvise(this.handle);
			this.handle=null;
		}
	}
});