dojo.provide("ibm.tivoli.tip.navwidget.iwidget.event.NodeClickedOnEvent");

dojo.require("ibm.tivoli.tip.navwidget.iwidget.event.Event");
dojo.require("ibm.tivoli.tip.navwidget.iwidget.event.ItemResource");
dojo.require("ibm.tivoli.tip.navwidget.iwidget.Trace");

dojo.declare("ibm.tivoli.tip.navwidget.iwidget.event.NodeClickedOnEvent",[ibm.tivoli.tip.navwidget.iwidget.event.Event],{
	constructor: function constructor(args){},
	_initEvent: function _initEvent(args){
		ibm.tivoli.tip.navwidget.iwidget.Trace(this,["addItems","_addItem"],this._event_trace,"ibm.tivoli.tip.navwidget.iwidget.event.NodeClickedOnEvent");
		if(!args){
			this._createNewEvent("http://ibm.com/tip#NodeClickedOn");
		} else {
			this.inherited(arguments);
		}
	},
	addItems: function addItems(items){
		if(items){
			if (dojo.isArray(items)) {
			    dojo.forEach(items,dojo.hitch(this,this._addItem));
			}else{
				this._addItem(items);
			}
		}
	},
	_addItem: function _addItem(item){
		var resource=new ibm.tivoli.tip.navwidget.iwidget.event.ItemResource(item);
		this._addResource(resource);
	},
	_createResource: function _createResource(json){
		return new ibm.tivoli.tip.navwidget.iwidget.event.ItemResource(json);
	}
});