/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Søg",
   "SAVE_TEXT":"Gem tilpasninger",
   "PRINT_TEXT":"Udskriv",
   "SELECT_TEXT":"Vælg",
   "PAN_TEXT":"Panorér",
   "ZOOM_SELECT_TEXT":"Zoomvalg",
   "ZOOM_IN_TEXT":"Zoom ind",
   "ZOOM_OUT_TEXT":"Zoom ud",
   "FIT_CONTENTS_TEXT":"Tilpas indhold",
   "REFRESH_TEXT":"Opfrisk",
   "TOGGLE_LAYOUT_TEXT":"Skift layout",
   "TREE_LAYOUT":"Træ",
   "HIERARCHICAL_LAYOUT":"Hierarkisk",
   "FORCE_DIRECTED_LAYOUT":"Force-styret",
   "GRID_LAYOUT":"Gitter",
   "SHORT_LINK_LAYOUT":"Kort link",
   "LONG_LINK_LAYOUT":"Langt link",
   "CUSTOM":"Tilpasset",
   "SAVE":"Gem tilpasninger",
   "CANCEL":"Annullér",
   "RESTORE_DEFAULTS":"Gendan standarder",
   "LAYOUT_MODE":"Layouttilstand:",
   "FLOW_DIRECTION":"Flowretning:",
   "LINK_STYLE":"Global linktypografi:",
   "CONNECTOR_STYLE":"Forbindelsestypografi:",
   "GLOBAL_ALIGNMENT":"Global justering:",
   "LEVEL_ALIGNMENT":"Niveaujustering:",	
   "LEVEL_JUSTIFICATION":"Niveausporing:",
   "LEVELING_STRATEGY":"Udjævningsstrategi:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Global vandret justering:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Global lodret justering:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Maksimalt antal noder pr. række eller kolonne:",
   "PREFERRED_LINKS_LENGTH":"Længde af foretrukne link:",
   "LINK_STYLE":"Linktypografi:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Maksimalt antal tilladte flytninger pr. iteration:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Tilladt antal iterationer:",
   "CONVERGENCE_THRESHOLD":"Konvergenstærskel:",
   "GLOBAL_LINK_STYLE":"Global linktypografi:",
   "GLOBAL_SELF_LINK_STYLE":"Global selvlinktypografi:",
   "GLOBAL_CONNECTOR_STYLE":"Global forbindelsestypografi:",
   "LINK_OFFSET":"Linkforskydning:",
   "MIN_FINAL_SEGMENT_LENGTH":"Mindste endelige segmentlængde:",
   "VERTICAL_MIN_OFFSET":"Lodret minimumsforskydning:",
   "HORIZONTAL_MIN_OFFSET":"Vandret minimumsforskydning:",
   "ASPECT_RATIO":"Aspektforhold:",
   "ALGORITHM":"Algoritme:",
   "GENERAL":"Generelt",
   "PROPERTIES":"Egenskaber",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topologioversigt",
   "RESOURCE_VIEW":"Ressourceoversigt",
   "RELATIONSHIP_VIEW":"Relationsoversigt",
   "LINK_VIEW":"Linkoversigt",
   "GET_ADOBE_FLASH_PLAYER":"Hent Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"For at få indholdet vist, skal du sikre, at systemet overholder <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>systemkravene</a>, og at Adobe&reg; Flash&reg; Player version ${version} eller nyere er installeret.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Ingen",
   "ITEM_REMOVED_MESSAGE":"Dette element er fjernet fra datasættet.",
   "LINK_REMOVED_MESSAGE":"Dette link er fjernet fra datasættet.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Denne relation er fjernet fra datasættet.",
   "ACTIONS":"Handlinger",
   "PRINT_AS_BITMAP":"Udskriv som bitmap:",	   
   "PAGE_COUNT":"Antal sider i bredde eller højde:",	 
   "PAGE_COUNT_MAX":"Maksimalt antal udskrevne sider:",	  
   "PAGE_MARGIN":"Sidemargen:",
   "TYPE":"Type",
   "SOURCEITEM":"Fra",
   "TARGETITEM":"Til",
   "ITEM1":"Element 1",
   "ITEM2":"Element 2",
   "DATASET1":"Datasæt 1",
   "DATASET2":"Datasæt 2",
   "LOADING":"Indlæser",
   "RESULTS_CLICK_TO_SELECT":"Resultater - klik for at vælge",
   "RESULTS":"Resultater",
   "NO_RESULTS_FOUND":"Ingen resultater fundet",
   "CENTER_IN_VIEW":"Centrér i oversigt",
   "HIGHLIGHT":"Fremhæv",
   "CLEAR_SEARCH":"Ryd søgning",
   "DEPTH":"Dybde",
   "LAYOUT":"Layout",
   "ACTIONS":"Handlinger",
   "SAVE_CANVAS_CONTEXT":"Gem tilpasninger",
   "SAVE_CUSTOMIZATION_QUESTION":"Er du sikker på, at du vil gemme alle tilpasningerne?",
   "TOGGLE_VIEW":"Skift oversigt",
   "ALTERNATING_RADIAL":"skiftende radial",
   "AUTOMATIC":"automatisk",
   "BORDER_CENTER":"kantcentrum",
   "BOTTOM":"bund",
   "CENTER":"midt",
   "CENTERED":"centreret",
   "DIRECT":"direkte",
   "EAST":"øst",
   "EVENLY_SPACED":"ligeligt fordelt",
   "FAST_MULTILEVEL":"hurtigt multiniveau",
   "FIXED_OFFSET":"fast forskydning",
   "FREE":"fri",
   "HIGHER_LEVELS":"højere niveauer",
   "INCREMENTAL":"trinvis",
   "LEFT":"venstre",
   "LEVEL":"niveau",
   "LOWER_LEVELS":"lavere niveauer",
   "MIXED":"blandet",
   "NO_RESHAPE":"ingen genformning",
   "NON_INCREMENTAL":"ikke trinvis",
   "NORTH":"nord",
   "OPTIMAL":"optimal",
   "ORTHOGONAL":"retvinklet",
   "POLYLINE":"polylinje",
   "RADIAL":"radial",
   "RIGHT":"højre",
   "SEMI_OPTIMAL":"semioptimal",
   "SOUTH":"syd",
   "SPREAD_OUT":"spred ud",
   "STRAIGHT":"lige",
   "THREE_BENDS_ORTHOGONAL":"retvinklet med tre ben",
   "TILE_TO_COLUMNS":"flise til kolonner",
   "TILE_TO_GRID_FIXED_HEIGHT":"flise til gitter med fast højde",
   "TILE_TO_GRID_FIXED_WIDTH":"flise til gitter med fast bredde",
   "TILE_TO_ROWS":"flise til rækker",
   "TIP_LEAVES_OVER":"tip blade over",
   "TIP_OVER_BOTH_SIDES":"tip over begge sider",
   "TIP_OVER_EAST_WEST":"tip over øst-vest",
   "TIP_OVER_WEST":"tip over vest",
   "TIP_OVER":"tip over",
   "TIP_ROOTS_AND_LEAVES_OVER":"tip rødder og blade over",
   "TIP_ROOTS_OVER":"tip rødder over",
   "TOP":"top",
   "TWO_BENDS_ORTHOGONAL":"retvinklet med to ben",
   "WEST":"vest",
   "EXPORT":"Eksportér",
   "EXPORT_IMAGE_DIALOG_TITLE":"Eksportér som billede",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Vil du eksportere diagrammet som et billede? Vælg det ønskede format nedenfor.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Avanceret søgning",
   "RESOURCES_COUNT": "Ressourcer: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relationer: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtreret: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Valgt: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Alle",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Tilpas layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Fejl",
   "PENDING":"Udestående",
   "CLOSE":"Luk"
})

