/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Rechercher",
   "SAVE_TEXT":"Sauvegarder les modifications",
   "PRINT_TEXT":"Imprimer",
   "SELECT_TEXT":"Sélectionner",
   "PAN_TEXT":"Panoramique",
   "ZOOM_SELECT_TEXT":"Sélection du zoom",
   "ZOOM_IN_TEXT":"Zoom avant",
   "ZOOM_OUT_TEXT":"Zoom arrière",
   "FIT_CONTENTS_TEXT":"Ajuster au contenu",
   "REFRESH_TEXT":"Actualiser",
   "TOGGLE_LAYOUT_TEXT":"Changer de présentation",
   "TREE_LAYOUT":"Arborescence",
   "HIERARCHICAL_LAYOUT":"Hiérarchique",
   "FORCE_DIRECTED_LAYOUT":"Basé sur les forces",
   "GRID_LAYOUT":"Grille",
   "SHORT_LINK_LAYOUT":"Lien court",
   "LONG_LINK_LAYOUT":"Lien long",
   "CUSTOM":"Personnalisé",
   "SAVE":"Sauvegarder les modifications",
   "CANCEL":"Annuler",
   "RESTORE_DEFAULTS":"Restaurer les valeurs par défaut",
   "LAYOUT_MODE":"Mode de présentation :",
   "FLOW_DIRECTION":"Sens du flux :",
   "LINK_STYLE":"Style de lien global :",
   "CONNECTOR_STYLE":"Style de connecteur :",
   "GLOBAL_ALIGNMENT":"Alignement global :",
   "LEVEL_ALIGNMENT":"Alignement de niveau :",	
   "LEVEL_JUSTIFICATION":"Justification de niveau :",
   "LEVELING_STRATEGY":"Stratégie de nivellement :",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Alignement horizontal global :",
   "GLOBAL_VERTICAL_ALIGNMENT":"Alignement vertical global :",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Nb max de noeuds par ligne ou colonne :",
   "PREFERRED_LINKS_LENGTH":"Longueur des liens préférée :",
   "LINK_STYLE":"Style de lien :",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Déplacements max autorisés par itération :",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Nb autorisé d'itérations :",
   "CONVERGENCE_THRESHOLD":"Seuil de convergence :",
   "GLOBAL_LINK_STYLE":"Style de lien global :",
   "GLOBAL_SELF_LINK_STYLE":"Style de lien auto-référençant global :",
   "GLOBAL_CONNECTOR_STYLE":"Style de connecteur global :",
   "LINK_OFFSET":"Décalage du lien :",
   "MIN_FINAL_SEGMENT_LENGTH":"Longueur min du segment final :",
   "VERTICAL_MIN_OFFSET":"Décalage min vertical :",
   "HORIZONTAL_MIN_OFFSET":"Décalage min horizontal :",
   "ASPECT_RATIO":"Rapport hauteur/largeur :",
   "ALGORITHM":"Algorithme :",
   "GENERAL":"Général",
   "PROPERTIES":"Propriétés",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Vue Topologie",
   "RESOURCE_VIEW":"Vue Ressource",
   "RELATIONSHIP_VIEW":"Vue Relation",
   "LINK_VIEW":"Vue Lien",
   "GET_ADOBE_FLASH_PLAYER":"Obtenir Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Pour afficher ce contenu, vérifiez que votre système possède la <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>configuration requise</a> et que Adobe&reg; Flash&reg; Player version ${version} ou supérieure est installé.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Aucun",
   "ITEM_REMOVED_MESSAGE":"Cet élément a été supprimé du jeu de données.",
   "LINK_REMOVED_MESSAGE":"Ce lien a été supprimé du jeu de données.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Cette relation a été supprimée du jeu de données.",
   "ACTIONS":"Actions",
   "PRINT_AS_BITMAP":"Imprimer en tant que bitmap :",	   
   "PAGE_COUNT":"Nb de pages en hauteur ou largeur :",	 
   "PAGE_COUNT_MAX":"Nb de pages max imprimées :",	  
   "PAGE_MARGIN":"Marge de page :",
   "TYPE":"Type",
   "SOURCEITEM":"De",
   "TARGETITEM":"A",
   "ITEM1":"Elément 1",
   "ITEM2":"Elément 2",
   "DATASET1":"Jeu de données 1",
   "DATASET2":"Jeu de données 2",
   "LOADING":"Chargement",
   "RESULTS_CLICK_TO_SELECT":"Résultats - Cliquez pour sélectionner",
   "RESULTS":"Résultats",
   "NO_RESULTS_FOUND":"Aucun résultat trouvé",
   "CENTER_IN_VIEW":"Centrer dans la vue",
   "HIGHLIGHT":"Mettre en évidence",
   "CLEAR_SEARCH":"Effacer la recherche",
   "DEPTH":"Profondeur",
   "LAYOUT":"Présentation",
   "ACTIONS":"Actions",
   "SAVE_CANVAS_CONTEXT":"Sauvegarder les modifications",
   "SAVE_CUSTOMIZATION_QUESTION":"Voulez-vous vraiment sauvegarder toutes les modifications apportées ?",
   "TOGGLE_VIEW":"Changer de vue",
   "ALTERNATING_RADIAL":"radial alternant",
   "AUTOMATIC":"automatique",
   "BORDER_CENTER":"bordure centre",
   "BOTTOM":"bas",
   "CENTER":"centre",
   "CENTERED":"centré",
   "DIRECT":"direct",
   "EAST":"est",
   "EVENLY_SPACED":"régulièrement espacé",
   "FAST_MULTILEVEL":"rapide multi-niveaux",
   "FIXED_OFFSET":"décalage fixe",
   "FREE":"libre",
   "HIGHER_LEVELS":"niveaux supérieurs",
   "INCREMENTAL":"incrémentiel",
   "LEFT":"gauche",
   "LEVEL":"niveau",
   "LOWER_LEVELS":"niveaux inférieurs",
   "MIXED":"mixte",
   "NO_RESHAPE":"pas de remodelage",
   "NON_INCREMENTAL":"non incrémentiel",
   "NORTH":"nord",
   "OPTIMAL":"optimal",
   "ORTHOGONAL":"orthogonal",
   "POLYLINE":"ligne polygonale",
   "RADIAL":"radial",
   "RIGHT":"droite",
   "SEMI_OPTIMAL":"semi-optimal",
   "SOUTH":"sud",
   "SPREAD_OUT":"étendu",
   "STRAIGHT":"droit",
   "THREE_BENDS_ORTHOGONAL":"orthogonal à trois liaisons",
   "TILE_TO_COLUMNS":"répartir en colonnes",
   "TILE_TO_GRID_FIXED_HEIGHT":"répartir selon la hauteur fixe de la grille",
   "TILE_TO_GRID_FIXED_WIDTH":"répartir selon la largeur fixe de la grille",
   "TILE_TO_ROWS":"répartir en lignes",
   "TIP_LEAVES_OVER":"renverser les feuilles",
   "TIP_OVER_BOTH_SIDES":"renverser des deux côtés",
   "TIP_OVER_EAST_WEST":"renverser de l'est vers l'ouest",
   "TIP_OVER_WEST":"renverser vers l'ouest",
   "TIP_OVER":"renverser",
   "TIP_ROOTS_AND_LEAVES_OVER":"renverser les racines et les feuilles",
   "TIP_ROOTS_OVER":"renverser les racines",
   "TOP":"haut",
   "TWO_BENDS_ORTHOGONAL":"orthogonal à deux liaisons",
   "WEST":"ouest",
   "EXPORT":"Exporter",
   "EXPORT_IMAGE_DIALOG_TITLE":"Exporter en tant qu'image",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Voulez-vous exporter le diagramme en tant qu'image ? Choisissez le format de votre choix ci-dessous.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Recherche avancée",
   "RESOURCES_COUNT": "Ressources : ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relations : ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtré(s) : ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Sélectionné(s) : ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Tous",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Personnaliser la présentation : ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Erreur",
   "PENDING":"En attente",
   "CLOSE":"Fermer"
})

