/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"検索",
   "SAVE_TEXT":"カスタマイズの保存",
   "PRINT_TEXT":"印刷",
   "SELECT_TEXT":"選択",
   "PAN_TEXT":"パン",
   "ZOOM_SELECT_TEXT":"選択ズーム",
   "ZOOM_IN_TEXT":"ズームイン",
   "ZOOM_OUT_TEXT":"ズームアウト",
   "FIT_CONTENTS_TEXT":"内容に合わせて調整",
   "REFRESH_TEXT":"リフレッシュ",
   "TOGGLE_LAYOUT_TEXT":"レイアウトの切り替え",
   "TREE_LAYOUT":"ツリー",
   "HIERARCHICAL_LAYOUT":"階層",
   "FORCE_DIRECTED_LAYOUT":"力指向",
   "GRID_LAYOUT":"グリッド",
   "SHORT_LINK_LAYOUT":"短いリンク",
   "LONG_LINK_LAYOUT":"長いリンク",
   "CUSTOM":"カスタム",
   "SAVE":"カスタマイズの保存",
   "CANCEL":"キャンセル",
   "RESTORE_DEFAULTS":"デフォルトに復元",
   "LAYOUT_MODE":"レイアウト・モード:",
   "FLOW_DIRECTION":"フローの向き:",
   "LINK_STYLE":"グローバル・リンク・スタイル:",
   "CONNECTOR_STYLE":"コネクターのスタイル:",
   "GLOBAL_ALIGNMENT":"グローバル位置合わせ:",
   "LEVEL_ALIGNMENT":"レベル位置合わせ:",	
   "LEVEL_JUSTIFICATION":"レベル位置調整:",
   "LEVELING_STRATEGY":"レベル付け方法:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"グローバルな水平位置合わせ:",
   "GLOBAL_VERTICAL_ALIGNMENT":"グローバルな垂直位置合わせ:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"行/列あたりの最大ノード数:",
   "PREFERRED_LINKS_LENGTH":"優先リンクの長さ:",
   "LINK_STYLE":"リンク・スタイル",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"反復あたりの最大許容移動数:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"許容反復数:",
   "CONVERGENCE_THRESHOLD":"収束しきい値:",
   "GLOBAL_LINK_STYLE":"グローバル・リンク・スタイル:",
   "GLOBAL_SELF_LINK_STYLE":"グローバル・セルフ・リンク・スタイル:",
   "GLOBAL_CONNECTOR_STYLE":"グローバル・コネクター・スタイル:",
   "LINK_OFFSET":"リンク・オフセット:",
   "MIN_FINAL_SEGMENT_LENGTH":"最終セグメントの最小長:",
   "VERTICAL_MIN_OFFSET":"垂直最小オフセット:",
   "HORIZONTAL_MIN_OFFSET":"水平最小オフセット:",
   "ASPECT_RATIO":"アスペクト比:",
   "ALGORITHM":"アルゴリズム:",
   "GENERAL":"一般",
   "PROPERTIES":"プロパティー",
   "OK":"OK",
   "TOPOLOGY_VIEW":"トポロジー・ビュー",
   "RESOURCE_VIEW":"リソース・ビュー",
   "RELATIONSHIP_VIEW":"関係ビュー",
   "LINK_VIEW":"リンク・ビュー",
   "GET_ADOBE_FLASH_PLAYER":"Adobe Flash Player の入手",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"このコンテンツを表示するには、お使いのシステムが<a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>システム要件</a>を満たしており、Adobe&reg; Flash&reg; Player バージョン ${version} 以降がインストールされている必要があります。", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"なし",
   "ITEM_REMOVED_MESSAGE":"このアイテムはデータ・セットから削除されました。",
   "LINK_REMOVED_MESSAGE":"このリンクはデータ・セットから削除されました。",
   "RELATIONSHIP_REMOVED_MESSAGE":"この関係はデータ・セットから削除されました。",
   "ACTIONS":"アクション",
   "PRINT_AS_BITMAP":"ビットマップとして印刷:",	   
   "PAGE_COUNT":"ページ数 (縦 x 横):",	 
   "PAGE_COUNT_MAX":"最大印刷ページ数:",	  
   "PAGE_MARGIN":"ページ・マージン:",
   "TYPE":"タイプ",
   "SOURCEITEM":"ソース",
   "TARGETITEM":"ターゲット",
   "ITEM1":"アイテム 1",
   "ITEM2":"アイテム 2",
   "DATASET1":"データ・セット 1",
   "DATASET2":"データ・セット 2",
   "LOADING":"ロード中",
   "RESULTS_CLICK_TO_SELECT":"結果 - クリックして選択",
   "RESULTS":"結果",
   "NO_RESULTS_FOUND":"結果が見つかりません",
   "CENTER_IN_VIEW":"中央に表示",
   "HIGHLIGHT":"強調表示",
   "CLEAR_SEARCH":"検索のクリア",
   "DEPTH":"深さ",
   "LAYOUT":"レイアウト",
   "ACTIONS":"アクション",
   "SAVE_CANVAS_CONTEXT":"カスタマイズの保存",
   "SAVE_CUSTOMIZATION_QUESTION":"カスタマイズ内容をすべて保存しますか?",
   "TOGGLE_VIEW":"表示の切り替え",
   "ALTERNATING_RADIAL":"分岐放射状",
   "AUTOMATIC":"自動",
   "BORDER_CENTER":"境界中央",
   "BOTTOM":"下",
   "CENTER":"中央",
   "CENTERED":"中央",
   "DIRECT":"直接",
   "EAST":"東",
   "EVENLY_SPACED":"等間隔にスペース",
   "FAST_MULTILEVEL":"高速マルチレベル",
   "FIXED_OFFSET":"固定オフセット",
   "FREE":"フリー",
   "HIGHER_LEVELS":"高レベル",
   "INCREMENTAL":"インクリメンタル",
   "LEFT":"左",
   "LEVEL":"レベル",
   "LOWER_LEVELS":"低レベル",
   "MIXED":"混合",
   "NO_RESHAPE":"整形なし",
   "NON_INCREMENTAL":"インクリメンタルなし",
   "NORTH":"北",
   "OPTIMAL":"最適",
   "ORTHOGONAL":"直交",
   "POLYLINE":"折れ線",
   "RADIAL":"放射状",
   "RIGHT":"右",
   "SEMI_OPTIMAL":"準最適",
   "SOUTH":"南",
   "SPREAD_OUT":"展開",
   "STRAIGHT":"直線",
   "THREE_BENDS_ORTHOGONAL":"三つ折り直交",
   "TILE_TO_COLUMNS":"列に沿って並べる",
   "TILE_TO_GRID_FIXED_HEIGHT":"グリッドに沿って並べる (高さ固定)",
   "TILE_TO_GRID_FIXED_WIDTH":"グリッドに沿って並べる (幅固定)",
   "TILE_TO_ROWS":"行に沿って並べる",
   "TIP_LEAVES_OVER":"ティップ・オーバー - リーフ",
   "TIP_OVER_BOTH_SIDES":"ティップ・オーバー - 両側",
   "TIP_OVER_EAST_WEST":"ティップ・オーバー - 東西",
   "TIP_OVER_WEST":"ティップ・オーバー - 西",
   "TIP_OVER":"ティップ・オーバー",
   "TIP_ROOTS_AND_LEAVES_OVER":"ティップ・オーバー - ルートとリーフ",
   "TIP_ROOTS_OVER":"ティップ・オーバー - ルート",
   "TOP":"上",
   "TWO_BENDS_ORTHOGONAL":"二つ折り直交",
   "WEST":"西",
   "EXPORT":"エクスポート",
   "EXPORT_IMAGE_DIALOG_TITLE":"画像としてエクスポート",
   "EXPORT_IMAGE_DIALOG_QUESTION":"この図を画像としてエクスポートしますか? 使用するフォーマットを次の中から選んでください。",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"拡張検索",
   "RESOURCES_COUNT": "リソース: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "関係: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "フィルター: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "選択: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"すべて",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"次のレイアウトをカスタマイズ: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"エラー",
   "PENDING":"保留",
   "CLOSE":"クローズ"
})
