/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"검색",
   "SAVE_TEXT":"사용자 정의 저장",
   "PRINT_TEXT":"인쇄",
   "SELECT_TEXT":"선택",
   "PAN_TEXT":"상하좌우 이동",
   "ZOOM_SELECT_TEXT":"확대/축소 선택",
   "ZOOM_IN_TEXT":"확대",
   "ZOOM_OUT_TEXT":"축소",
   "FIT_CONTENTS_TEXT":"컨텐츠에 맞춤",
   "REFRESH_TEXT":"새로 고치기",
   "TOGGLE_LAYOUT_TEXT":"토글 레이아웃",
   "TREE_LAYOUT":"트리",
   "HIERARCHICAL_LAYOUT":"계층 구조",
   "FORCE_DIRECTED_LAYOUT":"FD(force-directed)",
   "GRID_LAYOUT":"그리드",
   "SHORT_LINK_LAYOUT":"짧은 링크",
   "LONG_LINK_LAYOUT":"긴 링크",
   "CUSTOM":"사용자 정의",
   "SAVE":"사용자 정의 저장",
   "CANCEL":"취소",
   "RESTORE_DEFAULTS":"기본값 복원",
   "LAYOUT_MODE":"레이아웃 모드:",
   "FLOW_DIRECTION":"플로우 방향",
   "LINK_STYLE":"글로벌 링크 스타일:",
   "CONNECTOR_STYLE":"커넥터 스타일:",
   "GLOBAL_ALIGNMENT":"글로벌 정렬:",
   "LEVEL_ALIGNMENT":"레벨 정렬:",	
   "LEVEL_JUSTIFICATION":"레벨 조정:",
   "LEVELING_STRATEGY":"레벨 지정 전략:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"글로벌 가로 정렬",
   "GLOBAL_VERTICAL_ALIGNMENT":"글로벌 세로 정렬",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"행 또는 컬럼당 최대 노드 수:",
   "PREFERRED_LINKS_LENGTH":"선호하는 링크 길이:",
   "LINK_STYLE":"링크 스타일:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"반복당 허용되는 최대 이동",
   "ALLOWED_NUMBER_OF_ITERATIONS":"허용되는 반복 수:",
   "CONVERGENCE_THRESHOLD":"집합 임계값:",
   "GLOBAL_LINK_STYLE":"글로벌 링크 스타일:",
   "GLOBAL_SELF_LINK_STYLE":"글로벌 자체 링크 스타일:",
   "GLOBAL_CONNECTOR_STYLE":"글로벌 커넥터 스타일:",
   "LINK_OFFSET":"링크 오프셋:",
   "MIN_FINAL_SEGMENT_LENGTH":"최종 세그먼트의 최소 길이:",
   "VERTICAL_MIN_OFFSET":"최소 세로 오프셋:",
   "HORIZONTAL_MIN_OFFSET":"최소 가로 오프셋:",
   "ASPECT_RATIO":"화면 비율:",
   "ALGORITHM":"알고리즘:",
   "GENERAL":"일반",
   "PROPERTIES":"특성",
   "OK":"확인",
   "TOPOLOGY_VIEW":"토폴로지 보기",
   "RESOURCE_VIEW":"자원 보기",
   "RELATIONSHIP_VIEW":"관계 보기",
   "LINK_VIEW":"링크 보기",
   "GET_ADOBE_FLASH_PLAYER":"Adobe Flash Player 가져오기",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"이 컨텐츠를 보려면 시스템이 <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>시스템 요구사항</a>을 충족하는지 또한 Adobe&reg; Flash&reg; Player 버전 ${version} 이상이 설치되어 있는지 확인하십시오.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"없음",
   "ITEM_REMOVED_MESSAGE":"이 항목은 데이터 세트에서 제거되었습니다.",
   "LINK_REMOVED_MESSAGE":"이 링크는 데이터 세트에서 제거되었습니다.",
   "RELATIONSHIP_REMOVED_MESSAGE":"이 관계는 데이터 세트에서 제거되었습니다.",
   "ACTIONS":"조치",
   "PRINT_AS_BITMAP":"비트맵으로 인쇄",	   
   "PAGE_COUNT":"너비 또는 높이의 페이지 수:",	 
   "PAGE_COUNT_MAX":"인쇄되는 최대 페이지 수:",	  
   "PAGE_MARGIN":"페이지 여백:",
   "TYPE":"유형",
   "SOURCEITEM":"시작",
   "TARGETITEM":"종료",
   "ITEM1":"항목 1",
   "ITEM2":"항목 2",
   "DATASET1":"데이터 세트 1",
   "DATASET2":"데이터 세트 2",
   "LOADING":"로드 중",
   "RESULTS_CLICK_TO_SELECT":"결과 - 클릭하여 선택",
   "RESULTS":"결과",
   "NO_RESULTS_FOUND":"발견된 결과 없음",
   "CENTER_IN_VIEW":"가운데에서 보기",
   "HIGHLIGHT":"강조",
   "CLEAR_SEARCH":"검색 지우기",
   "DEPTH":"깊이",
   "LAYOUT":"레이아웃",
   "ACTIONS":"조치",
   "SAVE_CANVAS_CONTEXT":"사용자 정의 저장",
   "SAVE_CUSTOMIZATION_QUESTION":"사용자 정의를 모두 저장하시겠습니까?",
   "TOGGLE_VIEW":"보기 토글",
   "ALTERNATING_RADIAL":"대체 방사형",
   "AUTOMATIC":"자동",
   "BORDER_CENTER":"경계 가운데",
   "BOTTOM":"맨 아래",
   "CENTER":"가운데",
   "CENTERED":"가운데로 지정",
   "DIRECT":"직선",
   "EAST":"동쪽",
   "EVENLY_SPACED":"일정한 간격",
   "FAST_MULTILEVEL":"빠른 다단계",
   "FIXED_OFFSET":"고정 오프셋",
   "FREE":"프리",
   "HIGHER_LEVELS":"상위 레벨",
   "INCREMENTAL":"증분",
   "LEFT":"왼쪽",
   "LEVEL":"레벨",
   "LOWER_LEVELS":"하위 레벨",
   "MIXED":"혼합",
   "NO_RESHAPE":"모양 변경 없음",
   "NON_INCREMENTAL":"증분 없음",
   "NORTH":"북쪽",
   "OPTIMAL":"최적",
   "ORTHOGONAL":"직각",
   "POLYLINE":"폴리라인",
   "RADIAL":"방사형",
   "RIGHT":"오른쪽",
   "SEMI_OPTIMAL":"중간 최적",
   "SOUTH":"남쪽",
   "SPREAD_OUT":"펼치기",
   "STRAIGHT":"일직선",
   "THREE_BENDS_ORTHOGONAL":"직각으로 세 번 구부러진 선",
   "TILE_TO_COLUMNS":"컬럼에 맞추기",
   "TILE_TO_GRID_FIXED_HEIGHT":"그리드의 고정 높이에 맞추기",
   "TILE_TO_GRID_FIXED_WIDTH":"그리드의 고정 너비에 맞추기",
   "TILE_TO_ROWS":"행에 맞추기",
   "TIP_LEAVES_OVER":"리프의 순차적 정렬",
   "TIP_OVER_BOTH_SIDES":"양쪽으로 순차적 정렬",
   "TIP_OVER_EAST_WEST":"동-서 순차적 정렬",
   "TIP_OVER_WEST":"서쪽으로 순차적 정렬",
   "TIP_OVER":"순차적 정렬",
   "TIP_ROOTS_AND_LEAVES_OVER":"루트와 리프의 순차적 정렬",
   "TIP_ROOTS_OVER":"루트의 순차적 정렬",
   "TOP":"맨 위",
   "TWO_BENDS_ORTHOGONAL":"직각으로 두 번 구부러진 선",
   "WEST":"서쪽",
   "EXPORT":"내보내기",
   "EXPORT_IMAGE_DIALOG_TITLE":"이미지로 내보내기",
   "EXPORT_IMAGE_DIALOG_QUESTION":"다이어그램을 이미지로 내보내시겠습니까? 아래에서 원하는 형식을 선택하십시오. ",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"고급 검색",
   "RESOURCES_COUNT": "자원: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "관계: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "필터됨: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "선택됨: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"모두",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"사용자 정의 레이아웃: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"오류",
   "PENDING":"보류",
   "CLOSE":"닫기"
})

