/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Søk",
   "SAVE_TEXT":"Lagre tilpasninger",
   "PRINT_TEXT":"Skriv ut",
   "SELECT_TEXT":"Velg",
   "PAN_TEXT":"Panorer",
   "ZOOM_SELECT_TEXT":"Zoomvalg",
   "ZOOM_IN_TEXT":"Zoom inn",
   "ZOOM_OUT_TEXT":"Zoom ut",
   "FIT_CONTENTS_TEXT":"Tilpass innhold",
   "REFRESH_TEXT":"Oppdater",
   "TOGGLE_LAYOUT_TEXT":"Bytt layout",
   "TREE_LAYOUT":"Tre",
   "HIERARCHICAL_LAYOUT":"Hierarkisk",
   "FORCE_DIRECTED_LAYOUT":"Kraftrettet",
   "GRID_LAYOUT":"Rutenett",
   "SHORT_LINK_LAYOUT":"Kort link",
   "LONG_LINK_LAYOUT":"Lang link",
   "CUSTOM":"Tilpasset",
   "SAVE":"Lagre tilpasninger",
   "CANCEL":"Avbryt",
   "RESTORE_DEFAULTS":"Bruk standardverdier",
   "LAYOUT_MODE":"Layoutmodus:",
   "FLOW_DIRECTION":"Flytretning:",
   "LINK_STYLE":"Global linkstil:",
   "CONNECTOR_STYLE":"Forbindelsesstil:",
   "GLOBAL_ALIGNMENT":"Global justering:",
   "LEVEL_ALIGNMENT":"Nivåjustering:",	
   "LEVEL_JUSTIFICATION":"Nivåjustering",
   "LEVELING_STRATEGY":"Nivåstrategi:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Global vannrett justering:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Global loddrett justering:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Maksimalt antall noder per rad eller kolonne:",
   "PREFERRED_LINKS_LENGTH":"Foretrukket linklengde:",
   "LINK_STYLE":"Linkstil:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Maksimalt antall tillatte flyttinger per gjentakelse:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Tillatt antall gjentakelser:",
   "CONVERGENCE_THRESHOLD":"Sammenfallsterskel:",
   "GLOBAL_LINK_STYLE":"Global linkstil:",
   "GLOBAL_SELF_LINK_STYLE":"Global egenlinkstil:",
   "GLOBAL_CONNECTOR_STYLE":"Global forbindelsesstil:",
   "LINK_OFFSET":"Linkforskyvning:",
   "MIN_FINAL_SEGMENT_LENGTH":"Minimum lengde på siste segment:",
   "VERTICAL_MIN_OFFSET":"Minimum loddrett forskyvning:",
   "HORIZONTAL_MIN_OFFSET":"Minimum vannrett forskyvning:",
   "ASPECT_RATIO":"Sideforhold:",
   "ALGORITHM":"Algoritme:",
   "GENERAL":"Generelt",
   "PROPERTIES":"Egenskaper",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topologivisning",
   "RESOURCE_VIEW":"Ressursvisning",
   "RELATIONSHIP_VIEW":"Relasjonsvisning",
   "LINK_VIEW":"Linkvisning",
   "GET_ADOBE_FLASH_PLAYER":"Hent Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Hvis du vil se dette innholdet, må du sørge for at systemet oppfyller <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>systemkravene</a>, og at Adobe&reg; Flash&reg; Player versjon ${version} eller høyere er installert.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Ingen",
   "ITEM_REMOVED_MESSAGE":"Dette elementet er fjernet fra datasettet.",
   "LINK_REMOVED_MESSAGE":"Denne linken er fjernet fra datasettet.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Denne relasjonen er fjernet fra datasettet.",
   "ACTIONS":"Handlinger",
   "PRINT_AS_BITMAP":"Skriv ut som punktgrafikk:",	   
   "PAGE_COUNT":"Antall sider i bredde eller høyde:",	 
   "PAGE_COUNT_MAX":"Maksimalt antall sider skrevet ut:",	  
   "PAGE_MARGIN":"Sidemarg:",
   "TYPE":"Type",
   "SOURCEITEM":"Fra",
   "TARGETITEM":"Til",
   "ITEM1":"Element 1",
   "ITEM2":"Element 2",
   "DATASET1":"Datasett 1",
   "DATASET2":"Datasett 2",
   "LOADING":"Laster inn",
   "RESULTS_CLICK_TO_SELECT":"Resultater - Klikk for å velge",
   "RESULTS":"Resultater",
   "NO_RESULTS_FOUND":"Fant ingen resultater",
   "CENTER_IN_VIEW":"Midtstill i visning",
   "HIGHLIGHT":"Uthev",
   "CLEAR_SEARCH":"Nullstill søk",
   "DEPTH":"Dybde",
   "LAYOUT":"Layout",
   "ACTIONS":"Handlinger",
   "SAVE_CANVAS_CONTEXT":"Lagre tilpasninger",
   "SAVE_CUSTOMIZATION_QUESTION":"Er du sikker på at du vil lagre alle tilpasningene?",
   "TOGGLE_VIEW":"Bytt visning",
   "ALTERNATING_RADIAL":"Alternerende radial",
   "AUTOMATIC":"automatisk",
   "BORDER_CENTER":"kantlinjemidt",
   "BOTTOM":"bunn",
   "CENTER":"midt",
   "CENTERED":"midtstilt",
   "DIRECT":"direkte",
   "EAST":"øst",
   "EVENLY_SPACED":"jevn avstand",
   "FAST_MULTILEVEL":"raskt flernivå",
   "FIXED_OFFSET":"fast forskyvning",
   "FREE":"fri",
   "HIGHER_LEVELS":"høyere nivåer",
   "INCREMENTAL":"inkrementell",
   "LEFT":"venstre",
   "LEVEL":"nivå",
   "LOWER_LEVELS":"lavere nivåer",
   "MIXED":"blandet",
   "NO_RESHAPE":"ingen omforming",
   "NON_INCREMENTAL":"ikke-inkrementell",
   "NORTH":"nord",
   "OPTIMAL":"optimal",
   "ORTHOGONAL":"rettvinklet",
   "POLYLINE":"polylinje",
   "RADIAL":"radial",
   "RIGHT":"høyre",
   "SEMI_OPTIMAL":"semioptimal",
   "SOUTH":"sør",
   "SPREAD_OUT":"spre ut",
   "STRAIGHT":"rett",
   "THREE_BENDS_ORTHOGONAL":"tre vinkler rettvinklet",
   "TILE_TO_COLUMNS":"flis til kolonner",
   "TILE_TO_GRID_FIXED_HEIGHT":"flis til rutenett fast høyde",
   "TILE_TO_GRID_FIXED_WIDTH":"flis til rutenett fast bredde",
   "TILE_TO_ROWS":"flis til rader",
   "TIP_LEAVES_OVER":"snu blad",
   "TIP_OVER_BOTH_SIDES":"snu begge sider",
   "TIP_OVER_EAST_WEST":"snu øst vest",
   "TIP_OVER_WEST":"snu vest",
   "TIP_OVER":"snu",
   "TIP_ROOTS_AND_LEAVES_OVER":"snu blad og røtter",
   "TIP_ROOTS_OVER":"snu røtter",
   "TOP":"topp",
   "TWO_BENDS_ORTHOGONAL":"to vinkler rettvinklet",
   "WEST":"vest",
   "EXPORT":"Eksporter",
   "EXPORT_IMAGE_DIALOG_TITLE":"Eksporter som bilde",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Vil du eksportere diagrammet som et bilde? Velg format nedenfor.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Avansert søk",
   "RESOURCES_COUNT": "Ressurser: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relasjoner: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtrert: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Valgt: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Alle",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Tilpass layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Feil",
   "PENDING":"Venter",
   "CLOSE":"Lukk"
})

