/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Procurar",
   "SAVE_TEXT":"Salvar Customizações",
   "PRINT_TEXT":"Imprimir",
   "SELECT_TEXT":"Selecionar",
   "PAN_TEXT":"Panoramizar",
   "ZOOM_SELECT_TEXT":"Seleção de Zoom",
   "ZOOM_IN_TEXT":"Aumentar Zoom",
   "ZOOM_OUT_TEXT":"Diminuir Zoom",
   "FIT_CONTENTS_TEXT":"Ajustar Conteúdo",
   "REFRESH_TEXT":"Atualizar",
   "TOGGLE_LAYOUT_TEXT":"Alternar Layout",
   "TREE_LAYOUT":"Árvore",
   "HIERARCHICAL_LAYOUT":"Hierárquica",
   "FORCE_DIRECTED_LAYOUT":"Forçar Direcionado",
   "GRID_LAYOUT":"Grade",
   "SHORT_LINK_LAYOUT":"Link Curto",
   "LONG_LINK_LAYOUT":"Link Longo",
   "CUSTOM":"Customizar",
   "SAVE":"Salvar Customizações",
   "CANCEL":"Cancelar",
   "RESTORE_DEFAULTS":"Restaurar Padrões",
   "LAYOUT_MODE":"Modo Layout:",
   "FLOW_DIRECTION":"Direção do Fluxo:",
   "LINK_STYLE":"Estilo de Link Global:",
   "CONNECTOR_STYLE":"Estilo de Conector:",
   "GLOBAL_ALIGNMENT":"Alinhamento Global:",
   "LEVEL_ALIGNMENT":"Alinhamento de Nível:",	
   "LEVEL_JUSTIFICATION":"Justificação de Nível:",
   "LEVELING_STRATEGY":"Estratégia de Nivelamento:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Alinhamento horizontal global:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Alinhamento vertical global:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Número máximo de nós por linha ou coluna:",
   "PREFERRED_LINKS_LENGTH":"Comprimento de links preferenciais:",
   "LINK_STYLE":"Estilo de link:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Número máximo de movimentações permitidas por iteração:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Número permitido de iterações:",
   "CONVERGENCE_THRESHOLD":"Limite de convergência:",
   "GLOBAL_LINK_STYLE":"Estilo de Link Global:",
   "GLOBAL_SELF_LINK_STYLE":"Estilo de link independente global:",
   "GLOBAL_CONNECTOR_STYLE":"Estilo de conector global:",
   "LINK_OFFSET":"Deslocamento de link:",
   "MIN_FINAL_SEGMENT_LENGTH":"Comprimento mínimo do segmento final:",
   "VERTICAL_MIN_OFFSET":"Deslocamento mínimo vertical:",
   "HORIZONTAL_MIN_OFFSET":"Deslocamento mínimo horizontal:",
   "ASPECT_RATIO":"Proporção de aspecto:",
   "ALGORITHM":"Algoritmo:",
   "GENERAL":"Geral",
   "PROPERTIES":"Propriedades",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Visualização de Topologia",
   "RESOURCE_VIEW":"Visualização de Recursos",
   "RELATIONSHIP_VIEW":"Visualização de Relacionamento",
   "LINK_VIEW":"Visualização de Link",
   "GET_ADOBE_FLASH_PLAYER":"Obter o Adobe Flash Player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"Para visualizar este conteúdo, assegure-se de que seu sistema atenda aos <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>requisitos do sistema</a> e que o Adobe&reg; Flash&reg; Player versão ${version} ou superior esteja instalado.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"Nenhum",
   "ITEM_REMOVED_MESSAGE":"Este item foi removido do conjunto de dados.",
   "LINK_REMOVED_MESSAGE":"Este link foi removido do conjunto de dados.",
   "RELATIONSHIP_REMOVED_MESSAGE":"Este relacionamento foi removido do conjunto de dados.",
   "ACTIONS":"Ações",
   "PRINT_AS_BITMAP":"Imprimir como bitmap:",	   
   "PAGE_COUNT":"Número de páginas em largura ou altura:",	 
   "PAGE_COUNT_MAX":"Máximo de páginas impressas:",	  
   "PAGE_MARGIN":"Margem da página:",
   "TYPE":"Tipo",
   "SOURCEITEM":"De",
   "TARGETITEM":"A",
   "ITEM1":"Item 1",
   "ITEM2":"Item 2",
   "DATASET1":"Conjunto de Dados 1",
   "DATASET2":"Conjunto de Dados 2",
   "LOADING":"Carregando",
   "RESULTS_CLICK_TO_SELECT":"Resultados - Clique para Selecionar",
   "RESULTS":"Resultados",
   "NO_RESULTS_FOUND":"Nenhum resultado localizado",
   "CENTER_IN_VIEW":"Centralizar na Visualização",
   "HIGHLIGHT":"Destacar",
   "CLEAR_SEARCH":"Limpar Procura",
   "DEPTH":"Espessura",
   "LAYOUT":"Layout",
   "ACTIONS":"Ações",
   "SAVE_CANVAS_CONTEXT":"Salvar Customizações",
   "SAVE_CUSTOMIZATION_QUESTION":"Tem certeza de que deseja salvar todas as customizações?",
   "TOGGLE_VIEW":"Alternar Visualização",
   "ALTERNATING_RADIAL":"radial alternativo",
   "AUTOMATIC":"automático",
   "BORDER_CENTER":"centro da borda",
   "BOTTOM":"parte inferior",
   "CENTER":"centro",
   "CENTERED":"centralizado",
   "DIRECT":"direto",
   "EAST":"leste",
   "EVENLY_SPACED":"com espaçamento uniforme",
   "FAST_MULTILEVEL":"multinível rápido",
   "FIXED_OFFSET":"deslocamento fixo",
   "FREE":"livre",
   "HIGHER_LEVELS":"níveis mais altos",
   "INCREMENTAL":"incremental",
   "LEFT":"esquerda",
   "LEVEL":"nível",
   "LOWER_LEVELS":"níveis mais baixos",
   "MIXED":"combinado",
   "NO_RESHAPE":"nenhuma nova forma",
   "NON_INCREMENTAL":"não incremental",
   "NORTH":"norte",
   "OPTIMAL":"otimal",
   "ORTHOGONAL":"ortogonal",
   "POLYLINE":"polilinha",
   "RADIAL":"radial",
   "RIGHT":"direita",
   "SEMI_OPTIMAL":"semiotimal",
   "SOUTH":"sul",
   "SPREAD_OUT":"difundir",
   "STRAIGHT":"linear",
   "THREE_BENDS_ORTHOGONAL":"três curvas ortogonais",
   "TILE_TO_COLUMNS":"lado a lado em colunas",
   "TILE_TO_GRID_FIXED_HEIGHT":"lado a lado para altura fixa da grade",
   "TILE_TO_GRID_FIXED_WIDTH":"lado a lado para largura fixa da grade",
   "TILE_TO_ROWS":"lado a lado em linhas",
   "TIP_LEAVES_OVER":"girar folhas",
   "TIP_OVER_BOTH_SIDES":"girar para os dois lados",
   "TIP_OVER_EAST_WEST":"girar para leste-oeste",
   "TIP_OVER_WEST":"girar para oeste",
   "TIP_OVER":"girar",
   "TIP_ROOTS_AND_LEAVES_OVER":"girar raízes e folhas",
   "TIP_ROOTS_OVER":"girar raízes",
   "TOP":"parte superior",
   "TWO_BENDS_ORTHOGONAL":"duas curvas ortogonais",
   "WEST":"oeste",
   "EXPORT":"Exportar",
   "EXPORT_IMAGE_DIALOG_TITLE":"Exportar como Imagem",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Deseja exportar o diagrama como uma imagem? Escolha o formato desejado a seguir.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Procura Avançada",
   "RESOURCES_COUNT": "Recursos: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relacionamentos: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtrado: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Selecionado: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"Todos",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Customizar layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Erro",
   "PENDING":"Pendente",
   "CLOSE":"Fechar"
})

