/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"Search",
   "SAVE_TEXT":"Save Customizations",
   "PRINT_TEXT":"Print",
   "SELECT_TEXT":"Select",
   "PAN_TEXT":"Pan",
   "ZOOM_SELECT_TEXT":"Zoom Select",
   "ZOOM_IN_TEXT":"Zoom In",
   "ZOOM_OUT_TEXT":"Zoom Out",
   "FIT_CONTENTS_TEXT":"Fit Contents",
   "REFRESH_TEXT":"Refresh",
   "TOGGLE_LAYOUT_TEXT":"Toggle Layout",
   "TREE_LAYOUT":"Tree",
   "HIERARCHICAL_LAYOUT":"Hierarchical",
   "FORCE_DIRECTED_LAYOUT":"Force Directed",
   "GRID_LAYOUT":"Grid",
   "SHORT_LINK_LAYOUT":"Short Link",
   "LONG_LINK_LAYOUT":"Long Link",
   "CUSTOM":"Custom",
   "SAVE":"Save Customizations",
   "CANCEL":"Cancel",
   "RESTORE_DEFAULTS":"Restore Defaults",
   "LAYOUT_MODE":"Layout mode:",
   "FLOW_DIRECTION":"Flow direction:",
   "LINK_STYLE":"Global link style:",
   "CONNECTOR_STYLE":"Connector style:",
   "GLOBAL_ALIGNMENT":"Global alignment:",
   "LEVEL_ALIGNMENT":"Level alignment:",	
   "LEVEL_JUSTIFICATION":"Level justification:",
   "LEVELING_STRATEGY":"Leveling strategy:",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"Global horizontal alignment:",
   "GLOBAL_VERTICAL_ALIGNMENT":"Global vertical alignment:",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"Maximum number of nodes per row or column:",
   "PREFERRED_LINKS_LENGTH":"Preferred links length:",
   "LINK_STYLE":"Link style:",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"Maximum allowed moves per iteration:",
   "ALLOWED_NUMBER_OF_ITERATIONS":"Allowed number of iterations:",
   "CONVERGENCE_THRESHOLD":"Convergence threshold:",
   "GLOBAL_LINK_STYLE":"Global link style:",
   "GLOBAL_SELF_LINK_STYLE":"Global self link style:",
   "GLOBAL_CONNECTOR_STYLE":"Global connector style:",
   "LINK_OFFSET":"Link offset:",
   "MIN_FINAL_SEGMENT_LENGTH":"Minimum final segment length:",
   "VERTICAL_MIN_OFFSET":"Vertical minimum offset:",
   "HORIZONTAL_MIN_OFFSET":"Horizontal minimum offset:",
   "ASPECT_RATIO":"Aspect ratio:",
   "ALGORITHM":"Algorithm:",
   "GENERAL":"General",
   "PROPERTIES":"Properties",
   "OK":"OK",
   "TOPOLOGY_VIEW":"Topology View",
   "RESOURCE_VIEW":"Resource View",
   "RELATIONSHIP_VIEW":"Relationship View",
   "LINK_VIEW":"Link View",
   "GET_ADOBE_FLASH_PLAYER":"Get Adobe Flash player",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"To view this content, ensure that your system meets <a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>system requirements</a> and that Adobe&reg; Flash&reg; Player version ${version} or greater is installed.", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"None",
   "ITEM_REMOVED_MESSAGE":"This item was removed from the dataset.",
   "LINK_REMOVED_MESSAGE":"This link was removed from the dataset.",
   "RELATIONSHIP_REMOVED_MESSAGE":"This relationship was removed from the dataset.",
   "ACTIONS":"Actions",
   "PRINT_AS_BITMAP":"Print as bitmap:",	   
   "PAGE_COUNT":"Number of pages in width or height:",	 
   "PAGE_COUNT_MAX":"Maximum pages printed:",	  
   "PAGE_MARGIN":"Page margin:",
   "TYPE":"Type",
   "SOURCEITEM":"From",
   "TARGETITEM":"To",
   "ITEM1":"Item 1",
   "ITEM2":"Item 2",
   "DATASET1":"Dataset 1",
   "DATASET2":"Dataset 2",
   "LOADING":"Loading",
   "RESULTS_CLICK_TO_SELECT":"Results - Click to Select",
   "RESULTS":"Results",
   "NO_RESULTS_FOUND":"No results found",
   "CENTER_IN_VIEW":"Center In View",
   "HIGHLIGHT":"Highlight",
   "CLEAR_SEARCH":"Clear Search",
   "DEPTH":"Depth",
   "LAYOUT":"Layout",
   "ACTIONS":"Actions",
   "SAVE_CANVAS_CONTEXT":"Save Customizations",
   "SAVE_CUSTOMIZATION_QUESTION":"Are you sure you want to save all the customizations?",
   "TOGGLE_VIEW":"Toggle View",
   "ALTERNATING_RADIAL":"alternating radial",
   "AUTOMATIC":"automatic",
   "BORDER_CENTER":"border center",
   "BOTTOM":"bottom",
   "CENTER":"center",
   "CENTERED":"centered",
   "DIRECT":"direct",
   "EAST":"east",
   "EVENLY_SPACED":"evenly spaced",
   "FAST_MULTILEVEL":"fast multilevel",
   "FIXED_OFFSET":"fixed offset",
   "FREE":"free",
   "HIGHER_LEVELS":"higher levels",
   "INCREMENTAL":"incremental",
   "LEFT":"left",
   "LEVEL":"level",
   "LOWER_LEVELS":"lower levels",
   "MIXED":"mixed",
   "NO_RESHAPE":"no reshape",
   "NON_INCREMENTAL":"non incremental",
   "NORTH":"north",
   "OPTIMAL":"optimal",
   "ORTHOGONAL":"orthogonal",
   "POLYLINE":"polyline",
   "RADIAL":"radial",
   "RIGHT":"right",
   "SEMI_OPTIMAL":"semi optimal",
   "SOUTH":"south",
   "SPREAD_OUT":"spread out",
   "STRAIGHT":"straight",
   "THREE_BENDS_ORTHOGONAL":"three bends orthogonal",
   "TILE_TO_COLUMNS":"tile to columns",
   "TILE_TO_GRID_FIXED_HEIGHT":"tile to grid fixed height",
   "TILE_TO_GRID_FIXED_WIDTH":"tile to grid fixed width",
   "TILE_TO_ROWS":"tile to rows",
   "TIP_LEAVES_OVER":"tip leaves over",
   "TIP_OVER_BOTH_SIDES":"tip over both sides",
   "TIP_OVER_EAST_WEST":"tip over east west",
   "TIP_OVER_WEST":"tip over west",
   "TIP_OVER":"tip over",
   "TIP_ROOTS_AND_LEAVES_OVER":"tip roots and leaves over",
   "TIP_ROOTS_OVER":"tip roots over",
   "TOP":"top",
   "TWO_BENDS_ORTHOGONAL":"two bends orthogonal",
   "WEST":"west",
   "EXPORT":"Export",
   "EXPORT_IMAGE_DIALOG_TITLE":"Export as Image",
   "EXPORT_IMAGE_DIALOG_QUESTION":"Would you like to export the diagram as an image? Please choose the desired format below.",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"Advanced Search",
   "RESOURCES_COUNT": "Resources: ${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "Relationships: ${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "Filtered: ${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "Selected: ${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"All",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"Customize layout: ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"Error",
   "PENDING":"Pending",
   "CLOSE":"Close"
})
