/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"搜索",
   "SAVE_TEXT":"保存定制",
   "PRINT_TEXT":"打印",
   "SELECT_TEXT":"选择",
   "PAN_TEXT":"托板",
   "ZOOM_SELECT_TEXT":"缩放选择",
   "ZOOM_IN_TEXT":"放大",
   "ZOOM_OUT_TEXT":"缩小",
   "FIT_CONTENTS_TEXT":"适于内容",
   "REFRESH_TEXT":"刷新",
   "TOGGLE_LAYOUT_TEXT":"切换布局",
   "TREE_LAYOUT":"树",
   "HIERARCHICAL_LAYOUT":"分层",
   "FORCE_DIRECTED_LAYOUT":"强制导向",
   "GRID_LAYOUT":"网格",
   "SHORT_LINK_LAYOUT":"短链接",
   "LONG_LINK_LAYOUT":"长链接",
   "CUSTOM":"定制",
   "SAVE":"保存定制",
   "CANCEL":"取消",
   "RESTORE_DEFAULTS":"恢复缺省值",
   "LAYOUT_MODE":"布局方式：",
   "FLOW_DIRECTION":"流向",
   "LINK_STYLE":"全局链接样式：",
   "CONNECTOR_STYLE":"连接器样式：",
   "GLOBAL_ALIGNMENT":"全局对齐：",
   "LEVEL_ALIGNMENT":"水平对齐：",	
   "LEVEL_JUSTIFICATION":"水平对齐：",
   "LEVELING_STRATEGY":"整平策略：",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"全局水平对齐：",
   "GLOBAL_VERTICAL_ALIGNMENT":"全局垂直对齐：",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"每行或每列的最大节点数：",
   "PREFERRED_LINKS_LENGTH":"首选链接长度：",
   "LINK_STYLE":"链接样式：",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"每次迭代允许的最大移动次数：",
   "ALLOWED_NUMBER_OF_ITERATIONS":"允许的迭代次数：",
   "CONVERGENCE_THRESHOLD":"汇聚阈值：",
   "GLOBAL_LINK_STYLE":"全局链接样式：",
   "GLOBAL_SELF_LINK_STYLE":"全局自动链接样式：",
   "GLOBAL_CONNECTOR_STYLE":"全局连接器样式：",
   "LINK_OFFSET":"链接偏移：",
   "MIN_FINAL_SEGMENT_LENGTH":"最后一段的最小长度：",
   "VERTICAL_MIN_OFFSET":"最小垂直偏移量：",
   "HORIZONTAL_MIN_OFFSET":"最小水平偏移量：",
   "ASPECT_RATIO":"宽高比",
   "ALGORITHM":"算法：",
   "GENERAL":"一般",
   "PROPERTIES":"属性",
   "OK":"确定",
   "TOPOLOGY_VIEW":"拓扑视图",
   "RESOURCE_VIEW":"资源视图",
   "RELATIONSHIP_VIEW":"关系视图",
   "LINK_VIEW":"链接视图",
   "GET_ADOBE_FLASH_PLAYER":"获取 Adobe Flash 播放器",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"要查看此内容，请确保系统符合<a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>系统要求</a>并且已经安装了 Adobe&reg; Flash&reg; 播放器 V${version} 或更高的版本。", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"无",
   "ITEM_REMOVED_MESSAGE":"该项目已从数据集中除去。",
   "LINK_REMOVED_MESSAGE":"该链接已从数据集中除去。",
   "RELATIONSHIP_REMOVED_MESSAGE":"该关系已从数据集中除去。",
   "ACTIONS":"操作",
   "PRINT_AS_BITMAP":"以位图形式打印：",	   
   "PAGE_COUNT":"宽度或高度上的页数：",	 
   "PAGE_COUNT_MAX":"最多打印页数：",	  
   "PAGE_MARGIN":"页边距：",
   "TYPE":"类型",
   "SOURCEITEM":"来源：",
   "TARGETITEM":"目标：",
   "ITEM1":"项目 1",
   "ITEM2":"项目 2",
   "DATASET1":"数据集 1",
   "DATASET2":"数据集 2",
   "LOADING":"装入",
   "RESULTS_CLICK_TO_SELECT":"结果 - 单击以选择",
   "RESULTS":"结果",
   "NO_RESULTS_FOUND":"未找到结果",
   "CENTER_IN_VIEW":"置于视图中心",
   "HIGHLIGHT":"突出显示",
   "CLEAR_SEARCH":"清除搜索",
   "DEPTH":"深度",
   "LAYOUT":"布局",
   "ACTIONS":"操作",
   "SAVE_CANVAS_CONTEXT":"保存定制",
   "SAVE_CUSTOMIZATION_QUESTION":"是否确定要保存所有定制设置？",
   "TOGGLE_VIEW":"切换视图",
   "ALTERNATING_RADIAL":"交替射线",
   "AUTOMATIC":"自动的",
   "BORDER_CENTER":"边界中心",
   "BOTTOM":"底部",
   "CENTER":"中心",
   "CENTERED":"居中",
   "DIRECT":"指向",
   "EAST":"东面",
   "EVENLY_SPACED":"均匀隔开的",
   "FAST_MULTILEVEL":"快速多级",
   "FIXED_OFFSET":"固定偏移量",
   "FREE":"不固定的",
   "HIGHER_LEVELS":"更高级别",
   "INCREMENTAL":"递增",
   "LEFT":"左侧",
   "LEVEL":"级别",
   "LOWER_LEVELS":"更低级别",
   "MIXED":"混合的",
   "NO_RESHAPE":"未改造",
   "NON_INCREMENTAL":"非递增",
   "NORTH":"北面",
   "OPTIMAL":"最佳的",
   "ORTHOGONAL":"直角",
   "POLYLINE":"折线",
   "RADIAL":"射线",
   "RIGHT":"右侧",
   "SEMI_OPTIMAL":"次优",
   "SOUTH":"南面",
   "SPREAD_OUT":"展开",
   "STRAIGHT":"直线",
   "THREE_BENDS_ORTHOGONAL":"三个弯管直角",
   "TILE_TO_COLUMNS":"平铺到列",
   "TILE_TO_GRID_FIXED_HEIGHT":"平铺到网格的固定高度",
   "TILE_TO_GRID_FIXED_WIDTH":"平铺到网格的固定宽度",
   "TILE_TO_ROWS":"平铺到行",
   "TIP_LEAVES_OVER":"将叶翻倒",
   "TIP_OVER_BOTH_SIDES":"将两端翻倒",
   "TIP_OVER_EAST_WEST":"将将东西面翻倒",
   "TIP_OVER_WEST":"将西面翻倒",
   "TIP_OVER":"翻倒",
   "TIP_ROOTS_AND_LEAVES_OVER":"将根和叶翻倒",
   "TIP_ROOTS_OVER":"将根翻倒",
   "TOP":"顶部",
   "TWO_BENDS_ORTHOGONAL":"两个弯管直角",
   "WEST":"西面",
   "EXPORT":"导出",
   "EXPORT_IMAGE_DIALOG_TITLE":"导出为图像",
   "EXPORT_IMAGE_DIALOG_QUESTION":"是否要将此图导出为图像？请从下面选择所需的格式。",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"高级搜索",
   "RESOURCES_COUNT": "资源：${value2} 个", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "关系：${value3} 个", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "过滤：${value4} 个", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "选定：${value1} 个", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"全部",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"定制布局： ${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"错误",
   "PENDING":"暂挂",
   "CLOSE":"关闭"
})

