/******************************************************* {COPYRIGHT-TOP-OCO} ***
 * Licensed Materials - Property of IBM
 *
 * (C) Copyright IBM Corp. 2007 All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication, or
 * disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 ******************************************************* {COPYRIGHT-END-OCO} ***/

({ 
   "SEARCH_TEXT":"搜尋",
   "SAVE_TEXT":"儲存自訂",
   "PRINT_TEXT":"列印",
   "SELECT_TEXT":"選取",
   "PAN_TEXT":"平移",
   "ZOOM_SELECT_TEXT":"縮放選取",
   "ZOOM_IN_TEXT":"放大",
   "ZOOM_OUT_TEXT":"縮小",
   "FIT_CONTENTS_TEXT":"符合內容",
   "REFRESH_TEXT":"重新整理",
   "TOGGLE_LAYOUT_TEXT":"切換佈置",
   "TREE_LAYOUT":"樹狀結構",
   "HIERARCHICAL_LAYOUT":"階層式",
   "FORCE_DIRECTED_LAYOUT":"強制引導式",
   "GRID_LAYOUT":"格線",
   "SHORT_LINK_LAYOUT":"短鏈結",
   "LONG_LINK_LAYOUT":"長鏈結",
   "CUSTOM":"自訂",
   "SAVE":"儲存自訂",
   "CANCEL":"取消",
   "RESTORE_DEFAULTS":"還原預設值",
   "LAYOUT_MODE":"佈置模式：",
   "FLOW_DIRECTION":"流程方向：",
   "LINK_STYLE":"廣域鏈結樣式：",
   "CONNECTOR_STYLE":"連接器樣式：",
   "GLOBAL_ALIGNMENT":"廣域對齊方式：",
   "LEVEL_ALIGNMENT":"層次對齊方式：",	
   "LEVEL_JUSTIFICATION":"層次調整：",
   "LEVELING_STRATEGY":"校平策略：",
   "GLOBAL_HORIZONTAL_ALIGNMENT":"廣域水平對齊：",
   "GLOBAL_VERTICAL_ALIGNMENT":"廣域垂直對齊：",
   "MAX_NUM_NODES_PER_ROW_COLUMN":"各列或欄的節點數目上限：",
   "PREFERRED_LINKS_LENGTH":"偏好的鏈結長度：",
   "LINK_STYLE":"鏈結樣式：",
   "MAX_ALLOWED_MOVE_PER_ITERATION":"各反覆運算允許的移動次數上限：",
   "ALLOWED_NUMBER_OF_ITERATIONS":"允許的反覆運算數目：",
   "CONVERGENCE_THRESHOLD":"聚合臨界值：",
   "GLOBAL_LINK_STYLE":"廣域鏈結樣式：",
   "GLOBAL_SELF_LINK_STYLE":"廣域自我鏈結樣式：",
   "GLOBAL_CONNECTOR_STYLE":"廣域連接器樣式：",
   "LINK_OFFSET":"鏈結偏移：",
   "MIN_FINAL_SEGMENT_LENGTH":"最終區段長度下限：",
   "VERTICAL_MIN_OFFSET":"垂直偏移下限：",
   "HORIZONTAL_MIN_OFFSET":"水平偏移下限：",
   "ASPECT_RATIO":"長寬比：",
   "ALGORITHM":"演算法：",
   "GENERAL":"一般",
   "PROPERTIES":"內容",
   "OK":"確定",
   "TOPOLOGY_VIEW":"拓蹼視圖",
   "RESOURCE_VIEW":"資源視圖",
   "RELATIONSHIP_VIEW":"關係視圖",
   "LINK_VIEW":"鏈結視圖",
   "GET_ADOBE_FLASH_PLAYER":"取得 Adobe Flash 播放程式",
   "ADOBE_FLASH_PLAYER_MIN_VERSION":"10.1.0", 
   "ADOBE_FLASH_PLAYER_ENSURE_VERSION":"若要檢視此內容，請確定您的系統有符合<a href='${sysReqLink}' target='FLASH_SYS_REQUIREMENTS'>系統需求</a>，且有安裝 Adobe&reg; Flash&reg; Player ${version} 版或以上版本。", //${sysReqLink} will contain a substituted URL, ${version} will contain substituted product version number (e.g., like 10.1.0) 
   "EMPTY_DATASET":"無",
   "ITEM_REMOVED_MESSAGE":"此項目已從資料集中移除。",
   "LINK_REMOVED_MESSAGE":"此鏈結已從資料集中移除。",
   "RELATIONSHIP_REMOVED_MESSAGE":"此關係已從資料集中移除。",
   "ACTIONS":"動作",
   "PRINT_AS_BITMAP":"列印為點陣圖：",	   
   "PAGE_COUNT":"以寬度或高度計算的頁數：",	 
   "PAGE_COUNT_MAX":"列印的頁數上限：",	  
   "PAGE_MARGIN":"頁面邊距",
   "TYPE":"類型",
   "SOURCEITEM":"來源",
   "TARGETITEM":"目標",
   "ITEM1":"項目 1",
   "ITEM2":"項目 2",
   "DATASET1":"資料集 1",
   "DATASET2":"資料集 2",
   "LOADING":"正在載入",
   "RESULTS_CLICK_TO_SELECT":"結果 - 按一下以選取",
   "RESULTS":"結果",
   "NO_RESULTS_FOUND":"找不到結果",
   "CENTER_IN_VIEW":"在視圖中置中",
   "HIGHLIGHT":"強調顯示",
   "CLEAR_SEARCH":"清除搜尋",
   "DEPTH":"深度",
   "LAYOUT":"佈置",
   "ACTIONS":"動作",
   "SAVE_CANVAS_CONTEXT":"儲存自訂",
   "SAVE_CUSTOMIZATION_QUESTION":"您確定要儲存所有自訂內容嗎？",
   "TOGGLE_VIEW":"切換視圖",
   "ALTERNATING_RADIAL":"交替放射狀",
   "AUTOMATIC":"自動",
   "BORDER_CENTER":"邊框置中",
   "BOTTOM":"底端",
   "CENTER":"置中",
   "CENTERED":"已置中",
   "DIRECT":"直接",
   "EAST":"東邊",
   "EVENLY_SPACED":"等距",
   "FAST_MULTILEVEL":"快速多層次",
   "FIXED_OFFSET":"固定偏移",
   "FREE":"自由",
   "HIGHER_LEVELS":"較高層次",
   "INCREMENTAL":"漸進式",
   "LEFT":"靠左",
   "LEVEL":"層次",
   "LOWER_LEVELS":"較低層次",
   "MIXED":"混合",
   "NO_RESHAPE":"沒有重新定形",
   "NON_INCREMENTAL":"非漸進式",
   "NORTH":"北邊",
   "OPTIMAL":"最佳",
   "ORTHOGONAL":"直交式",
   "POLYLINE":"折線",
   "RADIAL":"放射狀",
   "RIGHT":"靠右",
   "SEMI_OPTIMAL":"半最佳",
   "SOUTH":"南邊",
   "SPREAD_OUT":"展開",
   "STRAIGHT":"直式",
   "THREE_BENDS_ORTHOGONAL":"三彎正交",
   "TILE_TO_COLUMNS":"並排成欄",
   "TILE_TO_GRID_FIXED_HEIGHT":"並排成格線固定高度",
   "TILE_TO_GRID_FIXED_WIDTH":"並排成格線固定寬度",
   "TILE_TO_ROWS":"並排成列",
   "TIP_LEAVES_OVER":"翻覆葉片",
   "TIP_OVER_BOTH_SIDES":"翻覆兩端",
   "TIP_OVER_EAST_WEST":"翻覆東西",
   "TIP_OVER_WEST":"翻覆西邊",
   "TIP_OVER":"翻覆",
   "TIP_ROOTS_AND_LEAVES_OVER":"翻覆根與葉片",
   "TIP_ROOTS_OVER":"翻覆根",
   "TOP":"頂端",
   "TWO_BENDS_ORTHOGONAL":"兩彎正交",
   "WEST":"西邊",
   "EXPORT":"匯出",
   "EXPORT_IMAGE_DIALOG_TITLE":"匯出為影像",
   "EXPORT_IMAGE_DIALOG_QUESTION":"您要將圖表匯出為影像嗎？請在下方選擇想要的格式。",
   "EXPORT_IMAGE_PNG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "EXPORT_IMAGE_JPG_OPTION_LABEL":"${fileExtension}", //${fileExtension} will contain a file extension like PNG or JPG; creating a specific string with substitution in case we ever want to add more text to the radio button label
   "ADVANCED_SEARCH":"進階搜尋",
   "RESOURCES_COUNT": "資源：${value2}", //$${value2} will contain a substituted number of items in a topology graph 
   "RELATIONSHIP_COUNT": "關係：${value3}", //${value3} will contain a substituted number of relationships in a topology graph
   "FILTERED_COUNT": "已過濾：${value4}", //${value4} will contain a substituted number of items in a filtered topology graph
   "SELECTED_COUNT": "已選取：${value1}", //${value4} will contain a substituted number of selected items in a topology graph
   "ALL":"全部",
   "PARENTHETICAL_ENTRY":"${label} (${parens})", //This is used to create labels followed by additional information in parentheses (e.g., "XXXX (YYYY)", "Demo Group (12)", "sys1 (Topology)", etc.)
   "CUSTOMIZE_LAYOUT":"自訂佈置：${value5}", //${value5} will contain a substituted name of the layout, (e.g., "Customize layout: UserTree_1") 
   "ERROR":"錯誤",
   "PENDING":"擱置",
   "CLOSE":"關閉"
})
