/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide ("ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink");
dojo.require("ibm.tivoli.tip.navwidget.dijit.NavWidgetObjectPluggableView");

dojo.require("ibm.tivoli.navmodel.DatasetRelationshipsStore");
dojo.require("ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView");
dojo.require("ibm.tivoli.tip.navwidget.table.dijit.NavModelTable");

ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink._trace = new ibm.tivoli.navmodel.Trace("ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink");
dojo.declare ("ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink",
	ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView,
	{ 		
//dojo.declare ("ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink",null,
//	{ 
	// summary:
	//		Coming soon
	// description:
	//		Coming soon

	//BEGIN  "NEW" stuff that differs from LinkTableView
	// _trace: [private] Trace
	//		Utility for trace and logging
	_trace: ibm.tivoli.tip.navwidget.table.dijit.RelationshipTableViewSingleLink._trace,
	constructor: function () {	
	
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
	//	this._global = ibm.tivoli.tip.dojo.Global.setSingleton( "666", " ");
		this.title = this.commonResources.RELATIONSHIP_VIEW;
		this.removeContextMenu = true;
		this.width = "99%";
		this.height = "50%";
	},

	_createTableStore: function(columnIds){		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		// columnIds:
		//		
		
		// create or update store

		if(!this._dataStore && this.dataset) {		
			this._dataStore = new ibm.tivoli.navmodel.DatasetRelationshipsStore({dataset:this.dataset, defaultProperties:columnIds, links:this.links, returnItem:true});			
			this.inherited(arguments);
		}
	},	

	_setObjectsLoadData: function(/*ibm.tivoli.navmodel.Item[]*/ items, /*ibm.tivoli.navmodel.Links[]*/ links, /*ibm.tivoli.navmodel.Relationships[]*/ relationships){
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		// items:
		//		
		// links:
		//		
		// relationships:
		//		

		if (links && links.length > 0){
			this.links = links;
			// OK, we have the link(s), so go ahead and create the table
			this._buildTDLTable();
			
			// fire _onSetDatasetLoadComplete
			setTimeout(dojo.hitch(this, this._onSetObjectsLoadComplete, items, links, relationships), 0);
		}	
		
		this.inherited(arguments);
	},	

	_setDatasetLoadData: function(dataset){			
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		// dataset:
		//		
		if (this._trace.isFinest()) {
			this._trace.entering("setting dataset for " + this.id, "_setDatasetLoadData");
		}
		
		this.dataset = dataset;
		
		if(!this._tableWidgetDefinition) {
			this._createTableDef();
		}
		// LinksTableView calls buildTDLTable here. We can't because the view has not yet been informed
		// which object (link) has been selected. So set the dataset and create the widgetdef and go on.
		// SetObjects will be called explicitly by the creator of this object when it gets the link object(s) 
		
		if (!this.dataset) {
			//No dataset, so fire _onSetDatasetLoadComplete
			setTimeout(dojo.hitch(this, this._onSetDatasetLoadComplete, dataset), 0);
		}
		
		if (this._trace.isFinest()) {
			this._trace.exiting("setting dataset for " + this.id, "_setDatasetLoadData");
		}

	},
	_processDoubleClick: function(evt) {	
		//Single Link table should NOT take any action on double click
		//OVERRIDDING double click listener from abstact table view to ignore the event.
	}

});