/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.provide ("ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView");

dojo.require("ibm.tivoli.navmodel.DatasetRelationshipsStore");
dojo.require ("ibm.tivoli.tip.navwidget.table.dijit.AbstractTableView");
dojo.require("ibm.tivoli.tip.navwidget.table.dijit.NavModelTable");
ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView._trace = new ibm.tivoli.navmodel.Trace("ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView");

dojo.declare ("ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView",
	ibm.tivoli.tip.navwidget.table.dijit.AbstractTableView,
	{		
	// summary:
	//		Coming soon
	// description:
	//		Coming soon
	
	//***************************
	// "Private"
	//***************************
	
	// _datasetRelationshipsStore: [private] Object
	//		
//	_datasetRelationshipsStore: null,
	
	// _trace: [private] Trace
	//		Utility for trace and logging
	_trace: ibm.tivoli.tip.navwidget.table.dijit.RelationshipsTableView._trace,
	
	constructor: function () {		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		//this._global = ibm.tivoli.tip.dojo.Global.setSingleton( "234", " ");
		this.title = this.commonResources.RELATIONSHIP_VIEW;
		this.labelIconClass = "relationshipViewIcon";
	//	this._pTableDef = "DefaultRelationshipsTable";
	    this._pDEFAULT_WIDGET_DEF_INFO = {
				className: "ibm.tivoli.navmodel.TableWidgetDef",
				baseUrl: "/ibm/tivoli/rest",
		    	provider: "any",
		    	datasource: "any",
		    	widget: "table",
		    	definition: "DefaultRelationshipsTable"
			},
		this._pTableType = "relationship";
		this._pTableClassName = "ibm.tivoli.tip.navwidget.table.dijit.NavModelTable";
		this._pDefaultColumns = [
				{id: "targetItem", label: this.commonResources.TARGETITEM, type: "string"},
				{id: "label", label: this.commonResources.TYPE, type: "string"},
				{id: "sourceItem", label:this.commonResources.SOURCEITEM, type: "string", sortOrder: 0} ];
	},

	isApplicable: function(/*ibm.tivoli.navmodel.Dataset*/dataset){
		// Primarily interested in the following view types:
        //	return viewType == "graph" || viewType == "tree" || viewType == "tree:reverse" || viewType == "table_relationship";
        return this.inherited(arguments);
	},

	
	_createTableStore: function(columnIds){		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		// columnIds:
		//		
		
		// create or update store

		if(!this._dataStore && this.dataset) {	
			this._dataStore = new ibm.tivoli.navmodel.DatasetRelationshipsStore({dataset:this.dataset, defaultProperties:columnIds, returnItem:true});			
			this.inherited(arguments);
		}
	},	
	
	
	/////////////////////////////////////////////////
	// Selection change handling
	/////////////////////////////////////////////////
	_handlingSelectOrDeselectAll: false,
	_handlingSelectionChangedCallback: false,
	_gridSelectionChangedCallback: function() {		
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
		this._handlingSelectionChangedCallback = true;
		
		if (!this.selection.isChanging()&& ! this._handlingSelectOrDeselectAll) {
			//Get the grid's selection... will be an array of Client Dataset Relationships
			var selectedRows = this._grid.selection.getSelected(); 

			//Set the selected relationships on the view's selection object
			this.selection.setSelectedObjects(null, null, selectedRows, null);
		}
		
		this._handlingSelectionChangedCallback = false;
	}
});
