/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.require("dijit.MenuItem");

dojo.provide("ibm.tivoli.tip.navwidget.topology.dijit.TopologyCheckmarkMenuItem");

dojo.declare("ibm.tivoli.tip.navwidget.topology.dijit.TopologyCheckmarkMenuItem", dijit.MenuItem,
{
		// summary:
		//		Coming soon
		// description:
		//		Coming soon
	
		// widgetsInTemplate: [public] Boolean
		//		Coming soon
		widgetsInTemplate: true,
		
		// templateString: [public] String
		//		Coming soon
		templateString:"<tr class=\"dijitReset dijitMenuItem TopologyLayoutMenuItem\" dojoAttachPoint=\"focusNode\" waiRole=\"menuitem\" tabIndex=\"-1\"\n" +
								"\t\tdojoAttachEvent=\"onmouseenter:_onHover,onmouseleave:_onUnhover,ondijitclick:_onClick\">\n" + 
							"\t<td class=\"dijitReset\">\n" +
							"\t\t<img src=\"${_blankGif}\" alt=\"\" class=\"\" dojoAttachPoint=\"checkmarkNode\">\n" +
							"\t</td>\n" +
							"\t<td class=\"dijitReset\" waiRole=\"presentation\">\n" +
								"\t\t<img src=\"${_blankGif}\" alt=\"\" class=\"\" dojoAttachPoint=\"iconNode\">\n" + 
							"\t<td class=\"dijitReset dijitMenuItemLabel\" colspan=\"2\" dojoAttachPoint=\"containerNode\"></td>\n" +
							"\t<td class=\"dijitReset dijitMenuItemAccelKey\" style=\"display: none\" dojoAttachPoint=\"accelKeyNode\"></td>\n" +
							"\t<td class=\"dijitReset dijitMenuArrowCell \" waiRole=\"presentation\">\n" +
								"\t\t<div dojoAttachPoint=\"arrowWrapper\" style=\"visibility: hidden\">\n" +
										"\t\t\t<img src=\"${_blankGif}\" alt=\"\" class=\"dijitMenuExpand\">\n" +
										"\t\t\t<span class=\"dijitMenuExpandA11y\">+</span>\n" +
								"\t\t</div>\n" + 
							"\t</td>\n" + 
							"</tr>\n",

		setChecked: function(checked) {
			if (checked) {
				dojo.addClass(this.checkmarkNode, "checkmarkIcon");
			} else {
				dojo.removeClass(this.checkmarkNode, "checkmarkIcon");
			}
		}
});