/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.require("dijit.form.Select");
dojo.require("ibm.tivoli.tip.navwidget.topology.dijit.TopologyMenuItem");
dojo.require("dijit.MenuSeparator");

dojo.provide("ibm.tivoli.tip.navwidget.topology.dijit.TopologyDropDownSelect");

dojo.declare("ibm.tivoli.tip.navwidget.topology.dijit.TopologyDropDownSelect", dijit.form.Select,
{		
	// summary:
	//		Coming soon
	// description:
	//		Coming soon
	
	_getMenuItemForOption: function(/*dijit.form.__SelectOption*/ option){
		// summary:
		//		For the given option, return the menu item that should be
		//		used to display it.  This can be overridden as needed
		// option:
		//		Coming soon
		if(!option.value){
			// We are a separator (no label set for it)
			return new dijit.MenuSeparator();
		}else{
			// Just a regular menu option
			var click = dojo.hitch(this, "_setValueAttr", option);
			var item = new ibm.tivoli.tip.navwidget.topology.dijit.TopologyMenuItem({
				option: option,
				label: option.label,
				onClick: click,
				disabled: option.disabled || false,
				iconClass: option.iconClass
			});
			dijit.setWaiRole(item.focusNode, "listitem");
			return item;
		}
	}
});