/* 
 * Licensed Materials - Property of IBM
 * 
 * TIVOTCT00
 * 
 * Restricted Materials of IBM
 * 
 * Copyright IBM Corp. 2011, 2012 All Rights Reserved.
 * US Government Users Restricted Rights - Use, duplication or 
 * disclosure restricted by GSA ADP Schedule Contract with 
 * IBM Corp. 
 */

dojo.require("dijit._Widget");
dojo.require("dijit._Templated");

dojo.provide("ibm.tivoli.tip.navwidget.topology.dijit.TopologyLineBreak");

/******************************************************************************
* Authors: Karol Romanowski
******************************************************************************/
dojo.declare("ibm.tivoli.tip.navwidget.topology.dijit.TopologyLineBreak",
            [ dijit._Widget, dijit._Templated ],
{		
	// summary:
	//		A TopologyBreakLine for breaking lines in toolbar.
	// description:
	//		Coming soon
	
	// widgetsInTemplate: [public] Boolean
	widgetsInTemplate: true,
  
	// templatePath: [public] Object
	templatePath: dojo.moduleUrl("ibm.tivoli.tip.navwidget.topology.dijit","templates/TopologyLineBreak.html")  
});
