dojo.provide("com.ibm.security.modeling.dijit.layout.ContentPane");

dojo.require("dijit.layout.ContentPane");
dojo.require("com.ibm.security.modeling.util.Trace");



dojo.declare("com.ibm.security.modeling.dijit.layout.ContentPane", [dijit.layout.ContentPane], {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.dijit.layout.ContentPane"),
	startup : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(), "startup");
		}
		this.inherited("startup",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(), "startup");
		}
	},
	resize : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(),"resize");
		}
		this.inherited("resize",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(),"resize");
		}
	},

	makeAccessible: function(widget) {
		this._trace.entering(this._getTraceId(), "makeAccessible");
		dijit.setWaiRole(this.domNode, "region");
		if (widget.label) {
			dijit.setWaiState(this.domNode, "label", widget.label);
		}
		if (widget.descriptionId) {
			dijit.setWaiState(this.domNode, "describedby", widget.descriptionId);
		}
		dojo.attr(this.domNode, "tabindex", 0);
		dojo.attr(this.domNode, "title", widget.label);
		this._trace.exiting(this._getTraceId(), "makeAccessible");
	},
	_show : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(),"_show");
		}
		this.inherited("_show",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(),"_show");
		}
	},
	_getTraceId : function() {
		var parent = dijit._Contained.prototype.getParent.call(this);
		return this.id + (parent ? "-" + parent.id:"");
	}
	
});