dojo.provide("com.ibm.security.modeling.dijit.layout.TabContainer");

dojo.require("dijit.layout.TabContainer");
dojo.require("com.ibm.security.modeling.util.Trace");



dojo.declare("com.ibm.security.modeling.dijit.layout.TabContainer", [dijit.layout.TabContainer], {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.dijit.layout.TabContainer"),
	startup : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(), "startup");
		}
		this.inherited("startup",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(), "startup");
		}
	},
	resize : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(),"resize");
		}
		this.inherited("resize",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(),"resize");
		}
	},
	_show : function() {
		if (this._trace.isFinest()) {
			this._trace.entering(this._getTraceId(),"_show");
		}
		this.inherited("_show",arguments);
		if (this._trace.isFinest()) {
			this._trace.exiting(this._getTraceId(),"_show");
		}
	},
	_getTraceId : function() {
		return this.id + (this.getParent() ? "-" + this.getParent().id:"");
	}
});