/* 
Licensed Materials - Property of IBM

Role and Policy Modeler

 Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

dojo.provide("com.ibm.security.modeling.hierarchy.ViewAllGlobalRoleTable");

dojo.require("com.ibm.security.modeling.tables.GlobalRoleTable");
dojo.require("com.ibm.security.modeling.util.Trace");

dojo.declare("com.ibm.security.modeling.hierarchy.ViewAllGlobalRoleTable", com.ibm.security.modeling.tables.GlobalRoleTable, {
	
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.hierarchy.ViewAllGlobalRoleTable"),
	postMixInProperties:function() {
		this.inherited(arguments);
		this.isMultiSelect = false;
		this.defaultSortIndex = 0;
		this.unSortableColumns = [3,4];
		this.needSelection=false;
	}
});