dojo.provide("com.ibm.security.modeling.layer.ProjectsPortletLayer");

dojo.require("com.ibm.security.modeling.util.Trace");
dojo.require("com.ibm.security.modeling.dijit.layout.BorderContainer");
dojo.require("com.ibm.security.modeling.dijit.layout.StackContainer");
dojo.require("com.ibm.security.modeling.dijit.layout.ContentPane");
dojo.require("com.ibm.security.modeling.widgets.MultiMessageArea");
dojo.require("com.ibm.security.modeling.tables.JsonRestStore");
dojo.require("com.ibm.security.modeling.help.HelpLink");
dojo.require("com.ibm.security.modeling.util.CommonUtilities");
dojo.require("com.ibm.security.modeling.util.MessageUtilities");
dojo.require("com.ibm.security.modeling.util.ErrorUtilities");
dojo.require("com.ibm.security.modeling.api.RestManager");
dojo.require("com.ibm.security.modeling.api.ProjectRestManager");
dojo.require("com.ibm.security.modeling.tables.CommonTableToolbar");
dojo.require("com.ibm.security.modeling.tables.TableStatus");
dojo.require("com.ibm.security.modeling.tables.CommonTableSearchField");
dojo.require("com.ibm.security.modeling.util.WidgetUtilities");
dojo.require("com.ibm.security.modeling.tables.TableToolbarButtonBuilder");
dojo.require("com.ibm.security.modeling.tables.TableContextMenuHandler");
dojo.require("com.ibm.security.modeling.layouts.TemplatedPanelWithLayout");
dojo.require("com.ibm.security.modeling.widgets.ProgressBar");
dojo.require("com.ibm.security.modeling.tables.ToolTipHelper");
dojo.require("com.ibm.security.modeling.tables.FormatterUtils");
dojo.require("com.ibm.security.modeling.tables.Table");
dojo.require("com.ibm.security.modeling.widgets.ConfirmMessageDialog");
dojo.require("com.ibm.security.modeling.widgets.DeleteProjectDialog");
dojo.require("com.ibm.security.modeling.tables.JsonBatchRest");
dojo.require("com.ibm.security.modeling.util.UrlUtilities");
dojo.require("com.ibm.security.modeling.help.Help");
dojo.require("com.ibm.security.modeling.widgets.IsrmDialogBase");
dojo.require("com.ibm.security.modeling.exporter.ExportDialog");
dojo.require("com.ibm.security.modeling.widgets.InfoMessageDialog");
dojo.require("com.ibm.security.modeling.exporter.ExportHelper");
dojo.require("com.ibm.security.modeling.widgets.ErrorsWarningsDialog");
dojo.require("com.ibm.security.modeling.util._DialogUtilities");
dojo.require("com.ibm.security.modeling.widgets.EntityStatusMsgDialog");
dojo.require("com.ibm.security.modeling.projects.ProjectsTablePanel");
dojo.require("com.ibm.security.modeling.controller.BackHandler");
dojo.require("com.ibm.security.modeling.projects.ProjectsRestStore");
dojo.require("com.ibm.security.modeling.topology.TopologyTypes");
dojo.require("com.ibm.security.modeling.topology.TopologyDataSets");
dojo.require("com.ibm.security.modeling.projects.NewProjectCreationPanel");
dojo.require("com.ibm.security.modeling.util.NlsUtilities");
dojo.require("com.ibm.security.modeling.api.HttpOverrideRestServiceFactory");
dojo.require("com.ibm.security.modeling.projects.ProjectUtil");
dojo.require("com.ibm.security.modeling.projects.ProjectEditGeneralInformation");
dojo.require("com.ibm.security.modeling.dijit.layout.TabContainer");
dojo.require("com.ibm.security.modeling.widgets.Summary");
dojo.require("com.ibm.security.modeling.widgets.FilteringWidget");
dojo.require("com.ibm.security.modeling.widgets.RequiredTextField");
dojo.require("com.ibm.security.modeling.api.AttributeScopeRestManager");
dojo.require("com.ibm.security.modeling.api.SchemaRestManager");
dojo.require("com.ibm.security.modeling.tables.CustomDisplayStructureFactory");
dojo.require("com.ibm.security.modeling.notebook.SODHelperClasses");
dojo.require("com.ibm.security.modeling.widgets.RequiredTextArea");
dojo.require("com.ibm.security.modeling.util.ValidationUtilities");
dojo.require("com.ibm.security.modeling.topology.TopologyUtil");
dojo.require("com.ibm.security.modeling.api.UserRestManager");
dojo.require("com.ibm.security.modeling.tables.UserTable");
dojo.require("com.ibm.security.modeling.topology.AbstractTopologyFactory");
dojo.require("com.ibm.security.modeling.topology.BlankMenuProviderHelper");
dojo.require("com.ibm.security.modeling.topology.HierarchicalAttributeTopologyFactory");
dojo.require("com.ibm.security.modeling.notebook.AttributeDialogFactory");
dojo.require("com.ibm.security.modeling.notebook.AttributeDialog");
dojo.require("com.ibm.security.modeling.notebook.AttributePanel");
dojo.require("com.ibm.security.modeling.widgets.PropertiesDialog");
dojo.require("com.ibm.security.modeling.tables.AttributeTable");
dojo.require("com.ibm.security.modeling.widgets.SwitchableTopologyView");
dojo.require("com.ibm.security.modeling.topology.TopologyGlobalFunctions");
dojo.require("com.ibm.security.modeling.projects.HierarchyTable");
dojo.require("com.ibm.security.modeling.widgets.HierarchicalAttributeView");
dojo.require("com.ibm.security.modeling.util.TopologyViewSummaryMediator");
dojo.require("com.ibm.security.modeling.widgets.AttributeScopingViewAllDialog");
dojo.require("com.ibm.security.modeling.widgets.AttributeScopingPanel");
dojo.require("com.ibm.security.modeling.projects.UserScopingPanel");
dojo.require("com.ibm.security.modeling.tables.PermissionTable");
dojo.require("com.ibm.security.modeling.projects.PermissionScopingPanel");
dojo.require("com.ibm.security.modeling.util.TitleUtilities");
dojo.require("com.ibm.security.modeling.util.HelpUtilities");
dojo.require("com.ibm.security.modeling.projects.ProjectEditScopeInformation");
dojo.require("com.ibm.security.modeling.hierarchy.SummaryContentPane");
dojo.require("com.ibm.security.modeling.api.UndoRestManager");
dojo.require("com.ibm.security.modeling.notebook.RoleTypeStore");
dojo.require("com.ibm.security.modeling.hierarchy.UndoHandler");
dojo.require("com.ibm.security.modeling.widgets.CoverageContainer");
dojo.require("com.ibm.security.modeling.api.RoleRestManager");
dojo.require("com.ibm.security.modeling.topology.TopologyBuilder");
dojo.require("com.ibm.security.modeling.topology.RoleModelingMenuProviderHelper");
dojo.require("com.ibm.security.modeling.projects.BreadCrumb");
dojo.require("com.ibm.security.modeling.widgets.PickerDialog");
dojo.require("com.ibm.security.modeling.widgets.PeoplePickerDialog");
dojo.require("com.ibm.security.modeling.notebook.RoleOwnerTable");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookGeneralPanel");
dojo.require("com.ibm.security.modeling.tables.RoleErrorWarningTable");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookErrorWarningPanel");
dojo.require("com.ibm.security.modeling.tables.RoleTable");
dojo.require("com.ibm.security.modeling.widgets.RolePickerDialog");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookHierarchicalRelationPanel");
dojo.require("com.ibm.security.modeling.tables._DisabledSelection");
dojo.require("com.ibm.security.modeling.widgets.PermissionPickerDialog");
dojo.require("com.ibm.security.modeling.tables.RolePermissionTable");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookPermissionsPanel");
dojo.require("com.ibm.security.modeling.notebook.RolesDialog");
dojo.require("com.ibm.security.modeling.notebook.SeparationOfDutyDialog");
dojo.require("com.ibm.security.modeling.notebook.SeperationOfDutyPanel");
dojo.require("com.ibm.security.modeling.breadcrumbs.BreadCrumInterface");
dojo.require("com.ibm.security.modeling.indicator.SaveIndicator");
dojo.require("com.ibm.security.modeling.util.ConsoleUtilities");
dojo.require("com.ibm.security.modeling.membership.FilterData");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseViewer");
dojo.require("com.ibm.security.modeling.membership.FilterGroupViewer");
dojo.require("com.ibm.security.modeling.membership.FilterViewer");
dojo.require("com.ibm.security.modeling.membership.FilterEvaluationUtil");
dojo.require("com.ibm.security.modeling.tables.RoleMembershipTable");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookUserMembershipPanel");
dojo.require("com.ibm.security.modeling.notebook.RoleNotebookDialogView");
dojo.require("com.ibm.security.modeling.topology.RoleModelingDoubleClickHandler");
dojo.require("com.ibm.security.modeling.topology.RoleModelingTopologyFactory");
dojo.require("com.ibm.security.modeling.tables.RoleModelingTable");
dojo.require("com.ibm.security.modeling.tables.GlobalRoleTable");
dojo.require("com.ibm.security.modeling.hierarchy.ViewAllGlobalRoleTable");
dojo.require("com.ibm.security.modeling.hierarchy.RoleScopingPanel");
dojo.require("com.ibm.security.modeling.hierarchy.RoleCopyOptionPanel");
dojo.require("com.ibm.security.modeling.breadcrumbs.BreadcrumbBar");
dojo.require("com.ibm.security.modeling.breadcrumbs.BreadcrumbData");
dojo.require("com.ibm.security.modeling.breadcrumbs.BreadcrumbBuilder");
dojo.require("com.ibm.security.modeling.mining.polling");
dojo.require("com.ibm.security.modeling.hierarchy.RoleCopyDialog");
dojo.require("com.ibm.security.modeling.mining.RoleMiningFactory");
dojo.require("com.ibm.security.modeling.mining.RoleMiningDialog");
dojo.require("com.ibm.security.modeling.widgets.DeleteRoleDialog");
dojo.require("com.ibm.security.modeling.hierarchy.RoleHierarchyPanel");
dojo.require("com.ibm.security.modeling.membership.EditableElement");
dojo.require("com.ibm.security.modeling.membership.FilterOperator");
dojo.require("com.ibm.security.modeling.membership.SynchronizedSelector");
dojo.require("com.ibm.security.modeling.membership._ElementContainer");
dojo.require("com.ibm.security.modeling.membership.FilterButtonUtil");
dojo.require("com.ibm.security.modeling.membership.FilterGroupName");
dojo.require("com.ibm.security.modeling.membership._FilterGroupPhraseValue");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseIntegerValue");
dojo.require("com.ibm.security.modeling.membership._FilterGroupPhraseFilteringValue");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseStringValue");
dojo.require("com.ibm.security.modeling.membership._FilterGroupPhraseEntityValue");
dojo.require("com.ibm.security.modeling.membership.SearchScopingPanel");
dojo.require("com.ibm.security.modeling.membership.SearchDialogForIdentityAndHierarchyValues");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseIdentityValue");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseHierarchyValue");
dojo.require("com.ibm.security.modeling.membership.StackItem");
dojo.require("com.ibm.security.modeling.membership.StackContainer");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhraseValueController");
dojo.require("com.ibm.security.modeling.membership.FilterGroupPhrase");
dojo.require("com.ibm.security.modeling.membership.FilterGroup");
dojo.require("com.ibm.security.modeling.membership.Filter");
dojo.require("com.ibm.security.modeling.membership.FilterBuilder");
dojo.require("com.ibm.security.modeling.projects.ProjectCreationWelcomePanel");
dojo.require("com.ibm.security.modeling.widgets.RapmWizard");
dojo.require("com.ibm.security.modeling.projects.NewProjectWizard");
dojo.require("com.ibm.security.modeling.controller.PanelFactory");
dojo.require("com.ibm.security.modeling.controller.PanelLauncher");
dojo.require("com.ibm.security.modeling.hierarchy.HierarchyPanelLauncher");
dojo.require("com.ibm.security.modeling.notebook.RolePanelLauncher");
dojo.require("com.ibm.security.modeling.membership.FilterBuilderPanelLauncher");
dojo.require("com.ibm.security.modeling.projects.ProjectsPanelLauncher");
dojo.require("com.ibm.security.modeling.breadcrumbs.BreadCrumManager");
dojo.require("com.ibm.security.modeling.dijit.layout.ToggleSplitter");
dojo.require("com.ibm.security.modeling.analysis.base._AnalysisPaneUtil");
dojo.require("com.ibm.security.modeling.analysis.base._AnalysisTaskPanel");
dojo.require("com.ibm.security.modeling.analysis.base._AnalysisTaskPanelFactory");
dojo.require("com.ibm.security.modeling.analysis.base._AnalysisTaskPanelController");
dojo.require("com.ibm.security.modeling.analysis.AnalysisPaneCatalogPanel");
dojo.require("com.ibm.security.modeling.analysis.AnalysisPane");
dojo.require("com.ibm.security.modeling.analysis.base._AnalysisPaneContainerMixin");
dojo.require("com.ibm.security.modeling.projects.NewProjectWizardPanelLauncher");
dojo.require("com.ibm.security.modeling.controller.ModelingController");
dojo.require("com.ibm.security.modeling.tables.DistributionAnalysisGrid");
dojo.require("com.ibm.security.modeling.tables.InOutAnalysisGrid");
dojo.require("com.ibm.security.modeling.analysis.AnalysisTaskLaunchingHelper");
dojo.require("com.ibm.security.modeling.widgets.InAndOutChart");
dojo.require("com.ibm.security.modeling.util.ColorUtilities");
dojo.require("com.ibm.security.modeling.widgets.DistributionChart");
dojo.require("com.ibm.security.modeling.widgets.ScoreChart");
dojo.require("com.ibm.security.modeling.widgets.ChartWidget");
dojo.require("com.ibm.security.modeling.widgets.MemberAttributeDistributionChartWidget");
dojo.require("com.ibm.security.modeling.analysis.MembershipDistributionChartPaneFactory");
dojo.require("com.ibm.security.modeling.tables.RoleAnalysisTable");
dojo.require("com.ibm.security.modeling.analysis.RoleMembersIdentityPermissionTable");
dojo.require("com.ibm.security.modeling.analysis.RoleMembersIdentityPermissionPaneFactory");
dojo.require("com.ibm.security.modeling.analysis.AnalysisTableWidget");
dojo.require("com.ibm.security.modeling.analysis.UserAttributeAnalysisTable");
dojo.require("com.ibm.security.modeling.analysis.UserAttributeAnalysisPaneFactory");
dojo.require("com.ibm.security.modeling.analysis.RoleMembersPermissionIdentityPaneFactory");
dojo.require("com.ibm.security.modeling.widgets.PermissionAttributeDistributionChartWidget");
dojo.require("com.ibm.security.modeling.analysis.PermissionDistributionChartPaneFactory");
dojo.require("com.ibm.security.modeling.analysis.PotentialRoleMemberUserAttributeAnalysisTable");
dojo.require("com.ibm.security.modeling.analysis.PotentialRoleMemberUserAttributeAnalysisPaneFactory");
dojo.require("com.ibm.security.modeling.analysis.PotentialRoleMembersIdentityPermissionTable");
dojo.require("com.ibm.security.modeling.analysis.PotentialRoleMembersIdentityPermissionPaneFactory");
dojo.require("com.ibm.security.modeling.analysis.PotentialRoleMembersPermissionIdentityPaneFactory");