/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Agregar sección",
	ADD_CONDITION : "Agregar condición",
	ADD_CONDITION_VALUE : "Agregar valor seleccionado",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "El editor del calificador de pertenencia no se puede cerrar. La evaluación del calificador de pertenencia está en curso.",
	CONDITION : "Condición",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contiene",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "empieza por",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "acaba en",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "es igual a",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "no es igual a",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "mayor que",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "mayor que o igual",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "menor que",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "menor que o igual",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contenido en",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "no contenido en",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Existen cambios que no se han guardado en el calificador de pertenencia que se perderán si abandona esta página. ¿Está seguro de que desea continuar?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Pulse <b>Agregar sección</b> para agregar una sección que especifica la pertenencia del rol.",
	EMPTY_SECTION_INSTRUCTIONS: "Pulse <b>Agregar condición</b> para agregar una condición que especifique la pertenencia del rol.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Condición no establecida",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "operador desestablecido",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "valor vacío",
	
	EDIT_CONDITION: "Editar condición",
	EDIT_LOGICAL_OPERATOR: "Editar operador lógico",
	EDIT_SECTION: "Editar sección",
	EDIT_SECTION_NAME: "Editar nombre",
	
	EVALUATING_FILTER : "Evaluando el calificador de pertenencia...",
	
	FILTER_RE_EVALUATE_TEXT : "Volver a evaluar",

	HINT_CONDITION_ATTRIBUTE : "Seleccione un atributo",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Seleccione un operador",
	HINT_CONDITION_VALUE_HIERARCHY : "Seleccione un valor de jerarquía",
	HINT_CONDITION_VALUE_IDENTITY : "Seleccione un valor de identidad",
	HINT_CONDITION_VALUE_INTEGER : "Especifique un valor de número",
	HINT_CONDITION_VALUE_STRING : "Especifique un valor de serie o selecciónelo en la lista",
	HINT_SECTION_NAME : "Escriba un nombre para describir las reglas de calificador",
	
	INVALID_NUMBER_VALUE: "Valor no válido. Escriba un valor numérico entre -2147483649 y 2147483648",
	
	LABEL_SECTION_NAME: "Nombre",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Atributo",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operador",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Valor",
	LABEL_REMOVE_CONDITION: "Eliminar condición",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "Sección nueva",

	REMOVE_CONDITION : "Eliminar condición",
	REMOVE_CONDITION_VALUE : "Eliminar valor",
	REMOVE_SECTION : "Eliminar sección",
	ROLE_PROPERTIES : "Propiedades de rol",

	SAVING_FILTER : "Guardando calificador de pertenencia...",


	SEARCH_CONDITION_VALUE : "Valor de búsqueda",
	SEARCH_DIALOG_TITLE : "Seleccionar los valores de calificador de pertenencia del rol - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Seleccione los valores que desea agregar, basándose en el atributo que haya seleccionado en el calificador de pertenencia.",

	TITLE : "Calificador de pertenencia"
/* Please keep the preceding list in alphabetical order by property name */
})

