/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "הוספת מקטע",
	ADD_CONDITION : "הוספת תנאי",
	ADD_CONDITION_VALUE : "הוספת ערך נבחר",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "לא ניתן לסגור את עורך מזהה החברות. הערכה של מזהה החברות מתבצעת.",
	CONDITION : "תנאי",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "contains",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "starts with",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "ends with",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "equals",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "not equals",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "greater than",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "greater than or equal",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "less than",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "less than or equal",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "contained in",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "not contained in",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "קיימים שינויים שלא נשמרו למזהה החברות שייאבדו אם תעזבו דף זה. האם אתם בטוחים שברצונכם להמשיך?",
	
	EMPTY_FILTER_INSTRUCTIONS: "לחצו על <b>הוספת מקטע</b> כדי להוסיף מקטע המציין את החברות בתפקיד. דרוש לפחות מקטע אחד.",
	EMPTY_SECTION_INSTRUCTIONS: "לחצו על <b>הוספת תנאי</b> כדי להוסיף תנאי המציין את החברות בתפקיד.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "תנאי לא מוגדר",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "אופרטור שהגדרתו בוטלה",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "ערכים ריקים",
	
	EDIT_CONDITION: "עריכת תנאי",
	EDIT_LOGICAL_OPERATOR: "עריכת אופרטור לוגי",
	EDIT_SECTION: "עריכת מקטע",
	EDIT_SECTION_NAME: "עריכת שם",
	
	EVALUATING_FILTER : "מעריך את מזהה החברות...",
	
	FILTER_RE_EVALUATE_TEXT : "הערכה מחדש",

	HINT_CONDITION_ATTRIBUTE : "בחירת מאפיין",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "בחירת אופרטור",
	HINT_CONDITION_VALUE_HIERARCHY : "בחירת ערך היררכיה",
	HINT_CONDITION_VALUE_IDENTITY : "בחירת ערך זהות",
	HINT_CONDITION_VALUE_INTEGER : "ציון ערך מספר",
	HINT_CONDITION_VALUE_STRING : "יש לציין ערך מחרוזת או לבחור מרשימה",
	HINT_SECTION_NAME : "יש לציין שם לתיאור כללי המזהה",
	
	INVALID_NUMBER_VALUE: "ערך לא חוקי. יש לציין ערך מספר בין ‎-2147483649 לבין 2147483648",
	
	LABEL_SECTION_NAME: "שם",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "מאפיין",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "אופרטור",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "ערך",
	LABEL_REMOVE_CONDITION: "סילוק תנאי",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "מקטע חדש",

	REMOVE_CONDITION : "סילוק תנאי",
	REMOVE_CONDITION_VALUE : "סילוק ערך",
	REMOVE_SECTION : "סילוק מקטע",
	ROLE_PROPERTIES : "תכונות תפקיד",

	SAVING_FILTER : "שומר את מזהה החברות...",


	SEARCH_CONDITION_VALUE : "ערך חיפוש",
	SEARCH_DIALOG_TITLE : "בחירת ערכי מזהה של חברות בתפקיד - {0}",
	SEARCH_DIALOG_INSTRUCTION : "בחרו בערכים שברצונכם להוסיף, בהתבסס על המאפיין שבחרתם במזהה החברות.",

	TITLE : "מזהה חברות"
/* Please keep the preceding list in alphabetical order by property name */
})
