/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "섹션 추가 ",
	ADD_CONDITION : "조건 추가",
	ADD_CONDITION_VALUE : "선택한 값 추가",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "멤버십 규정자 편집기를 닫을 수 없습니다. 멤버십 규정자 평가가 진행 중입니다.",
	CONDITION : "조건",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "포함",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "시작 문자",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "종료 문자",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "같음",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "같지 않음",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "초과",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "크거나 같음 ",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "미만",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "작거나 같음 ",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "포함됨",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "포함되지 않음",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "이 페이지를 종료하면 저장하지 않은 규정자 변경사항이 손실됩니다. 계속하시겠습니까?",
	
	EMPTY_FILTER_INSTRUCTIONS: "역할 멤버십을 지정하는 섹션을 추가하려면 <b>섹션 추가</b>를 클릭하십시오. 하나 이상의 섹션이 필요합니다. ",
	EMPTY_SECTION_INSTRUCTIONS: "역할 멤버십을 지정하는 조건을 추가하려면 <b>조건 추가</b>를 클릭하십시오. ",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "조건이 설정되지 않음 ",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "설정되지 않은 연산자 ",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "비어 있는 값 ",
	
	EDIT_CONDITION: "조건 편집 ",
	EDIT_LOGICAL_OPERATOR: "논리 연산자 편집",
	EDIT_SECTION: "섹션 편집 ",
	EDIT_SECTION_NAME: "이름 편집 ",
	
	EVALUATING_FILTER : "멤버십 규정자 평가 중...",
	
	FILTER_RE_EVALUATE_TEXT : "재평가 ",

	HINT_CONDITION_ATTRIBUTE : "속성 선택",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "운영자 선택",
	HINT_CONDITION_VALUE_HIERARCHY : "계층 구조 값 선택",
	HINT_CONDITION_VALUE_IDENTITY : "ID 값 선택 ",
	HINT_CONDITION_VALUE_INTEGER : "숫자 값 입력",
	HINT_CONDITION_VALUE_STRING : "문자열 값 입력 또는 목록에서 선택 ",
	HINT_SECTION_NAME : "규정자 규칙을 설명하는 이름을 입력하십시오.",
	
	INVALID_NUMBER_VALUE: "올바르지 않은 값입니다. -2147483649 - 2147483648 사이의 숫자 값을 입력하십시오.",
	
	LABEL_SECTION_NAME: "이름",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "속성",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "연산자",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "값",
	LABEL_REMOVE_CONDITION: "조건 제거 ",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "새 섹션 ",

	REMOVE_CONDITION : "조건 제거 ",
	REMOVE_CONDITION_VALUE : "값 제거",
	REMOVE_SECTION : "섹션 제거 ",
	ROLE_PROPERTIES : "역할 특성",

	SAVING_FILTER : "멤버십 규정자 저장 중...",


	SEARCH_CONDITION_VALUE : "값 검색",
	SEARCH_DIALOG_TITLE : "역할 멤버십 규정자 값 선택 - {0}",
	SEARCH_DIALOG_INSTRUCTION : "멤버십 규정자에서 선택한 속성에 따라 추가할 값을 선택하십시오.",

	TITLE : "멤버십 규정자"
/* Please keep the preceding list in alphabetical order by property name */
})
