/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Dodaj sekcję",
	ADD_CONDITION : "Dodaj warunek",
	ADD_CONDITION_VALUE : "Dodaj wybraną wartość",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Nie można zamknąć edytora kwalifikatora członkostwa. Trwa proces wartościowania kwalifikatora filtru członkostwa.",
	CONDITION : "Warunek",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "zawiera",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "zaczyna się od",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "kończy się",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "równe",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "różne",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "większe od",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "większe lub równe",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "mniejsze od",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "mniejsze lub równe",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "zawiera się w",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "nie zawiera się w",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "Kwalifikator członkostwa został zmodyfikowany. Zmiany te zostaną utracone, jeśli strona ta zostanie zamknięta. Czy na pewno chcesz kontynuować?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Kliknij <b>Dodaj sekcję</b>, aby dodać sekcję określającą członkostwo roli. Wymagane jest podanie przynajmniej jednej sekcji.",
	EMPTY_SECTION_INSTRUCTIONS: "Kliknij <b>Dodaj warunek</b>, aby dodać warunek określający członkostwo roli.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Warunek nie jest ustawiony",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "operator anulowania ustawienia",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "puste wartości",
	
	EDIT_CONDITION: "Edytuj warunek",
	EDIT_LOGICAL_OPERATOR: "Edytuj operator logiczny",
	EDIT_SECTION: "Edytuj sekcję",
	EDIT_SECTION_NAME: "Edytuj nazwę",
	
	EVALUATING_FILTER : "Wartościowanie kwalifikatora członkostwa...",
	
	FILTER_RE_EVALUATE_TEXT : "Ponownie wartościuj",

	HINT_CONDITION_ATTRIBUTE : "Wybierz atrybut",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Wybierz operator",
	HINT_CONDITION_VALUE_HIERARCHY : "Wybierz wartość hierarchii",
	HINT_CONDITION_VALUE_IDENTITY : "Wybierz wartość tożsamości",
	HINT_CONDITION_VALUE_INTEGER : "Wprowadź wartość liczbową",
	HINT_CONDITION_VALUE_STRING : "Wprowadź wartość tekstową lub wybierz ją z listy",
	HINT_SECTION_NAME : "Wprowadź nazwę opisującą reguły kwalifikatora",
	
	INVALID_NUMBER_VALUE: "Niepoprawna wartość. Wprowadź liczbę z zakresu od -2147483649 do 2147483648.",
	
	LABEL_SECTION_NAME: "Nazwa",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Atrybut",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Operator",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Wartość",
	LABEL_REMOVE_CONDITION: "Usuń warunek",
	
	LOGICAL_OPERATOR_AND : "I",
	LOGICAL_OPERATOR_OR : "LUB",

	NEW_SECTION_NAME : "Nowa sekcja",

	REMOVE_CONDITION : "Usuń warunek",
	REMOVE_CONDITION_VALUE : "Usuń wartość",
	REMOVE_SECTION : "Usuń sekcję",
	ROLE_PROPERTIES : "Właściwości roli",

	SAVING_FILTER : "Zapisywanie kwalifikatora członkostwa...",


	SEARCH_CONDITION_VALUE : "Szukaj wartości",
	SEARCH_DIALOG_TITLE : "Wybierz wartości kwalifikatora członkostwa roli - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Wybierz wartości do dodania na podstawie atrybutu wybranego w kwalifikatorze członkostwa.",

	TITLE : "Kwalifikator członkostwa"
/* Please keep the preceding list in alphabetical order by property name */
})
