/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "Добавить раздел",
	ADD_CONDITION : "Добавить условие",
	ADD_CONDITION_VALUE : "Добавить выбранное значение",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "Не удается закрыть редактор квалификатора членов. Сейчас выполняется оценка квалификатора членов.",
	CONDITION : "Условие",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "содержит",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "начинается с",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "заканчивается на",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "равно",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "не равно",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "больше чем",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "больше или равно",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "меньше чем",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "меньше или равно",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "содержится в",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "не содержится в",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "В квалификаторе членов есть несохраненные изменения, которые будут потеряны, если вы куда-либо перейдете с этой страницы. Вы уверены, что хотите продолжить?",
	
	EMPTY_FILTER_INSTRUCTIONS: "Щелкните по <b>Добавить раздел</b>, чтобы добавить раздел, который будет задавать членов роли. Требуется хотя бы один раздел.",
	EMPTY_SECTION_INSTRUCTIONS: "Щелкните по <b>Добавить условие</b>, чтобы добавить условие, которое будет задавать членов роли.",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "Условие не задано",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "отменить заданный оператор",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "пустые значения",
	
	EDIT_CONDITION: "Изменить условие",
	EDIT_LOGICAL_OPERATOR: "Изменить логический оператор",
	EDIT_SECTION: "Изменить раздел",
	EDIT_SECTION_NAME: "Изменить имя",
	
	EVALUATING_FILTER : "Производится оценка квалификатора членов...",
	
	FILTER_RE_EVALUATE_TEXT : "Оценить заново",

	HINT_CONDITION_ATTRIBUTE : "Выбрать атрибут",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "Выбрать оператор",
	HINT_CONDITION_VALUE_HIERARCHY : "Выбрать значение иерархии",
	HINT_CONDITION_VALUE_IDENTITY : "Выбрать значение идентификатора",
	HINT_CONDITION_VALUE_INTEGER : "Введите числовое значение",
	HINT_CONDITION_VALUE_STRING : "Введите строчное значение или выберите значение из списка",
	HINT_SECTION_NAME : "Введите имя, описывающее правила квалификатора",
	
	INVALID_NUMBER_VALUE: "Недопустимое значение. Введите значение в интервале от -2147483649 до 2147483648.",
	
	LABEL_SECTION_NAME: "Имя",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "Атрибут",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "Оператор",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "Значение",
	LABEL_REMOVE_CONDITION: "Удалить условие",
	
	LOGICAL_OPERATOR_AND : "И",
	LOGICAL_OPERATOR_OR : "ИЛИ",

	NEW_SECTION_NAME : "Новый раздел",

	REMOVE_CONDITION : "Удалить условие",
	REMOVE_CONDITION_VALUE : "Удалить значение",
	REMOVE_SECTION : "Удалить раздел",
	ROLE_PROPERTIES : "Свойства ролей",

	SAVING_FILTER : "Сохранение квалификатора членов...",


	SEARCH_CONDITION_VALUE : "Значение для поиска",
	SEARCH_DIALOG_TITLE : "Выбрать значения квалификатора членов роли - {0}",
	SEARCH_DIALOG_INSTRUCTION : "Выберите значения, которые вы хотите добавить, основываясь на атрибуте, выбранном в квалификаторе членов.",

	TITLE : "Квалификатор членов"
/* Please keep the preceding list in alphabetical order by property name */
})
