/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "添加区段",
	ADD_CONDITION : "添加条件",
	ADD_CONDITION_VALUE : "添加选择的值",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "无法关闭成员资格限定条件编辑器。正在进行成员资格限定条件求值。",
	CONDITION : "条件",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "包含",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "开始于",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "结束于",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "等于",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "不等于",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "大于",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "大于或等于",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "小于",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "小于或等于",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "包含于",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "不包含于",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "存在对成员资格限定条件进行的未保存更改。如果您离开此页面，那么这些更改将丢失。确定要继续吗？",
	
	EMPTY_FILTER_INSTRUCTIONS: "单击<b>添加区段</b>以添加用于指定角色成员资格的区段。至少需要一个区段。",
	EMPTY_SECTION_INSTRUCTIONS: "单击<b>添加条件</b>以添加用于指定角色成员资格的条件。",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "未设置条件",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "复位运算符",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "空值",
	
	EDIT_CONDITION: "编辑条件",
	EDIT_LOGICAL_OPERATOR: "编辑逻辑运算符",
	EDIT_SECTION: "编辑区段",
	EDIT_SECTION_NAME: "编辑名称",
	
	EVALUATING_FILTER : "正在对成员资格限定条件进行求值...",
	
	FILTER_RE_EVALUATE_TEXT : "重新求值",

	HINT_CONDITION_ATTRIBUTE : "选择属性",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "选择运算符",
	HINT_CONDITION_VALUE_HIERARCHY : "选择层次结构值",
	HINT_CONDITION_VALUE_IDENTITY : "选择身份值",
	HINT_CONDITION_VALUE_INTEGER : "输入数字值",
	HINT_CONDITION_VALUE_STRING : "请输入字符串值或者从列表中进行选择",
	HINT_SECTION_NAME : "请输入名称以描述限定条件规则",
	
	INVALID_NUMBER_VALUE: "值无效。请输入介于 -2147483649 与 2147483648 之间的数字值",
	
	LABEL_SECTION_NAME: "名称",
	LABEL_SECTION_NAME_SEPARATOR: ":",
	LABEL_CONDITION_ATTRIBUTE: "属性",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "运算符",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "值",
	LABEL_REMOVE_CONDITION: "除去条件",
	
	LOGICAL_OPERATOR_AND : "AND",
	LOGICAL_OPERATOR_OR : "OR",

	NEW_SECTION_NAME : "新建区段",

	REMOVE_CONDITION : "除去条件",
	REMOVE_CONDITION_VALUE : "除去值",
	REMOVE_SECTION : "除去区段",
	ROLE_PROPERTIES : "角色特性",

	SAVING_FILTER : "正在保存成员资格限定条件...",


	SEARCH_CONDITION_VALUE : "搜索值",
	SEARCH_DIALOG_TITLE : "选择角色成员资格限定条件值 - {0}",
	SEARCH_DIALOG_INSTRUCTION : "请根据您在成员资格限定条件中选择的属性选择要添加的值。",

	TITLE : "成员资格限定条件"
/* Please keep the preceding list in alphabetical order by property name */
})
