/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
 */
//NLS_CHARSET=ISO
( {
	/* Please keep the following list in alphabetical order by property name */
	ADD_SECTION : "新增區段",
	ADD_CONDITION : "新增條件",
	ADD_CONDITION_VALUE : "新增選取的值",
	EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER: "無法關閉成員資格限定元編輯器。正在評估成員資格限定元。",
	CONDITION : "條件",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINS : "包含",
	CONDITION_ATTRIBUTE_OPERATOR_STARTSWITH : "起始於",
	CONDITION_ATTRIBUTE_OPERATOR_ENDSWITH : "結束於",
	CONDITION_ATTRIBUTE_OPERATOR_EQUALS : "等於",
	CONDITION_ATTRIBUTE_OPERATOR_NOTEQUALS : "不等於",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN : "大於",
	CONDITION_ATTRIBUTE_OPERATOR_GREATERTHAN_OREQUAL : "大於或等於",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN : "小於",
	CONDITION_ATTRIBUTE_OPERATOR_LESSTHAN_OREQUAL : "小於或等於",
	CONDITION_ATTRIBUTE_OPERATOR_CONTAINED : "包含於",
	CONDITION_ATTRIBUTE_OPERATOR_NOTCONTAINED : "不包含於",
	
	CONFIRM_EXIT_ON_PENDING_SAVE_MESSAGE: "尚未儲存對成員資格限定元的變更，如果您離開此頁面，這些變更將會遺失。您確定要繼續嗎？",
	
	EMPTY_FILTER_INSTRUCTIONS: "按一下<b>新增區段</b>，以新增指定角色成員資格的區段。至少需要一個區段。",
	EMPTY_SECTION_INSTRUCTIONS: "按一下<b>新增條件</b>，以新增指定角色成員資格的條件。",
	EMPTY_SECTION_ATTRIBUTE_TEXT : "尚未設定條件",
	EMPTY_SECTION_ATTRIBUTE_OPERATOR_TEXT : "取消設定運算子",
	EMPTY_SECTION_ATTRIBUTE_VALUES_TEXT : "空值",
	
	EDIT_CONDITION: "編輯條件",
	EDIT_LOGICAL_OPERATOR: "編輯邏輯運算子",
	EDIT_SECTION: "編輯區段",
	EDIT_SECTION_NAME: "編輯名稱",
	
	EVALUATING_FILTER : "正在評估成員資格限定元...",
	
	FILTER_RE_EVALUATE_TEXT : "重新評估",

	HINT_CONDITION_ATTRIBUTE : "選取屬性",
	HINT_CONDITION_ATTRIBUTE_OPERATOR : "選取運算子",
	HINT_CONDITION_VALUE_HIERARCHY : "選取階層值",
	HINT_CONDITION_VALUE_IDENTITY : "選取身分值",
	HINT_CONDITION_VALUE_INTEGER : "輸入數值",
	HINT_CONDITION_VALUE_STRING : "輸入字串值或從清單中選取",
	HINT_SECTION_NAME : "輸入用於說明限定元規則的名稱",
	
	INVALID_NUMBER_VALUE: "值無效。請輸入介於 -2147483649 和 2147483648 之間的數值",
	
	LABEL_SECTION_NAME: "名稱",
	LABEL_SECTION_NAME_SEPARATOR: "：",
	LABEL_CONDITION_ATTRIBUTE: "屬性",
	LABEL_CONDITION_ATTRIBUTE_OPERATOR: "運算子",
	LABEL_CONDITION_ATTRIBUTE_VALUE: "值",
	LABEL_REMOVE_CONDITION: "移除條件",
	
	LOGICAL_OPERATOR_AND : "及",
	LOGICAL_OPERATOR_OR : "或",

	NEW_SECTION_NAME : "新建區段",

	REMOVE_CONDITION : "移除條件",
	REMOVE_CONDITION_VALUE : "移除值",
	REMOVE_SECTION : "移除區段",
	ROLE_PROPERTIES : "角色內容",

	SAVING_FILTER : "正在儲存成員資格限定元...",


	SEARCH_CONDITION_VALUE : "搜尋值",
	SEARCH_DIALOG_TITLE : "選取角色成員資格限定元值 - {0}",
	SEARCH_DIALOG_INSTRUCTION : "根據在成員資格限定元中選取的屬性，選取要新增的值。",

	TITLE : "成員資格限定元"
/* Please keep the preceding list in alphabetical order by property name */
})
