dojo.provide("com.ibm.security.modeling.mining.RoleMiningFactory");
dojo.require("com.ibm.security.modeling.util.Trace");
//dojo.require("com.ibm.security.modeling.mining.DefaultRoleMiningPanel");
//dojo.require("com.ibm.security.modeling.mining.RoleMiningFactoryMapping");

dojo.declare("com.ibm.security.modeling.mining.RoleMiningFactory", null, {
    
    //item help to select widget , and args is passed to the widget
    _trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.mining.RoleMiningFactory"),
	getWidget:function(item,args){
		
		var mappingObject= this.getRoleMiningMapping("com.ibm.security.modeling.mining","RoleMiningFactoryMapping");
		var classname = (item.name in mappingObject)?mappingObject[item.name]:mappingObject.DEFAULT;
		
		//TODO will remove once we are going to use customization build 
		try{
		    dojo['require'](classname);
		}catch(e){
		    //not throwing since classname can be part of some other module .
		    this._trace.warn("dojo.require failed for class :"+classname);
		}
		
		var widget;
		try{
		    widget =  dojo.getObject(classname);
		    widget = new widget(args);
		}catch(e){
		    
		    this._trace.exception(e,"Bad class name ");
		}
		
	   return widget;
		
	},
	getRoleMiningMapping:function(moduleName,bundleName){
	
		
		var modpath = dojo._getModuleSymbols(moduleName).join("/");
		var module = [modpath];
		module.push(bundleName);
		var filespec = module.join("/") + '.json';
		var mappingObject={};
		
		var xhrArgs = {
            url: filespec,
            handleAs: "json",
            sync:true,
            load: function(data) {
                mappingObject = data;
                
            },
            error: function(error) {
               //TODO
            }
        }

        //Call the asynchronous xhrGet
        dojo.xhrGet(xhrArgs);
        
        return mappingObject;
        
	
	}
	
});
