/* 
Licensed Materials - Property of IBM

Role and Policy Modeler

� Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

dojo.provide("com.ibm.security.modeling.notebook.RolesDialog");
dojo.require("com.ibm.security.modeling.widgets.RolePickerDialog");
dojo.requireLocalization("com.ibm.security.modeling.notebook", "RolesDialogText");
dojo.declare("com.ibm.security.modeling.notebook.RolesDialog", com.ibm.security.modeling.widgets.RolePickerDialog, {

	
	constructor : function() {
	
		this.helpFile =  "ui_roles_add.html";
		this.localResources = dojo.i18n.getLocalization(
				"com.ibm.security.modeling.notebook", "RolesDialogText");

	},
	postMixInProperties:function(){
		this.inherited(arguments);
		this.localResources.TABLE_INSTRUCTION=this.localResources.ROLE_DIALOG_INSTRUCTION;
        this.localResources.TITLE=this.localResources.ROLE_DIALOG_TITLE;
		this._setUpRestStore();
	},

	_setUpRestStore : function() {
		
		this.fromDataStore = new com.ibm.security.modeling.tables.JsonRestStore({
		target:this.rolesUri,
		idAttribute: "id"
		});
		this.toDataStore = this.parentWidget.store ;

	}
	
});
