
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "Weitere Informationen",
		"DELETING_FILTER" : "Löschen des Filters läuft ...",
		"ERROR_WARNING_TAB": "Fehler und Warnungen",
		"GENERAL_TAB": "Allgemein",
		"GENERAL_TAB_FIELD_NAME": "Name:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "Beschreibung:",
		"GENERAL_TAB_FIELD_TYPE": "Typ:",
		"GENERAL_TAB_FIELD_FOLDER": "Ordner:",
		"GENERAL_TAB_FIELD_OWNERS": "Eigentümer:",
		"GENERAL_TAB_INSTRUCTIONS": "Geben Sie einen Namen und eine Beschreibung für die Rolle ein und wählen Sie dann Typ und Eigentümer der Rolle aus. Wählen Sie anschließend eine weitere Registerkarte aus oder klicken Sie auf den Hauptlink <b>Rollen und Richtlinien</b>.",
		"HIERARCHY_TAB": "Hierarchie",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "Untergeordnete Rollen",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "Übergeordnete Rollen",
		"HIERARCHY_TAB_INSTRUCTIONS": "Fügen Sie über- und untergeordnete Rollen hinzu oder entfernen Sie sie. Diese Rolle erbt Berechtigungen von allen hinzugefügten übergeordneten Rollen. Darüber hinaus erbt sie die Benutzerzugehörigkeit aller hinzugefügten untergeordneten Rollen. Alle untergeordneten Rollen, die Sie hinzufügen, erben die Berechtigungen von dieser Rolle. Nach der Auswahl der über- und untergeordneten Rollen, die Sie der Rolle zuordnen möchten, wählen Sie eine weitere Registerkarte aus oder klicken Sie auf den Hauptlink <b>Rollen und Richtlinien</b>.",
		"LIFECYCLE_TAB_INSTRUCTION":"Prüfen Sie den Gesamtlebenszyklusstatus sowie den Status einzelner Anforderungen. Klicken Sie auf einen Link in der Spalte 'Status', um detaillierte Informationen über eine bestimmte Anforderung abzurufen. Über den Statuslink wird ein neues Fenster oder eine neue Registerkarte im Browser geöffnet, in der der Verlauf der Lebenszyklusanforderungen angezeigt wird.",
		"LIFECYCLE_TAB_TITLE":"Lebenszyklusanforderungen",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "Das Notizbuch 'Eigenschaften der Rolle' kann nicht geschlossen werden, während die Auswertung für Qualifikationsmerkmale für die Zugehörigkeit in Bearbeitung ist.",
		"PERMISSION_INSTRUCTIONS": "Fügen Sie der Rolle Berechtigungen hinzu oder entfernen Sie Berechtigungen von der Rolle. Nachdem Sie die Berechtigungen ausgewählt haben, die Sie der Rolle zuordnen möchten, wählen Sie eine weitere Registerkarte aus oder klicken Sie auf den Hauptlink <b>Rollen und Richtlinien</b>.",
		"PERMISSION_SEARCH_INSTRUCTION":"Berechtigungen suchen",
		"SAVE_ROLE_DETAILS": "Die Rolleneigenschaften werden gespeichert ...",
		"SOD_TAB": "Aufteilung von Aufgabenbereichen",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "Zugehörigkeit",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "Erstellen ...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "Löschen",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "Bearbeiten...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"Fehler beim Laden des Qualifikationsmerkmals für die Zugehörigkeit",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "Das Hinzufügen eines Qualifikationsmerkmals für die Zugehörigkeit kann die Verwaltung einer Rolle vereinfachen, indem der Aufwand für das Zuordnen und Verwalten einzelner Benutzer in einer Rolle reduziert wird. Das momentan definierte Qualifikationsmerkmal für die Zugehörigkeit wird angezeigt. Klicken Sie auf <b>Bearbeiten</b>, um die Einstellungen für das Qualifikationsmerkmal zu aktualisieren. Klicken Sie auf <b>Löschen</b>, wenn Sie das Qualifikationsmerkmal nicht mehr für die Definition der Rollenzugehörigkeit benötigen.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "Qualifikationsmerkmal für Zugehörigkeit",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "Ein Qualifikationsmerkmal für die Zugehörigkeit kann die Verwaltung einer Rolle vereinfachen, indem der Aufwand für das Zuordnen und Verwalten einzelner Benutzer in einer Rolle reduziert wird. Es ist kein Qualifikationsmerkmal für die Zugehörigkeit definiert. Erstellen Sie ein Qualifikationsmerkmal für die Zugehörigkeit, das die Rollenzugehörigkeit darstellt.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "Fügen Sie Benutzer zur Rolle hinzu oder entfernen Sie Benutzer von der Rolle. Sie können alle Mitglieder anzeigen oder nur die direkt zugeordneten Benutzer. Nachdem Sie die Benutzer ausgewählt haben, die Sie der Rolle zuordnen möchten, wählen Sie eine weitere Registerkarte aus oder klicken Sie auf den Hauptlink <b>Rollen und Richtlinien</b>.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "Anzeigen der Zugehörigkeit",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "Anzeigen:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "Direkt zugeordnete Benutzer",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "Alle Rollenmitglieder"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
