
/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/* NLS_CHARSET=ISO */

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"ATTRIBUTE_TAB": "추가 정보",
		"DELETING_FILTER" : "필터 삭제 중...",
		"ERROR_WARNING_TAB": "오류 및 경고",
		"GENERAL_TAB": "일반",
		"GENERAL_TAB_FIELD_NAME": "이름:",
		"GENERAL_TAB_FIELD_DESCRIPTION": "설명:",
		"GENERAL_TAB_FIELD_TYPE": "유형:",
		"GENERAL_TAB_FIELD_FOLDER": "폴더:",
		"GENERAL_TAB_FIELD_OWNERS": "소유자:",
		"GENERAL_TAB_INSTRUCTIONS": "역할의 이름 및 설명을 입력한 후, 역할 유형 및 역할 소유자를 선택하십시오. 작업을 완료하면 다른 탭을 선택하거나 <b>역할 및 정책</b> 탐색 경로를 클릭하십시오.",
		"HIERARCHY_TAB": "계층 구조",
		"HIERARCHY_TAB_FIELD_CHILD_ROLES": "하위 역할",
		"HIERARCHY_TAB_FIELD_PARENT_ROLES": "상위 역할",
		"HIERARCHY_TAB_INSTRUCTIONS": "상위 및 하위 역할을 추가 또는 제거하십시오. 해당 역할이 추가하는 상위 역할의 권한을 상속합니다. 또한 추가하는 하위 역할의 사용자 멤버십을 상속합니다. 추가하는 하위 역할은 해당 역할로부터 권한을 상속합니다. 역할과 연관시킬 상위 및 하위 역할을 선택한 후 다른 탭을 선택하거나 <b>역할 및 정책</b> 탐색 경로를 클릭하십시오.",
		"LIFECYCLE_TAB_INSTRUCTION":"전체 수명 주기 상태 및 개별 요청 상태를 검토하십시오. 상태 컬럼에서 링크를 클릭하여 특정 요청에 대한 자세한 정보를 가져오십시오. 상태 링크가 수명 주기 요청 히스토리를 표시하는 새 브라우저 창 또는 탭을 엽니다.",
		"LIFECYCLE_TAB_TITLE":"수명 주기 요청",
		"NOTEBOOK_EXIT_NOT_ALLOWED_EVALUATING_ROLE_FILTER": "멤버십 규정자 평가가 진행 중인 동안 역할 특성 노트북을 닫을 수 없습니다.",
		"PERMISSION_INSTRUCTIONS": "역할에 권한을 추가하거나 역할에서 권한을 제거하십시오. 역할과 연관시킬 권한을 선택한 후 다른 탭을 선택하거나 <b>역할 및 정책</b> 탐색 경로를 클릭하십시오.",
		"PERMISSION_SEARCH_INSTRUCTION":"권한 검색",
		"SAVE_ROLE_DETAILS": "역할 특성 저장 중...",
		"SOD_TAB": "의무 분리",
		"TITLE_NAMEVALUE_SEPARATOR": " - ",
		"USERMEMBERSHIP_TAB": "멤버십",
		"USERMEMBERSHIP_TAB_FILTER_CREATE_BUTTON": "작성...",
		"USERMEMBERSHIP_TAB_FILTER_DELETE_BUTTON": "삭제",
		"USERMEMBERSHIP_TAB_FILTER_EDIT_BUTTON": "편집...",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_LOADING_ERROR":"멤버십 규정자 로드 중 오류 발생",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_FILTER_TEXT": "멤버십 규정자를 사용하면 역할에 개별 사용자를 지정하고 유지보수하는 오버헤드를 줄여 간단하게 역할을 관리할 수 있습니다. 현재 정의된 멤버십 규정자가 표시됩니다. 규정자 설정을 업데이트하려면 <b>편집</b>을 클릭하십시오. 역할 멤버십을 정의하는 규정자가 더 이상 필요하지 않은 경우 <b>삭제</b>를 클릭하십시오.",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_LABEL": "멤버십 규정자",
		"USERMEMBERSHIP_TAB_FILTER_SECTION_NOFILTER_TEXT": "멤버십 규정자를 사용하면 역할에 개별 사용자를 지정하고 유지보수하는 오버헤드를 줄여 간단하게 역할을 관리할 수 있습니다. 멤버십 규정자가 정의되지 않았습니다. 역할 멤버십을 나타내는 멤버십 규정자를 작성하십시오.",
		"USERMEMBERSHIP_TAB_INSTRUCTIONS": "역할에 사용자를 추가하거나 역할에서 사용자를 제거하십시오. 구성원을 모두 볼 수도 있고 직접 첨부된 사용자만 볼 수도 있습니다. 역할과 연관시킬 사용자를 선택한 후 다른 탭을 선택하거나 <b>역할 및 정책</b> 탐색 경로를 클릭하십시오.",
		"USERMEMBERSHIP_TAB_TABLE_SECTION_LABEL": "멤버십 보기 ",
		"USERMEMBERSHIP_TAB_VIEWLABEL": "보기:",
		"USERMEMBERSHIP_TAB_VIEWOPT_1": "직접 첨부된 사용자",
		"USERMEMBERSHIP_TAB_VIEWOPT_2": "모든 역할 구성원"
		/* Please keep the preceding list in alphabetical order by property name */
	}
)
