/* 
Licensed Materials - Property of IBM

5724-Z11??

 Copyright IBM Corp. 2009 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

/*
 * This HierarchyTable widget is derived from Table
 * This widget will show the two buttons to Switch to Table or
 * Topology views.
 * 
 */

dojo.provide("com.ibm.security.modeling.projects.HierarchyTable");

dojo.requireLocalization("com.ibm.security.modeling", "GlobalText");

dojo.declare("com.ibm.security.modeling.projects.HierarchyTable",
             com.ibm.security.modeling.tables.Table,
{
	id: null,
	isSelectAllRendered: false,
	switch_view: null, //Handler to be called on clicking the Topology button.
	
	_setupToolbarButtons: function(){
		
		//adding a button to switch to topology
		this.addToolbarButton(this.globalResources.HIERARCHY_VIEW,
				              false,
				              "hierarchicalLayoutIcon",
				              this.switch_view,
				              this.id+"swithView");
	},
	postCreate: function() {
		this.inherited(arguments);
		this._setupToolbarButtons();
	}
	
});


