/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/
//NLS_CHARSET=ISO
(
	{
		/* Please keep the following list in alphabetical order by property name */
		/* Actions */
		"BUILD_PROJECT":"Recalculate Project",
		"CREATE_PROJECT": "Create Project",
		"CREATE_PROJECT_BUTTON": "Create Project >",
		"COPY_PROJECT": "Copy Project",
		"DELETE_PROJECTS": "Delete Project",
		"DELETE_PROJECTS_TEXT": "You have chosen to delete the following projects:",
		"DELETE_PROJECTS_TEXT_COUNT": "You have chosen to delete ${project_count} projects.",
		"DELETE_PROJECTS_CONFIRMATION":"Are you sure you want to proceed ?",
		"EDIT_PROJECT": "Edit Project",
		"EXPORT_PROJECT":"Export Project",
		"HEADER_COLUMN_0": "Project",
		"HEADER_COLUMN_1": "Description",
		"HEADER_COLUMN_2": "Status",
		"HEADER_COLUMN_4": "Roles",
		"HEADER_COLUMN_5": "Policies",
		"MSG_DATA_LOADING": "Loading projects",
		"MSG_DATA_LOADING_ERROR":"Error loading projects",
		"PREPARING_FOR_DELETION": "Evaluating deletion requests...",
		"PROJECTS_INSTRUCTIONS": "You can design projects for certain applications or sets of users according to business unit, manager, or other logical grouping. Select a project in the table below, or create a project by clicking the <b>Create Project</b> button.",
		"PROJECTS_TITLE": "Projects",
		"PROJECT_STATUS_a": "Project creation queued",
		"PROJECT_STATUS_b": "Evaluating project creation",
		"PROJECT_STATUS_c": "Project creation failed",
		"PROJECT_STATUS_d": "Project scope change queued",
		"PROJECT_STATUS_e": "Evaluating project scope change",
		"PROJECT_STATUS_f": "Project scope change failed",
		"PROJECT_STATUS_g": "Project deletion queued",
		"PROJECT_STATUS_h": "Evaluating project deletion",
		"PROJECT_STATUS_i": "Project deletion failed",
		"PROJECT_STATUS_j": "Role generation queued",
		"PROJECT_STATUS_k": "Evaluating role generation",
		"PROJECT_STATUS_l": "Role generation failed",
		"PROJECT_STATUS_m": "Role copy queued",
		"PROJECT_STATUS_n": "Copying role",
		"PROJECT_STATUS_o": "Role copy failed",
		"PROJECT_STATUS_p": "Membership qualifier evaluation failed",
		"PROJECT_STATUS_q": "Commit queued",
		"PROJECT_STATUS_R": "Ready for editing",
		"PROJECT_STATUS_s": "Commit in progress",
		"PROJECT_STATUS_t": "Commit complete",
		"PROJECT_STATUS_v": "Commit failed",
		"PROJECT_STATUS_U": "Unknown",
		"PROJECT_SYNC_STATUS_S": "Synchronized",
		"PROJECT_SYNC_STATUS_R": "Recalculation required",
		"PROJECT_SYNC_STATUS_Q": "Recalculation queued",
		"PROJECT_SYNC_STATUS_E": "Recalculation in progress",
		"PROJECT_SYNC_STATUS_F": "Recalculation failed",
		"PROJECT_SYNC_STATUS_U": "Recalculation status unknown",
		"RESIZING_MESSAGE_AREA": "Resizing message area",
		"SEARCH_INSTRUCTION":"Search projects"
			
		/* Please keep the preceding list in alphabetical order by property name */
	}
)