dojo.provide("com.ibm.security.modeling.util.ConsoleUtilities");

dojo.require("com.ibm.security.modeling.util.Trace");

(function() {
ConsoleUtilities = {
	_trace: new com.ibm.security.modeling.util.Trace("com.ibm.security.modeling.util.ConsoleUtilities"),
	// _tipSessionIdCookieName: String
	//			Session Cookie name
	_tipSessionIdCookieName:"",
	toggleNavArea: function() {
		var navToggle = top.navigation.document.getElementById("NavTreeToggle").children[0];
		if (top.document.createEvent) {
			var evt = top.document.createEvent("MouseEvents");
			evt.initMouseEvent("click", true, true, window, 0, 0, 0, 0, 0, false, false, false, false, 0, null);
			navToggle.dispatchEvent(evt);
		} else if (top.document.createEventObject) {
			var evt = top.document.createEventObject();
			navToggle.fireEvent("onclick", evt);
		}
	},
     isToggleButton :function(){
		var navToggle = top.navigation.document.getElementById("NavTreeToggle")
		if(navToggle!=null)
			return true;
		else
			return false;
	},
    placeLink:function(link){
        var METHODNAME = "placeLink ";
        this._trace.entering( "Entry, link: '" + link + "'", METHODNAME );
        var linkPlace="<a  href='"+link+"'></a>";
        var retVal = dojo.place(linkPlace, dojo.body());
        // return dojo.place(linkPlace, dojo.body());
		PortletLink.hookAnchors( dojo.body() );
        this._trace.exiting(  "Exit" , METHODNAME);
        return( retVal );
     },
     clickLink: function(link) {
		

		if (document.createEvent) {
			var evt = document.createEvent("MouseEvents");
			evt.initMouseEvent("click", true, true, window, 0, 0, 0, 0, 0, false, false, false, false, 0, null);
			link.dispatchEvent(evt);
            
		} else if (document.createEventObject) {
			var evt = document.createEventObject();
			link.click();
              }
	},
	
	setSessionCookieName:function(name){
		this._tipSessionIdCookieName=name;
	},
	
	getSessionCookieName:function(){
		return this._tipSessionIdCookieName;
	},
	
	getSessionCookieVal:function(){
		var val="";
		if(this._tipSessionIdCookieName){
			val=dojo.cookie(this._tipSessionIdCookieName);
		}
		return val;
	}
}

})();