dojo.provide("com.ibm.security.modeling.util.StyleUtilities");


function setZeroPadding(/*String*/divId) {
	dojo.require("com.ibm.isclite.util.StyleChanger");

	var helper=new com.ibm.isclite.util.StyleChanger();
	var startNode=dojo.byId(divId);
	helper.setPortletPadding(startNode,"0px");
}

function setBodyClass() {
	var thisbody = dojo.query("body");
	thisbody.addClass("portletBackground");
	thisbody.removeClass("TIPLight");
	thisbody.addClass("tundra");
	thisbody.addClass("contentBody");
	
	dojo.query("html").addClass("contentArea");
	//dojo.attr(thisbody[0], "dir", StyleUtilities.getDirection());
}

function isLtr() {
	var isLeftToRight = true;
	var body = dojo.body();	
	if (body.dir === "rtl") {
		isLeftToRight = false;
	}
	return isLeftToRight;
}

function hidePortletDropdown() {
	var anchorNodes = parent.document.getElementsByName("IscEditAndEditDefault");
	for(var i=0;i<anchorNodes.length;i++) {
		var anchorNode = anchorNodes[i];
		anchorNode.style.display = "none";			
	}
}


function initializePortletStyle(/*String*/pageDivId) {
	setZeroPadding(pageDivId);
	setBodyClass();
	hidePortletDropdown();
}
	
var StyleUtilities = {
	getDirection: function() {
		return dojo.query("body").style("direction");
	}
};

StyleUtilities.isLtr = isLtr;
StyleUtilities.initializePortletStyle = initializePortletStyle;


