dojo.provide("com.ibm.security.modeling.util.UrlUtilities");

dojo.declare("com.ibm.security.modeling.util.UrlUtilities", null, {
	
	removeParamFromURL: function(URL,param){
		URL = new String(URL);
		param = new String(param);
		var regex = new RegExp( "\\?" + param + "=[^&]*&?", "gi");
		URL = URL.replace(regex,'?');
		regex = new RegExp( "\\&" + param + "=[^&]*&?", "gi");
		URL = URL.replace(regex,'&');
		URL = URL.replace(/(\?|&)$/,'');
		regex = null;
		return URL;
		
	},
	
	getParamFromURL: function(URL,param){
			URL = new String(URL);
			param = new String(param);
			param = param.replace(/[\[]/,"\\\[").replace(/[\]]/,"\\\]");
		  var regexS = "[\\?&]"+param+"=([^&#]*)";
		  var regex = new RegExp( regexS );
		  var results = regex.exec( URL );
		  if( results == null )
		    return "";
		  else
		    return results[1];
		
	},
	
	addParamToURL: function(URL,param,value){
		URL = this.removeParamFromURL(URL,param);
		URL = URL + '&' + param + '=' + value;
		if (!(/\?/.test(URL))) URL = URL.replace(/&/,'?');
		return URL;
	},
	getIdfromUri:function(uri){ 
		
	    var patt = new RegExp( "[0-9]*$", "g");
	    //we should remove query part first 
	    if(uri && uri.replace)  uri = uri.replace(/\?.*/,"").replace(/\/$/,"");
        var resultId=patt.exec(uri);
        return resultId;
	},
    removeQueryFromUri:function(uri){ 
		
	    if(uri && uri.replace)  uri = uri.replace(/\?.*/,"").replace(/\/$/,"");
        return uri;
	},
	getLastIdFromUrl:function(url) {
		lastSlashIndex = url.lastIndexOf("/") + 1;
		var urlParamQuestionMarkIndex = url.indexOf("?");
		var id = 0;
		if (urlParamQuestionMarkIndex === -1 ) {
			id = url.substring(lastSlashIndex);
		} else {
			id = url.substring(lastSlashIndex, urlParamQuestionMarkIndex);
		}
		return id;
	}

});