/*
Licensed Materials - Property of IBM

Role and Policy Modeler

(C) Copyright IBM Corp. 2011 All Rights Reserved.

US Government Users Restricted Rights - Use, duplication or 
disclosure restricted by GSA ADP Schedule Contract with IBM Corp.
*/

//NLS_CHARSET=ISO

(
	{
		/* Please keep the following list in alphabetical order by property name */
		"DEFAULT_PERMISSION_TITLE" : "由角色 'x' 授與的許可權有哪些共通項？",
		"DEFAULT_USER_TITLE": "角色 'x' 的成員有哪些共通項？",
		"DISTRIBUTION":"分佈",
		"IN":"輸入",
		"OUT":"輸出",
		"IN_OUT":"輸入及輸出",
		"INCLUDE_INHERITANCE" : "包括繼承",
		"INCLUDE_ROLE_MEMBER_INHERITANCE" : "包括繼承角色成員",
		"INCLUDE_ROLE_PERMISSION_INHERITANCE" : "包括繼承角色許可權",
		"NO_VALUE" : "沒有值",
		"SCORE":"評分",
		"DISTRIBUTION_COUNT_TOOLTIP" : "${attributeValue} ${countPercent}%",
		"IN_COUNT_TOOLTIP" : "${inCount} 個輸入",
		"OUT_COUNT_TOOLTIP" : "${outCount} 個輸出",
		"PERMISSION_TITLE":"由角色 '${roleName}' 授與的許可權有哪些共通項？",
		"USER_TITLE": "角色 '${roleName}' 的成員有哪些共通項？",
		"USER_ATTRIBUTES": "使用者屬性",
		"NO_ROLE_SELECTED":"此作業會對角色執行分析。未選取任何角色。您必須先選取角色，然後再執行分析作業。若要從「角色與原則」視窗中分析角色，請選取某個角色，用滑鼠右鍵按一下該角色，然後選取<b>分析角色</b>。或者，您可以編輯該角色，這樣即會開啟該角色的「角色內容」視窗。該角色會用作現行選擇，以供分析。"
		
		/* Please keep the preceding list in alphabetical order by property name */
	}
)

